2015-03-27 17:09  sandermatt

	* [r15198] QS/regtest-rtp-3/TEST_FILES_RESET: emd: backporting a
	  bugfix to arnoldi

2014-12-22 00:44  mkrack

	* [r14880] Creating CP2K release branch 2.6

2014-12-22 00:13  mkrack

	* [r14876] Adjust tolerances

2014-12-19 19:26  vondele

	* [r14875] QS/regtest-gpw-2-3/TEST_FILES: adjust tol

2014-12-19 19:06  vondele

	* [r14874] NEB/regtest-1/TEST_FILES, NEB/regtest-2/TEST_FILES,
	  TEST_DIRS: adjust tol, reorder tests.

2014-12-19 18:25  vondele

	* [r14873] QS/regtest-lrigpw/TEST_FILES: adjust tol

2014-12-19 16:55  vondele

	* [r14870] QS/regtest-gpw-4/TEST_FILES: adjust tol

2014-12-19 15:33  vondele

	* [r14869] SE/regtest/TEST_FILES: adjust tol

2014-12-19 12:55  vondele

	* [r14867] SE/regtest/TEST_FILES: adjust tol

2014-12-19 12:25  vondele

	* [r14866] SE/regtest-3-4/TEST_FILES: adjust tol

2014-12-19 12:24  vondele

	* [r14865] SE/regtest/TEST_FILES: adjust tol

2014-12-19 09:30  dorotheagolze

	* [r14864] QS/regtest-lrigpw/BASIS_LRI,
	  QS/regtest-lrigpw/O2_opt_lribas_contract.inp,
	  QS/regtest-lrigpw/TEST_FILES: more options for lri basis set
	  fitting

2014-12-19 07:56  fschiff

	* [r14863] QS/regtest-ot-1/TEST_FILES_RESET: more conservative
	  filtering for inverse update

2014-12-17 11:34  fschiff

	* [r14858] QS/regtest-ot/TEST_FILES,
	  QS/regtest-ot/TEST_FILES_RESET: reset test adjust tol

2014-12-17 11:31  fschiff

	* [r14857] QS/regtest-rtp-2/TEST_FILES_RESET: bug fix for efield
	  forces (Matt Watkins)

2014-12-17 09:57  fschiff

	* [r14856] DFTB/regtest-scc/TEST_FILES_RESET,
	  Fist/regtest-1-4/TEST_FILES_RESET,
	  QS/regtest-admm-qps/TEST_FILES_RESET,
	  QS/regtest-dft-vdw-corr-1/TEST_FILES_RESET,
	  QS/regtest-gpw-2-3/TEST_FILES_RESET,
	  QS/regtest-gpw-8/TEST_FILES_RESET,
	  QS/regtest-meta/TEST_FILES_RESET,
	  QS/regtest-nmr-1/TEST_FILES_RESET,
	  QS/regtest-nmr-4/TEST_FILES_RESET,
	  QS/regtest-ot-refine-3/TEST_FILES_RESET,
	  QS/regtest-slab/TEST_FILES_RESET, TAMC/regtest/TEST_FILES_RESET:
	  bug fix for max_val generalized arnoldi

2014-12-16 19:38  vondele

	* [r14855] SE/regtest-3-2/TEST_FILES: adjust tol

2014-12-15 15:10  ibethune

	* [r14851] QS/regtest-admm-qps/TEST_FILES: Relax the tolerance on
	  one test due to OpenM

2014-12-15 13:23  jhutter

	* [r14849] QS/regtest-admm-qps/TEST_FILES_RESET: ADMM OpenMP, reset
	  tests

2014-12-15 11:44  jhutter

	* [r14845] QS/regtest-admm-qps,
	  QS/regtest-admm-qps/CH4-ADMMS-stress-tensor-analytical.inp,
	  QS/regtest-admm-qps/CH4-ADMMS-stress-tensor-numerical.inp,
	  QS/regtest-admm-qps/H2O-ADMMP-OPTX.inp,
	  QS/regtest-admm-qps/H2O-ADMMQ_debug_forces.inp,
	  QS/regtest-admm-qps/H2O-ADMMS.inp,
	  QS/regtest-admm-qps/O2-triplett-ADMMP-debug_forces.inp,
	  QS/regtest-admm-qps/O2-triplett-ADMMS.inp,
	  QS/regtest-admm-qps/TEST_FILES,
	  QS/regtest-admm-qps/TEST_FILES_RESET, TEST_DIRS: ADMM[QPS]; ADMM
	  correction functional from input;
	  Forces, stress for all methods, LSD, 7 new regtests (Jan Wilhelm)

2014-12-13 18:55  vondele

	* [r14844] QS/regtest-gapw-4/TEST_FILES,
	  QS/regtest-gpw-2-3/TEST_FILES, QS/regtest-plus_u/TEST_FILES:
	  adjust tol

2014-12-13 11:04  oschuett

	* [r14843] SE/regtest-3-4/TEST_FILES: adjust tolerance

2014-12-13 08:34  vondele

	* [r14842] QS/regtest-gapw-4/TEST_FILES,
	  QS/regtest-gpw-2-3/TEST_FILES, TAMC/regtest/TEST_FILES: adjust
	  tol

2014-12-13 06:25  vondele

	* [r14841] QS/regtest-gapw-4/TEST_FILES,
	  QS/regtest-gpw-2-3/TEST_FILES, SE/regtest/TEST_FILES,
	  TAMC/regtest/TEST_FILES: adjust tol

2014-12-13 06:19  vondele

	* [r14840] QS/regtest-hybrid-3/TEST_FILES: adjust tol

2014-12-13 06:18  vondele

	* [r14839] ATOM/regtest-pseudo/TEST_FILES: adjust tol

2014-12-12 20:10  fschiff

	* [r14838] QS/regtest-gpw-2-3/TEST_FILES_RESET,
	  TAMC/regtest/TEST_FILES_RESET: reset missing files

2014-12-12 13:33  fschiff

	* [r14836] DFTB/regtest-scc/TEST_FILES_RESET,
	  QS/regtest-almo-1/TEST_FILES_RESET,
	  QS/regtest-almo-2/TEST_FILES_RESET,
	  QS/regtest-dft-vdw-corr-1/TEST_FILES_RESET,
	  QS/regtest-dm-ls-scf-1/TEST_FILES_RESET,
	  QS/regtest-gapw-4/TEST_FILES_RESET,
	  QS/regtest-gapw/TEST_FILES_RESET,
	  QS/regtest-gpw-1/TEST_FILES_RESET,
	  QS/regtest-gpw-2-3/TEST_FILES_RESET,
	  QS/regtest-gpw-8/TEST_FILES_RESET,
	  QS/regtest-linearscaling/TEST_FILES_RESET,
	  QS/regtest-meta/TEST_FILES_RESET,
	  QS/regtest-nmr-4/TEST_FILES_RESET,
	  QS/regtest-ot-1/TEST_FILES_RESET,
	  QS/regtest-ot-refine-2/TEST_FILES_RESET,
	  QS/regtest-ot-refine-3/TEST_FILES_RESET,
	  QS/regtest-ot-refine/TEST_FILES_RESET,
	  QS/regtest-ot/TEST_FILES_RESET, QS/regtest-sccs/TEST_FILES_RESET,
	  QS/regtest-slab/TEST_FILES_RESET,
	  QS/regtest-spin-spin-1/TEST_FILES_RESET,
	  SE/regtest-2/TEST_FILES_RESET, SE/regtest-3-2/TEST_FILES_RESET,
	  SE/regtest-3-3/TEST_FILES_RESET, SE/regtest-3-4/TEST_FILES_RESET,
	  SE/regtest/TEST_FILES_RESET, TAMC/regtest/TEST_FILES_RESET: new
	  defaults for full_single inverse, improvements to Hotteling

2014-12-12 07:22  vondele

	* [r14834] QS/regtest-gapw-1/TEST_FILES, SE/regtest-3-4/TEST_FILES:
	  adjust tol

2014-12-11 18:47  vondele

	* [r14833] QS/regtest-dft-vdw-corr-3/TEST_FILES: adjust tol

2014-12-11 17:29  oschuett

	* [r14831] ATOM/regtest-pseudo/TEST_FILES: Lower tolerance
	  dramatically, regtest is very sensitive to AVX instructions.

2014-12-11 15:20  marci73

	* [r14829] QS/regtest-gapw-1/CO_xastpflex.inp,
	  QS/regtest-gapw-1/CO_xastpflex_c0.3.inp,
	  QS/regtest-gapw-1/CO_xastpflex_c0.3l0.7.inp,
	  QS/regtest-gapw-1/TEST_FILES: generalized choice of core
	  occupation, regtests

2014-12-09 10:31  vondele

	* [r14820] QS/regtest-gpw-2-3/TEST_FILES: adjust tol

2014-12-09 08:22  vondele

	* [r14819] QS/regtest-gpw-2-3/TEST_FILES: adjust tol

2014-12-07 12:51  mkrack

	* [r14816] QS/regtest-sccs,
	  QS/regtest-sccs/H2O_sccs_otdiis_cd5.inp,
	  QS/regtest-sccs/H2O_sccs_td_cd5.inp,
	  QS/regtest-sccs/H2O_sccs_td_cd5_fg.inp,
	  QS/regtest-sccs/H2O_sccs_td_cd5_geo_opt.inp,
	  QS/regtest-sccs/H2O_sccs_td_fft.inp, QS/regtest-sccs/TEST_FILES,
	  QS/regtest-sccs/TEST_FILES_RESET, TEST_DIRS: Add self-consistent
	  continuum solvation (SCCS) model implementation
	  5 new regtest inputs

2014-12-05 12:21  vondele

	* [r14813] QS/regtest-gpw-2-3/TEST_FILES: adjust tol

2014-12-05 11:12  vondele

	* [r14812] QS/regtest-gpw-2-3/TEST_FILES: adjust tol

2014-12-05 10:13  sandermatt

	* [r14809] QS/regtest-gpw-4/TEST_FILES,
	  QS/regtest-gpw-4/h2o-diag-sub.inp: add regtest for subspace
	  diagonalization plus fix bugs

2014-12-04 19:52  fschiff

	* [r14808] DFTB/regtest-scc/TEST_FILES_RESET,
	  QS/regtest-gpw-2-3/TEST_FILES_RESET,
	  QS/regtest-meta/TEST_FILES_RESET, QS/regtest-ot/TEST_FILES_RESET,
	  SE/regtest-2/TEST_FILES_RESET, SE/regtest-3-2/TEST_FILES_RESET,
	  SE/regtest-3-3/TEST_FILES_RESET, SE/regtest-3-4/TEST_FILES_RESET,
	  TAMC/regtest/TEST_FILES_RESET: reset tests

2014-12-04 17:43  vondele

	* [r14806] SE/regtest-3-3/TEST_FILES_RESET: reset

2014-12-04 16:17  fschiff

	* [r14803] DFTB/regtest-scc/TEST_FILES_RESET,
	  QS/regtest-dft-vdw-corr-1/TEST_FILES_RESET,
	  QS/regtest-gpw-2-3/Au12_rmsd_AB_mtd.inp,
	  QS/regtest-gpw-2-3/Au12_rmsd_A_mtd.inp,
	  QS/regtest-gpw-2-3/Au13ico_mtd.inp,
	  QS/regtest-gpw-2-3/TEST_FILES_RESET,
	  QS/regtest-gpw-8/TEST_FILES_RESET,
	  QS/regtest-meta/TEST_FILES_RESET,
	  QS/regtest-nmr-1/TEST_FILES_RESET,
	  QS/regtest-nmr-4/TEST_FILES_RESET,
	  QS/regtest-ot-1/TEST_FILES_RESET,
	  QS/regtest-ot-refine-2/TEST_FILES_RESET,
	  QS/regtest-ot-refine-3/TEST_FILES_RESET,
	  QS/regtest-ot/TEST_FILES_RESET, QS/regtest-slab/TEST_FILES_RESET,
	  QS/regtest-spin-spin-1/TEST_FILES_RESET,
	  SE/regtest-2/TEST_FILES_RESET, SE/regtest-3-2/O2.inp,
	  SE/regtest-3-2/TEST_FILES_RESET, SE/regtest-3-3/TEST_FILES_RESET,
	  SE/regtest-3-4/TEST_FILES_RESET, TAMC/regtest/TEST_FILES_RESET:
	  improvements to full_single inverse and dbcsr_arnonldi, added
	  generalized eigenvalue algorithm

2014-12-04 12:43  vondele

	* [r14802] QS/regtest-dft-vdw-corr-3/TEST_FILES: adjust tol

2014-12-04 12:09  vondele

	* [r14801] QS/regtest-gpw-1/Ar-ref-5.inp,
	  QS/regtest-gpw-1/Ar-ref-6.inp, QS/regtest-gpw-1/TEST_FILES: fully
	  revert r14745, adding testcases that were not fixed at r14796.
	  This will break ifort <=11.0.

2014-12-04 11:32  sandermatt

	* [r14799] QS/regtest-dft-vdw-corr-3/TEST_FILES: increase tol

2014-12-04 10:29  sandermatt

	* [r14798] QS/regtest-ot-1/H2O-magnetic.inp,
	  QS/regtest-ot-1/TEST_FILES: qs_moments: improve test coverage,
	  fix memleak, add warnings in documentation, remove unused dummy
	  arguments

2014-12-04 10:08  jhutter

	* [r14797] QS/regtest-dft-vdw-corr-3/TEST_FILES_RESET: Reset test

2014-12-03 19:45  vondele

	* [r14796] QS/regtest-gpw-1/Ar-ref-3.inp,
	  QS/regtest-gpw-1/Ar-ref-4.inp, QS/regtest-gpw-1/TEST_FILES:
	  Partially revert r14745 adding a testcase that shows this is
	  necessary. Might break buggy versions of the intel compiler.

2014-12-03 09:42  sandermatt

	* [r14789] QS/regtest-kg/H2_MD-3.inp: kg: make regtests also check
	  the greedy coloring algorithm plus improve documentation

2014-12-02 10:45  marci73

	* [r14784] QS/regtest-gapw-4/CO_xastpxfh.inp,
	  QS/regtest-gapw-4/CO_xastpxfh_150Ry.inp,
	  QS/regtest-gapw-4/CO_xastpxfh_locall.inp: changed input for XAS

2014-12-02 10:45  marci73

	* [r14783] QS/regtest-gapw-3/CO_xastpval.inp,
	  QS/regtest-gapw-3/CO_xastpxhh.inp,
	  QS/regtest-gapw-3/CO_xastpxhh_loclist.inp,
	  QS/regtest-gapw-3/CO_xes_core0.5.inp,
	  QS/regtest-gapw-3/CO_xes_core1homo0.inp: changed input for XAS

2014-12-02 10:44  marci73

	* [r14782] QS/regtest-gapw-1/CO_xastpfh.inp,
	  QS/regtest-gapw-1/CO_xastpfh_gsot.inp,
	  QS/regtest-gapw-1/CO_xastphh.inp,
	  QS/regtest-gapw-1/CO_xastphh_r.inp, QS/regtest-gapw-1/TEST_FILES,
	  QS/regtest-gapw-1/TEST_FILES_RESET,
	  QS/regtest-gapw-1/c8_broy_gapw_all_xashh.inp,
	  QS/regtest-gapw-1/c8_pmix_gapw_all_xashh.inp: changed input for
	  xas

2014-12-01 17:51  vondele

	* [r14778] QS/regtest-ot/TEST_FILES: adjust tol

2014-12-01 15:55  jhutter

	* [r14777] QS/regtest-dft-vdw-corr-3/TEST_FILES,
	  QS/regtest-dft-vdw-corr-3/argon13.inp: LSD version of non-local
	  vdW functionals.

2014-12-01 13:27  jhutter

	* [r14775] DFTB/regtest-nonscc/h2o-32_atprop.inp,
	  DFTB/regtest-scc/TEST_FILES, DFTB/regtest-scc/h2o-atprop1.inp,
	  DFTB/regtest-scc/h2o-atprop2.inp,
	  DFTB/regtest-scc/h2o-atprop3.inp,
	  Fist/regtest-1-4/water_atprop_ewald.inp,
	  Fist/regtest-1-4/water_atprop_pme.inp,
	  Fist/regtest-1-4/water_atprop_spme.inp: Atomic Properties
	  calculations: new functionality
	  - Pressure tensor for Ewald/PME/SPME in Fist
	  - Pressure tensor for DFTB
	  - Energy and Pressure tensor for DFTB3
	  - Use same symmetrization for total and atomic stress
	  - Add PRESSURE to 4 regtest, add 3 new regtests

2014-11-26 17:08  vondele

	* [r14767] QS/regtest-tddfpt/TEST_FILES: adjust tol

2014-11-26 14:26  vondele

	* [r14765] SE/regtest-3-3/TEST_FILES: adjust tol

2014-11-26 09:29  vondele

	* [r14761] LIBTEST/TEST_FILES_RESET: improved filling of the random
	  matrix in the test routines

2014-11-25 21:08  vondele

	* [r14759] LIBTEST/TEST_FILES, LIBTEST/dbcsr_io_1.inp: add a
	  libtest for dbcsr_binary_read/write

2014-11-25 08:46  vondele

	* [r14756] QS/regtest-gpw-1/Ar-ref-1.inp,
	  QS/regtest-gpw-1/Ar-ref-1.xyz, QS/regtest-gpw-1/Ar-ref-2.inp,
	  QS/regtest-gpw-1/Ar-ref-2.xyz, QS/regtest-gpw-1/TEST_FILES: Add
	  some regtests with varying sparsity pattern during MD

2014-11-24 13:56  vondele

	* [r14754] QS/regtest-gpw-2-3/TEST_FILES: adjust tol

2014-11-21 11:08  vondele

	* [r14733] QS/regtest-gpw-3/TEST_FILES_RESET: bug fix : wrong types
	  used

2014-11-21 08:14  sandermatt

	* [r14727] QS/regtest-ls-rtp/H2O-ls-ortho-emd.inp,
	  QS/regtest-ls-rtp/H2O-ls-rtp-bch.inp,
	  QS/regtest-ls-rtp/TEST_FILES_RESET, QS/regtest-ls-rtp/emd-KG.inp:
	  rtp: make more of the ls-rtp regtests use the ls-minimization

2014-11-20 16:25  jhutter

	* [r14721] Fist/regtest-opt/mc_cs_geo_opt_lbfgs.inp: Remove unused
	  PRINT section from PROPERTIES / ATOMIC

2014-11-20 15:39  oschuett

	* [r14718] SCPTB/regtest-1/si_0.inp, SCPTB/regtest-1/si_1.inp,
	  SCPTB/regtest-1/si_2.inp, SCPTB/regtest-1/si_3.inp,
	  SCPTB/regtest-1/si_4.inp: Unify k-points and gamma-point code

2014-11-19 18:02  vondele

	* [r14716] SE/regtest-3-4/TEST_FILES: adjust tol

2014-11-19 12:51  vondele

	* [r14712] SE/regtest-3-4/TEST_FILES: adjust tol

2014-11-19 12:42  vondele

	* [r14711] QS/regtest-dm-ls-scf, QS/regtest-dm-ls-scf-1,
	  QS/regtest-dm-ls-scf-1/H2-big-1.inp,
	  QS/regtest-dm-ls-scf-1/H2-big-10.inp,
	  QS/regtest-dm-ls-scf-1/H2-big-11.inp,
	  QS/regtest-dm-ls-scf-1/H2-big-12.inp,
	  QS/regtest-dm-ls-scf-1/H2-big-2.inp,
	  QS/regtest-dm-ls-scf-1/H2-big-3.inp,
	  QS/regtest-dm-ls-scf-1/H2-big-4.inp,
	  QS/regtest-dm-ls-scf-1/H2-big-5.inp,
	  QS/regtest-dm-ls-scf-1/H2-big-6.inp,
	  QS/regtest-dm-ls-scf-1/H2-big-7.inp,
	  QS/regtest-dm-ls-scf-1/H2-big-8.inp,
	  QS/regtest-dm-ls-scf-1/H2-big-9.inp,
	  QS/regtest-dm-ls-scf-1/H2O-32-dftb-ls-2-2.inp,
	  QS/regtest-dm-ls-scf-1/H2O-32-dftb-ls-2.inp,
	  QS/regtest-dm-ls-scf-1/H2O-32-dftb-ls-3.inp,
	  QS/regtest-dm-ls-scf-1/H2O-32-se-ls-2.inp,
	  QS/regtest-dm-ls-scf-1/TEST_FILES,
	  QS/regtest-dm-ls-scf-1/TEST_FILES_RESET, QS/regtest-dm-ls-scf-2,
	  QS/regtest-dm-ls-scf-2/H2O-32-dftb-ls-4.inp,
	  QS/regtest-dm-ls-scf-2/H2O-32-dftb-ls-5.inp,
	  QS/regtest-dm-ls-scf-2/H2O-32-dftb-ls-6.inp,
	  QS/regtest-dm-ls-scf-2/H2O-32-dftb-trs4.inp,
	  QS/regtest-dm-ls-scf-2/TEST_FILES,
	  QS/regtest-dm-ls-scf-2/TEST_FILES_RESET,
	  QS/regtest-dm-ls-scf-2/ace_ala_nme_pm6_01.inp,
	  QS/regtest-dm-ls-scf-2/ace_ala_nme_pm6_02.inp,
	  QS/regtest-dm-ls-scf-2/ace_ala_nme_pm6_03.inp,
	  QS/regtest-dm-ls-scf-2/ace_ala_nme_pm6_04.inp,
	  QS/regtest-dm-ls-scf-2/ace_ala_nme_pm6_05.inp,
	  QS/regtest-dm-ls-scf-2/ace_ala_nme_pm6_06.inp,
	  QS/regtest-dm-ls-scf-2/ace_ala_nme_pm6_07.inp,
	  QS/regtest-dm-ls-scf-2/ace_ala_nme_pm6_08.inp,
	  QS/regtest-dm-ls-scf-2/ace_ala_nme_pm6_09.inp,
	  QS/regtest-dm-ls-scf-2/ace_ala_nme_pm6_10.inp,
	  QS/regtest-dm-ls-scf-2/ace_ala_nme_pm6_11.inp,
	  QS/regtest-dm-ls-scf-2/ace_ala_nme_pm6_12.inp,
	  QS/regtest-dm-ls-scf-3,
	  QS/regtest-dm-ls-scf-3/H2O-32-dftb-ls-7.inp,
	  QS/regtest-dm-ls-scf-3/H2O-32-dftb-ls-8.inp,
	  QS/regtest-dm-ls-scf-3/H2O-32-dftb-trs4-dyn.inp,
	  QS/regtest-dm-ls-scf-3/H2O-chebyshev-01.inp,
	  QS/regtest-dm-ls-scf-3/H2O-curvy-prop.inp,
	  QS/regtest-dm-ls-scf-3/H2O-dft-ecube.inp,
	  QS/regtest-dm-ls-scf-3/H2O-dftb-tc2-1.inp,
	  QS/regtest-dm-ls-scf-3/H2O-dftb-tc2-2.inp,
	  QS/regtest-dm-ls-scf-3/H2O-dipole.inp,
	  QS/regtest-dm-ls-scf-3/H2O-restart-read-curvy.inp,
	  QS/regtest-dm-ls-scf-3/H2O-restart-read.inp,
	  QS/regtest-dm-ls-scf-3/H2O-restart-write.inp,
	  QS/regtest-dm-ls-scf-3/H2_curvy-1.inp,
	  QS/regtest-dm-ls-scf-3/H2_curvy-2.inp,
	  QS/regtest-dm-ls-scf-3/H2_curvy-3.inp,
	  QS/regtest-dm-ls-scf-3/TEST_FILES,
	  QS/regtest-dm-ls-scf-3/TEST_FILES_RESET,
	  QS/regtest-dm-ls-scf-3/ch4_DIIS-TRS4.inp,
	  QS/regtest-dm-ls-scf-3/cho_DIIS-TRS4.inp, QS/regtest-rtp,
	  QS/regtest-rtp-1, QS/regtest-rtp-1/H2-emd.inp,
	  QS/regtest-rtp-1/H2-rtp.inp, QS/regtest-rtp-1/H2plus-emd-1.inp,
	  QS/regtest-rtp-1/H2plus-emd.inp,
	  QS/regtest-rtp-1/H2plus-rtp-1.inp,
	  QS/regtest-rtp-1/H2plus-rtp.inp, QS/regtest-rtp-1/TEST_FILES,
	  QS/regtest-rtp-1/TEST_FILES_RESET, QS/regtest-rtp-2,
	  QS/regtest-rtp-2/H2-emd-efield.inp,
	  QS/regtest-rtp-2/H2-emd_CN.inp, QS/regtest-rtp-2/H2-emd_EM.inp,
	  QS/regtest-rtp-2/H2-emd_ETRS_PADE.inp,
	  QS/regtest-rtp-2/H2-emd_restart-1.inp,
	  QS/regtest-rtp-2/H2-emd_restart.inp,
	  QS/regtest-rtp-2/H2-rtp-efield.inp,
	  QS/regtest-rtp-2/H2-rtp_CN.inp,
	  QS/regtest-rtp-2/H2-rtp_ETRS_ARNOLDI.inp,
	  QS/regtest-rtp-2/H2-rtp_ETRS_PADE.inp,
	  QS/regtest-rtp-2/H2-rtp_restart-1.inp,
	  QS/regtest-rtp-2/H2-rtp_restart.inp, QS/regtest-rtp-2/TEST_FILES,
	  QS/regtest-rtp-2/TEST_FILES_RESET, QS/regtest-rtp-3,
	  QS/regtest-rtp-3/H2O-delta-01.inp,
	  QS/regtest-rtp-3/H2O-delta-02.inp,
	  QS/regtest-rtp-3/H2O-delta-03.inp,
	  QS/regtest-rtp-3/H2O-delta-04.inp,
	  QS/regtest-rtp-3/H2O_excit_emd.inp,
	  QS/regtest-rtp-3/H2O_rtp_dbcsr_gemm.inp,
	  QS/regtest-rtp-3/TEST_FILES, QS/regtest-rtp-3/TEST_FILES_RESET,
	  QS/regtest-rtp-3/wfn_mix_0.inp, QS/regtest-rtp-3/wfn_mix_1.inp,
	  QS/regtest-rtp-3/wfn_mix_2.inp,
	  QS/regtest-rtp-3/wfn_mix_loc-0.inp,
	  QS/regtest-rtp-3/wfn_mix_loc-1.inp,
	  QS/regtest-rtp-3/wfn_mix_loc_mark-0.inp,
	  QS/regtest-rtp-3/wfn_mix_loc_mark-1.inp, TEST_DIRS: split
	  regtest-rtp and regtest-dm-ls-scf

2014-11-18 15:21  vondele

	* [r14691] SE/regtest-3-4/TEST_FILES: adjust tol

2014-11-18 14:39  vondele

	* [r14690] NEB/regtest-4/TEST_FILES: adjust tol

2014-11-18 11:58  vondele

	* [r14685] SE/regtest/TEST_FILES: adjust tol

2014-11-18 09:17  sandermatt

	* [r14683] QS/regtest-hfx/TEST_FILES_RESET: rtp: making ls-rtp give
	  back the imaginary part of P to the qs_env in case of hfx

2014-11-17 12:57  vondele

	* [r14673] QS/regtest-hirschfeld/TEST_FILES_RESET: add missing file

2014-11-17 12:25  vondele

	* [r14672] Fist/regtest-3/TEST_FILES,
	  QS/regtest-admm-dm/TEST_FILES, SE/regtest-3-3/TEST_FILES: adjust
	  tol

2014-11-17 12:01  oschuett

	* [r14670] SE/regtest-3-4/TEST_FILES: adjust tolerances

2014-11-17 10:06  jhutter

	* [r14667] QS/regtest-hirschfeld, QS/regtest-hirschfeld/TEST_FILES,
	  QS/regtest-hirschfeld/hlsd_1.inp,
	  QS/regtest-hirschfeld/hlsd_2.inp,
	  QS/regtest-hirschfeld/hlsd_3.inp,
	  QS/regtest-hirschfeld/hlsd_4.inp,
	  QS/regtest-hirschfeld/hlsd_5.inp,
	  QS/regtest-hirschfeld/hlsd_6.inp,
	  QS/regtest-hirschfeld/hlsd_7.inp,
	  QS/regtest-hirschfeld/hlsd_8.inp,
	  QS/regtest-hirschfeld/hlsd_9.inp,
	  QS/regtest-hirschfeld/htest_1.inp,
	  QS/regtest-hirschfeld/htest_2.inp,
	  QS/regtest-hirschfeld/htest_3.inp,
	  QS/regtest-hirschfeld/htest_4.inp,
	  QS/regtest-hirschfeld/htest_5.inp,
	  QS/regtest-hirschfeld/htest_6.inp,
	  QS/regtest-hirschfeld/htest_7.inp,
	  QS/regtest-hirschfeld/htest_8.inp,
	  QS/regtest-hirschfeld/htest_9.inp, TEST_DIRS: Hirschfeld charges
	  (iterative) for GPW/GAPW

2014-11-17 09:35  oschuett

	* [r14666] SE/regtest-3-4/TEST_FILES: adjust tolerances

2014-11-16 20:57  oschuett

	* [r14664] SE/regtest-3-4/N3_dp_md.inp,
	  SE/regtest-3-4/N3_rp_dp_md.inp, SE/regtest-3-4/N3_rp_md.inp,
	  SE/regtest-3-4/TEST_FILES, SE/regtest-3-4/TEST_FILES_RESET:
	  tests/SE/regtest-3-4: Reduce number of MD steps

2014-11-14 22:37  ibethune

	* [r14658] LIBTEST/test_pw_05.inp: Fix regtest name

2014-11-14 21:57  ibethune

	* [r14657] QS/regtest-gpw-4/H2O-analytic_vee.inp,
	  QS/regtest-gpw-4/H2O-read_cube.inp: And add the test files...

2014-11-14 20:33  ibethune

	* [r14654] QS/regtest-gpw-4/TEST_FILES,
	  QS/regtest-gpw-4/TEST_FILES_RESET: Allow external potential to be
	  read from file. Added two regtests and
	  reset one due to bugfix in use of PBC (Matt Watkins et al)

2014-11-14 17:16  vondele

	* [r14653] SE/regtest-3-4/TEST_FILES: adjust tol

2014-11-14 06:30  vondele

	* [r14646] SE/regtest-3-4/TEST_FILES: adjust tol

2014-11-13 20:19  vondele

	* [r14645] TAMC/regtest/TEST_FILES: adjust tol

2014-11-13 20:10  vondele

	* [r14644] SE/regtest-3-4/TEST_FILES: more tol

2014-11-13 18:19  vondele

	* [r14641] SE/regtest-3-2/TEST_FILES: more tol

2014-11-13 18:18  vondele

	* [r14640] SE/regtest-3-4/TEST_FILES: adjust tol

2014-11-13 16:58  vondele

	* [r14639] SE/regtest-3-2/TEST_FILES: adjust tol

2014-11-13 13:07  sandermatt

	* [r14635] QS/regtest-gpw-2-3/TEST_FILES: adjust tol

2014-11-12 20:04  vondele

	* [r14631] SE/regtest-3-2/TEST_FILES_RESET,
	  SE/regtest-3-4/TEST_FILES_RESET: more FSI resets

2014-11-12 19:06  vondele

	* [r14630] TAMC/regtest/TEST_FILES: adjust tol

2014-11-12 17:40  vondele

	* [r14627] QS/regtest-gpw-2-3/TEST_FILES: more tol

2014-11-12 14:55  fschiff

	* [r14620] DFTB/regtest-scc/TEST_FILES_RESET,
	  QS/regtest-dft-vdw-corr-1/TEST_FILES_RESET,
	  QS/regtest-gpw-2-3/TEST_FILES_RESET,
	  QS/regtest-gpw-8/TEST_FILES_RESET,
	  QS/regtest-meta/TEST_FILES_RESET,
	  QS/regtest-nmr-1/TEST_FILES_RESET,
	  QS/regtest-nmr-4/TEST_FILES_RESET,
	  QS/regtest-ot-refine-2/TEST_FILES_RESET,
	  QS/regtest-ot-refine-3/TEST_FILES_RESET,
	  QS/regtest-ot/TEST_FILES_RESET, QS/regtest-slab/TEST_FILES_RESET,
	  QS/regtest-spin-spin-1/TEST_FILES_RESET,
	  SE/regtest-2/TEST_FILES_RESET, SE/regtest-3-2/TEST_FILES_RESET,
	  SE/regtest-3-3/TEST_FILES_RESET, SE/regtest-3-4/TEST_FILES_RESET,
	  TAMC/regtest/TEST_FILES_RESET: Replace FULL_SINGLE_INVERSE with a
	  new version not using diagonlization. Convergence should be
	  similar at reduced cost. Resetting tests for FULL_SINGLE_INVERSE

2014-11-12 14:20  ibethune

	* [r14617] LIBTEST/TEST_FILES, LIBTEST/test_pw_04.inp,
	  LIBTEST/test_pw_05.inp: Improved regtest coverage of fftw3 code

2014-11-12 13:09  vondele

	* [r14614] QS/regtest-ot/TEST_FILES_RESET: reset for roundoff

2014-11-12 07:14  vondele

	* [r14611] QS/regtest-admm-dm/TEST_FILES, QS/regtest-almo,
	  QS/regtest-almo-1, QS/regtest-almo-1/TEST_FILES,
	  QS/regtest-almo-1/TEST_FILES_RESET, QS/regtest-almo-1/almo-d.inp,
	  QS/regtest-almo-1/almo-guess.inp, QS/regtest-almo-1/almo-scf.inp,
	  QS/regtest-almo-1/almo-x.inp, QS/regtest-almo-1/ice-cut.xyz,
	  QS/regtest-almo-1/ice.cell, QS/regtest-almo-1/ice.xyz,
	  QS/regtest-almo-2, QS/regtest-almo-2/FH-chain.cell,
	  QS/regtest-almo-2/FH-chain.inp, QS/regtest-almo-2/FH-chain.xyz,
	  QS/regtest-almo-2/LiF.inp, QS/regtest-almo-2/TEST_FILES,
	  QS/regtest-almo-2/TEST_FILES_RESET,
	  QS/regtest-almo-2/almo-fullx.inp,
	  QS/regtest-almo-2/almo-no-deloc.inp, QS/regtest-almo-2/ice.cell,
	  QS/regtest-almo-2/ice.xyz, QS/regtest-almo-2/ion-pair.inp,
	  QS/regtest-dft-vdw-corr, QS/regtest-dft-vdw-corr-1,
	  QS/regtest-dft-vdw-corr-1/TEST_FILES,
	  QS/regtest-dft-vdw-corr-1/TEST_FILES_RESET,
	  QS/regtest-dft-vdw-corr-1/ch4-ch4-force-env.inc,
	  QS/regtest-dft-vdw-corr-1/ch4-ch4-gpw-vdw.inp,
	  QS/regtest-dft-vdw-corr-1/dftd2_t1.inp,
	  QS/regtest-dft-vdw-corr-1/dftd2_t2.inp,
	  QS/regtest-dft-vdw-corr-1/dftd2_t3.inp,
	  QS/regtest-dft-vdw-corr-1/dftd2_t4.inp,
	  QS/regtest-dft-vdw-corr-1/dftd3_t1.inp,
	  QS/regtest-dft-vdw-corr-1/dftd3_t2.inp,
	  QS/regtest-dft-vdw-corr-1/dftd3_t3.inp,
	  QS/regtest-dft-vdw-corr-2, QS/regtest-dft-vdw-corr-2/TEST_FILES,
	  QS/regtest-dft-vdw-corr-2/TEST_FILES_RESET,
	  QS/regtest-dft-vdw-corr-2/argon01.inp,
	  QS/regtest-dft-vdw-corr-2/argon02.inp,
	  QS/regtest-dft-vdw-corr-2/argon03.inp,
	  QS/regtest-dft-vdw-corr-2/argon04.inp,
	  QS/regtest-dft-vdw-corr-2/dftd3_t10.inp,
	  QS/regtest-dft-vdw-corr-2/dftd3_t11.inp,
	  QS/regtest-dft-vdw-corr-2/dftd3_t12.inp,
	  QS/regtest-dft-vdw-corr-2/dftd3_t4.inp,
	  QS/regtest-dft-vdw-corr-2/dftd3_t5.inp,
	  QS/regtest-dft-vdw-corr-2/dftd3_t6.inp,
	  QS/regtest-dft-vdw-corr-2/dftd3_t7.inp,
	  QS/regtest-dft-vdw-corr-2/dftd3_t8.inp,
	  QS/regtest-dft-vdw-corr-2/dftd3_t9.inp,
	  QS/regtest-dft-vdw-corr-3, QS/regtest-dft-vdw-corr-3/TEST_FILES,
	  QS/regtest-dft-vdw-corr-3/TEST_FILES_RESET,
	  QS/regtest-dft-vdw-corr-3/argon-beef.inp,
	  QS/regtest-dft-vdw-corr-3/argon05.inp,
	  QS/regtest-dft-vdw-corr-3/argon06.inp,
	  QS/regtest-dft-vdw-corr-3/argon07.inp,
	  QS/regtest-dft-vdw-corr-3/argon08.inp,
	  QS/regtest-dft-vdw-corr-3/argon09.inp,
	  QS/regtest-dft-vdw-corr-3/argon10.inp,
	  QS/regtest-dft-vdw-corr-3/argon11.inp,
	  QS/regtest-dft-vdw-corr-3/argon12.inp,
	  QS/regtest-dft-vdw-corr-3/dftd3bj_t1.inp,
	  QS/regtest-dft-vdw-corr-3/dftd3bj_t2.inp,
	  QS/regtest-dft-vdw-corr-3/dftd3bj_t3.inp,
	  QS/regtest-dft-vdw-corr-3/dftd3bj_t4.inp, TEST_DIRS: split a few
	  slow regtest dirs

2014-11-11 21:00  vondele

	* [r14610] Fist/regtest-opt/TEST_FILES: adjust tol

2014-11-11 20:06  vondele

	* [r14608] QS/regtest-admm-dm/TEST_FILES_RESET: add missing file

2014-11-11 16:07  vondele

	* [r14604] TAMC/regtest/BASIS_SET, TAMC/regtest/POTENTIAL,
	  TAMC/regtest/TEST_FILES_RESET, TAMC/regtest/dimer.inp: speedup
	  tamc regtest, use standard basis sets

2014-11-11 15:52  vondele

	* [r14603] QS/regtest-gapw/TEST_FILES: adjust tol

2014-11-11 14:26  vondele

	* [r14602] QS/regtest-ot/He_a_x.inp, QS/regtest-ot/He_a_xy.inp,
	  QS/regtest-ot/He_a_xyz.inp, QS/regtest-ot/He_a_xz.inp,
	  QS/regtest-ot/He_a_y.inp, QS/regtest-ot/He_a_yz.inp,
	  QS/regtest-ot/He_a_z.inp, QS/regtest-ot/TEST_FILES: fix crashing
	  analytic 1d solver, add some tests.

2014-11-11 09:00  delben

	* [r14601] QS/regtest-double-hybrid-1/TEST_FILES_RESET,
	  QS/regtest-mp2-3/TEST_FILES_RESET,
	  QS/regtest-mp2-4/TEST_FILES_RESET,
	  QS/regtest-mp2-grad/TEST_FILES_RESET,
	  QS/regtest-ri-laplace-mp2/TEST_FILES_RESET,
	  QS/regtest-ri-mp2/TEST_FILES_RESET,
	  QS/regtest-ri-rpa/TEST_FILES_RESET: Changed default values in
	  WFC_GPW

2014-11-10 12:24  vondele

	* [r14599] Fist/regtest-12/TEST_FILES: adjust tol

2014-11-07 17:06  vondele

	* [r14594] TEST_DIRS: reorder

2014-11-07 07:24  mkrack

	* [r14588] QS/regtest-ot/TEST_FILES: Adjust tol

2014-11-06 21:30  oschuett

	* [r14587] QS/regtest-admm-dm/TEST_FILES: adjust tolerance

2014-11-06 19:58  vondele

	* [r14586] QS/regtest-almo/TEST_FILES, QS/regtest-ot-1/TEST_FILES,
	  QS/regtest-ot/TEST_FILES: adjust tol

2014-11-06 17:54  oschuett

	* [r14585] QS/regtest-almo/TEST_FILES, QS/regtest-ot/TEST_FILES:
	  adjust tolerances

2014-11-06 16:28  sandermatt

	* [r14581] QS/regtest-almo/TEST_FILES: adjust tol

2014-11-06 15:49  oschuett

	* [r14580] QS/regtest-admm-1/CH3-BP-McWeeny.inp,
	  QS/regtest-admm-1/TEST_FILES, QS/regtest-admm-dm,
	  QS/regtest-admm-dm/2H2O-BLOCKED-NONE_DM.inp,
	  QS/regtest-admm-dm/CH3-BP-McWeeny.inp,
	  QS/regtest-admm-dm/CH3-BP-NONE_DM.inp,
	  QS/regtest-admm-dm/CH3-BP-NONE_DM_OT_OFF.inp,
	  QS/regtest-admm-dm/CH4-BP-NONE_DM.inp,
	  QS/regtest-admm-dm/CH4-BP-NONE_DM_OT_OFF.inp,
	  QS/regtest-admm-dm/H2+-BLOCKED-NONE_DM.inp,
	  QS/regtest-admm-dm/TEST_FILES, TEST_DIRS: ADMM: Add density
	  matrix based version

2014-11-06 14:26  fschiff

	* [r14576] QS/regtest-ot-1/TEST_FILES_RESET,
	  QS/regtest-ot/TEST_FILES_RESET: another try to reset regtest

2014-11-06 13:29  fschiff

	* [r14574] QS/regtest-ot-1/H2O-inverse_up.inp,
	  QS/regtest-ot-1/TEST_FILES: regtest for inverse_update

2014-11-06 13:04  fschiff

	* [r14573] QS/regtest-almo/TEST_FILES_RESET,
	  QS/regtest-hfx-stress/TEST_FILES_RESET,
	  QS/regtest-hfx/TEST_FILES_RESET,
	  QS/regtest-ls-rtp/TEST_FILES_RESET,
	  QS/regtest-lsroks/TEST_FILES_RESET,
	  QS/regtest-mp2-4/TEST_FILES_RESET,
	  QS/regtest-nonortho/TEST_FILES_RESET,
	  QS/regtest-ot-1/TEST_FILES_RESET, QS/regtest-ot/TEST_FILES_RESET,
	  QS/regtest-plus_u/TEST_FILES_RESET,
	  SCPTB/regtest-1/TEST_FILES_RESET: new preconditioner solver using
	  approximate updates for the inverse

2014-11-04 06:45  vondele

	* [r14562] QMMM/DFTB/regtest/TEST_FILES_RESET: reset for undef vals

2014-11-03 13:15  jhutter

	* [r14552] QMMM/DFTB/regtest/TEST_FILES_RESET: Reset old regtests
	  (DFTB/QMMM)

2014-11-03 12:11  jhutter

	* [r14549] QMMM/DFTB/regtest/TEST_FILES,
	  QMMM/DFTB/regtest/fdeb_1.inp, QMMM/DFTB/regtest/fdeb_2.inp,
	  QMMM/DFTB/regtest/fdeb_3.inp, QMMM/DFTB/regtest/fdeb_4.inp,
	  QMMM/DFTB/regtest/fdeb_5.inp, QMMM/DFTB/regtest/fdeb_6.inp,
	  QMMM/DFTB/regtest/fdeb_7.inp: DFTB/QMMM: The following methods
	  have been implemented
	  and forces debugged: e_coupling=NONE,COULOMB,POINT_CHARGE;
	  COULOMB: direct sum over interactions using MIC;
	  POINT_CHARGE: DFTB charges interact with full (periodic) MM
	  potential;
	  POINT_CHARGE + PERIODIC: adds QM-QM periodic coupling;
	  7 regtests (DEBUG option) have been added.

2014-10-31 15:18  vondele

	* [r14537] QS/regtest-almo/TEST_FILES: adjust tol

2014-10-31 11:13  jhutter

	* [r14530] QMMM/DFTB/regtest/TEST_FILES_RESET,
	  QMMM/DFTB/sample_pdb/water_2.pdb: DFTB/QMMM small bug fix and new
	  coordinates for test examples

2014-10-31 08:57  sandermatt

	* [r14529] QS/regtest-ls-rtp/H2O-ls-emd.inp: rtp: add dipole
	  calculation to linear scaling part

2014-10-30 15:31  jhutter

	* [r14517] QMMM/DFTB/regtest/epc_4.inp: Add DFTB/QMMM regtest file

2014-10-30 15:02  jhutter

	* [r14515] QMMM/DFTB/regtest/TEST_FILES: DFTB/QMMM: Full periodic
	  coupling, new regtest

2014-10-30 11:09  vondele

	* [r14504] QS/regtest-gpw-8/TEST_FILES: adjust tol

2014-10-30 10:03  sandermatt

	* [r14502] QS/regtest-kg/H2_H2O-xcLC.inp,
	  QS/regtest-kg/H2_H2O-xcLLP.inp, QS/regtest-kg/H2_H2O-xcPW86.inp,
	  QS/regtest-kg/H2_H2O-xcPW91.inp, QS/regtest-kg/H2_H2O-xcT92.inp,
	  QS/regtest-kg/TEST_FILES: adding more regtests for the ke_gga's

2014-10-29 18:26  jhutter

	* [r14498] DFTB/regtest-scc/TEST_FILES_RESET: BUG FIX:
	  DFTB/NDDO/SCPTB update Ewald PW environment
	  in case of a cell change (NPT ensemble).
	  Reset 5 (DFTB) regtests

2014-10-28 10:35  jhutter

	* [r14490] QMMM/DFTB/regtest/TEST_FILES,
	  QMMM/DFTB/regtest/TEST_FILES_RESET, QMMM/DFTB/regtest/epc_1.inp,
	  QMMM/DFTB/regtest/epc_2.inp, QMMM/DFTB/regtest/epc_3.inp:
	  DFTB/QMMM: more elctronic couplings

2014-10-27 11:39  fschiff

	* [r14485] QS/regtest-admm-1/H2O-admm-emd.inp,
	  QS/regtest-admm-1/TEST_FILES: regtest for admm-emd

2014-10-24 15:04  vondele

	* [r14479] QS/regtest-almo/TEST_FILES: adjust tol

2014-10-24 14:24  vondele

	* [r14478] QS/regtest-almo/TEST_FILES: adjust tol

2014-10-24 14:17  vondele

	* [r14477] Fist/regtest-12/TEST_FILES: adjust tol

2014-10-24 13:34  vondele

	* [r14475] QS/regtest-ot-2/H2O-dist-5.inp,
	  QS/regtest-ot-2/TEST_FILES, TEST_DIRS: remove untested and
	  useless distribute_2d_monte_carlo

2014-10-23 14:54  sandermatt

	* [r14471] Fist/regtest-12/TEST_FILES: Adjust tolerance

2014-10-23 07:40  sandermatt

	* [r14466] Fist/regtest-opt/TEST_FILES: Adjust tolerance

2014-10-22 14:45  sandermatt

	* [r14465] QS/regtest-hfx/TEST_FILES_RESET: rtp: forgot to reset
	  some of the regtests

2014-10-22 13:50  sandermatt

	* [r14464] QS/regtest-ls-rtp/H2O-ls-emd-mcweeny-rt-restart.inp,
	  QS/regtest-ls-rtp/H2O-ls-emd-mcweeny.inp,
	  QS/regtest-ls-rtp/TEST_FILES_RESET: rtp: changing default number
	  of MCWEENY_MAX_ITER input parameter

2014-10-22 08:31  mkrack

	* [r14460] QMMM/DFTB/regtest/TEST_FILES: Set proper test types

2014-10-22 07:10  mkrack

	* [r14457] QS/regtest-almo/TEST_FILES: Adjust tolerances

2014-10-22 06:57  jhutter

	* [r14456] QMMM/DFTB/regtest/wdim_nonscc.inp,
	  QMMM/DFTB/regtest/wdim_scc.inp,
	  QMMM/DFTB/regtest/wdimmc_nonscc.inp,
	  QMMM/DFTB/regtest/wdimmc_scc.inp: DFTB/QMMM regtest input files

2014-10-21 19:19  vondele

	* [r14455] QS/regtest-dm-ls-scf/TEST_FILES,
	  QS/regtest-dm-ls-scf/TEST_FILES_RESET,
	  QS/regtest-dm-ls-scf/ch4_DIIS-TRS4.inp,
	  QS/regtest-dm-ls-scf/cho_DIIS-TRS4.inp: LS+DIIS (Fredy Aquino).

2014-10-21 12:21  jhutter

	* [r14451] QMMM/DFTB, QMMM/DFTB/regtest,
	  QMMM/DFTB/regtest/TEST_FILES, QMMM/DFTB/regtest/TEST_FILES_RESET,
	  QMMM/DFTB/sample_pdb, QMMM/DFTB/sample_pdb/water_2.pdb,
	  QMMM/DFTB/sample_pot, QMMM/DFTB/sample_pot/water.pot, TEST_DIRS:
	  DFTB/QMMM: first step of implementation.
	  Mechanical coupling and simple non-periodic Coulomb coupling
	  4 new regtests

2014-10-20 06:45  jhutter

	* [r14447] QS/regtest-almo/FH-chain.cell,
	  QS/regtest-almo/FH-chain.inp, QS/regtest-almo/FH-chain.xyz,
	  QS/regtest-almo/LiF.inp, QS/regtest-almo/TEST_FILES,
	  QS/regtest-almo/TEST_FILES_RESET, QS/regtest-almo/almo-d.inp,
	  QS/regtest-almo/almo-fullx.inp, QS/regtest-almo/almo-guess.inp,
	  QS/regtest-almo/almo-no-deloc.inp, QS/regtest-almo/almo-scf.inp,
	  QS/regtest-almo/almo-x.inp, QS/regtest-almo/ice-cut.xyz,
	  QS/regtest-almo/ion-pair.inp: ALMO Update (Rustam Z. Khaliullin):
	  fragments with charges,
	  major revision of AMLO keywords,
	  single-molecule loop to bootstrap calculations on complex
	  systems,
	  frozen term for the ALMO energy decomposition analysis,
	  improved convergence of the PCG algorithm,
	  bug fixes for cases R_cutoff > R_cell/2,
	  small quadratic overhead removed,
	  initial extension to open-shell fragments
	  some new regtests
	  

2014-10-15 14:59  oschuett

	* [r14419] DFTB/regtest-nonscc/MoS.inp,
	  DFTB/regtest-nonscc/MoS_atprop.inp,
	  DFTB/regtest-nonscc/ch2o-1.inp, DFTB/regtest-nonscc/ch2o-2.inp,
	  DFTB/regtest-nonscc/ch2o-3.inp, DFTB/regtest-nonscc/ch2o-r.inp,
	  DFTB/regtest-nonscc/ch2o_atprop.inp,
	  DFTB/regtest-nonscc/co2_1.inp, DFTB/regtest-nonscc/co2_2.inp,
	  DFTB/regtest-nonscc/h2-1.inp, DFTB/regtest-nonscc/h2-2.inp,
	  DFTB/regtest-nonscc/h2-3.inp, DFTB/regtest-nonscc/h2-4.inp,
	  DFTB/regtest-nonscc/h2o-32_1.inp,
	  DFTB/regtest-nonscc/h2o-32_2.inp,
	  DFTB/regtest-nonscc/h2o-32_3.inp,
	  DFTB/regtest-nonscc/h2o-32_4.inp,
	  DFTB/regtest-nonscc/h2o-32_atprop.inp,
	  DFTB/regtest-nonscc/n2.inp, DFTB/regtest-nonscc/s2.inp,
	  DFTB/regtest-scc/H+.inp, DFTB/regtest-scc/c2h2_emd_mix.inp,
	  DFTB/regtest-scc/ch2o-1.inp, DFTB/regtest-scc/ch2o-2.inp,
	  DFTB/regtest-scc/ch2o-3.inp, DFTB/regtest-scc/ch2o-4.inp,
	  DFTB/regtest-scc/ch2o-5.inp, DFTB/regtest-scc/ch2o-ot1.inp,
	  DFTB/regtest-scc/ch2o-ot2.inp, DFTB/regtest-scc/ch2o-ot3.inp,
	  DFTB/regtest-scc/ch2o-ot4.inp, DFTB/regtest-scc/ch2o-ot6.inp,
	  DFTB/regtest-scc/ch2o-p.inp, DFTB/regtest-scc/ch2o-r.inp,
	  DFTB/regtest-scc/ch2o.inp, DFTB/regtest-scc/co.inp,
	  DFTB/regtest-scc/fa2_atprop.inp, DFTB/regtest-scc/fa_atprop.inp,
	  DFTB/regtest-scc/h2o-1.inp, DFTB/regtest-scc/h2o-2.inp,
	  DFTB/regtest-scc/h2o-3.inp, DFTB/regtest-scc/h2o-4.inp,
	  DFTB/regtest-scc/h2o-5.inp, DFTB/regtest-scc/h2o-6.inp,
	  DFTB/regtest-scc/h2o-7.inp, DFTB/regtest-scc/h2o.inp,
	  DFTB/regtest-scc/h2o_atprop.inp, DFTB/regtest-scc/h2o_disp1.inp,
	  DFTB/regtest-scc/h2o_disp2.inp, DFTB/regtest-scc/h2o_disp3.inp,
	  DFTB/regtest-scc/h2o_emd.inp, DFTB/regtest-scc/h2o_hb_corr.inp,
	  DFTB/regtest-scc/h2o_hb_corr_1.inp,
	  DFTB/regtest-scc/h2o_hb_corr_2.inp, DFTB/regtest-scc/h2o_md.inp,
	  DFTB/regtest-scc/h2o_rtp.inp, DFTB/regtest-scc/test-lsd.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-ls-2-2.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-ls-2.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-ls-3.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-ls-4.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-ls-5.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-ls-6.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-ls-7.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-ls-8.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-trs4-dyn.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-trs4.inp,
	  QS/regtest-dm-ls-scf/H2O-chebyshev-01.inp,
	  QS/regtest-dm-ls-scf/H2O-dftb-tc2-1.inp,
	  QS/regtest-dm-ls-scf/H2O-dftb-tc2-2.inp: Move DFTB parameters
	  into data/DFTB

2014-10-14 13:59  oschuett

	* [r14416] Fist/regtest-12/TEST_FILES: Adjust tolerances

2014-10-13 12:55  jhutter

	* [r14413] DFTB/regtest-scc/TEST_FILES_RESET,
	  QS/regtest-dft-vdw-corr/TEST_FILES_RESET,
	  QS/regtest-double-hybrid-3/TEST_FILES_RESET,
	  SCPTB/regtest-1/TEST_FILES_RESET, SE/regtest-2/TEST_FILES_RESET:
	  Bugfix C9 term for DFT-D3, periodic systems.
	  Change of coordination number counting function: make the
	  function
	  integrable over all space (meaning that when used with very large
	  cutoff, the new function now converges to a finite value).
	  Reset most DFT-D3 regtests.

2014-10-07 17:00  mkrack

	* [r14397] QS/regtest-gapw-4/TEST_FILES: Adjust tolerances

2014-10-07 15:54  mkrack

	* [r14396] QS/regtest-double-hybrid-1/H2O_B2PLYP_GPW.inp,
	  QS/regtest-gpw-1/TEST_FILES_RESET,
	  QS/regtest-gpw-3/TEST_FILES_RESET,
	  QS/regtest-gpw-4/TEST_FILES_RESET, QS/regtest-mp2-3/CH3_GPW.inp,
	  QS/regtest-mp2-4/H2O_ADMM_MP2.inp,
	  QS/regtest-mp2-4/H2O_NO_HFX.inp,
	  QS/regtest-mp2-grad/H2O_grad_gpw.inp,
	  QS/regtest-mp2-grad/H2_H2_no_freeHFX.inp,
	  QS/regtest-mp2-stress/H2O_stress_an.inp,
	  QS/regtest-mp2-stress/H2_stress_num.inp,
	  QS/regtest-ri-laplace-mp2/RI_laplace_MP2_CH3.inp,
	  QS/regtest-ri-laplace-mp2/RI_laplace_MP2_H2O.inp,
	  QS/regtest-ri-mp2/RI_MP2_CH3.inp,
	  QS/regtest-ri-mp2/RI_MP2_H2O.inp,
	  QS/regtest-ri-mp2/opt_basis_O_auto_gen.inp,
	  QS/regtest-ri-mp2/opt_basis_O_ext_init.inp,
	  QS/regtest-ri-mp2/opt_basis_O_num_func.inp: Update, clean-up, and
	  merge potential database files

2014-10-06 15:58  oschuett

	* [r14392] Fist/regtest-7-2/TEST_FILES: Adjust tolerances

2014-10-06 15:56  oschuett

	* [r14391] Fist/regtest-4/H2O-meta-combine.inp,
	  Fist/regtest-4/TEST_FILES_RESET: Regtest: Reduce number of MD
	  steps

2014-10-04 10:31  oschuett

	* [r14387] SE/regtest-4/TEST_FILES: adjust tolerances

2014-10-03 12:40  oschuett

	* [r14384] Fist/regtest-1: Remove empty dir

2014-10-02 20:17  oschuett

	* [r14381] QS/regtest-hfx/BASIS_GEMINAL,
	  QS/regtest-hfx/H2O-geminal-1.inp, QS/untested_inputs/OT_BASIS:
	  Move BASIS_GEMINAL and OT_BASIS back into the test folder

2014-10-02 15:18  oschuett

	* [r14380] DFTB/dftd3.dat, DFTB/nonscc,
	  DFTB/regtest-nonscc/MoS.inp, DFTB/regtest-nonscc/MoS_atprop.inp,
	  DFTB/regtest-nonscc/ch2o-1.inp, DFTB/regtest-nonscc/ch2o-2.inp,
	  DFTB/regtest-nonscc/ch2o-3.inp, DFTB/regtest-nonscc/ch2o-r.inp,
	  DFTB/regtest-nonscc/ch2o_atprop.inp,
	  DFTB/regtest-nonscc/co2_1.inp, DFTB/regtest-nonscc/co2_2.inp,
	  DFTB/regtest-nonscc/h2-1.inp, DFTB/regtest-nonscc/h2-2.inp,
	  DFTB/regtest-nonscc/h2-3.inp, DFTB/regtest-nonscc/h2-4.inp,
	  DFTB/regtest-nonscc/h2o-32_1.inp,
	  DFTB/regtest-nonscc/h2o-32_2.inp,
	  DFTB/regtest-nonscc/h2o-32_3.inp,
	  DFTB/regtest-nonscc/h2o-32_4.inp,
	  DFTB/regtest-nonscc/h2o-32_atprop.inp,
	  DFTB/regtest-nonscc/n2.inp, DFTB/regtest-nonscc/s2.inp,
	  DFTB/regtest-scc/H+.inp, DFTB/regtest-scc/c2h2_emd_mix.inp,
	  DFTB/regtest-scc/ch2o-1.inp, DFTB/regtest-scc/ch2o-2.inp,
	  DFTB/regtest-scc/ch2o-3.inp, DFTB/regtest-scc/ch2o-4.inp,
	  DFTB/regtest-scc/ch2o-5.inp, DFTB/regtest-scc/ch2o-ot1.inp,
	  DFTB/regtest-scc/ch2o-ot2.inp, DFTB/regtest-scc/ch2o-ot3.inp,
	  DFTB/regtest-scc/ch2o-ot4.inp, DFTB/regtest-scc/ch2o-ot6.inp,
	  DFTB/regtest-scc/ch2o-p.inp, DFTB/regtest-scc/ch2o-r.inp,
	  DFTB/regtest-scc/ch2o.inp, DFTB/regtest-scc/co.inp,
	  DFTB/regtest-scc/fa2_atprop.inp, DFTB/regtest-scc/fa_atprop.inp,
	  DFTB/regtest-scc/h2o-1.inp, DFTB/regtest-scc/h2o-2.inp,
	  DFTB/regtest-scc/h2o-3.inp, DFTB/regtest-scc/h2o-4.inp,
	  DFTB/regtest-scc/h2o-5.inp, DFTB/regtest-scc/h2o-6.inp,
	  DFTB/regtest-scc/h2o-7.inp, DFTB/regtest-scc/h2o.inp,
	  DFTB/regtest-scc/h2o_atprop.inp, DFTB/regtest-scc/h2o_disp1.inp,
	  DFTB/regtest-scc/h2o_disp2.inp, DFTB/regtest-scc/h2o_disp3.inp,
	  DFTB/regtest-scc/h2o_emd.inp, DFTB/regtest-scc/h2o_hb_corr.inp,
	  DFTB/regtest-scc/h2o_hb_corr_1.inp,
	  DFTB/regtest-scc/h2o_hb_corr_2.inp, DFTB/regtest-scc/h2o_md.inp,
	  DFTB/regtest-scc/h2o_rtp.inp, DFTB/regtest-scc/test-lsd.inp,
	  DFTB/scc, DFTB/uff_table, MC/regtest/MC_QS.inp,
	  QS/ALL_BASIS_SETS, QS/BASIS_ADMM, QS/BASIS_GEMINAL,
	  QS/BASIS_MOLOPT, QS/BASIS_RI_cc-TZ, QS/BASIS_SET,
	  QS/BASIS_ZIJLSTRA, QS/C.inp, QS/EMSL_BASIS_SETS,
	  QS/GTH_BASIS_SETS, QS/GTH_POTENTIALS, QS/HFX_BASIS,
	  QS/MM_POTENTIAL, QS/NLCC_POTENTIALS, QS/OT_BASIS, QS/POTENTIAL,
	  QS/benchmark/H2O-1024.inp, QS/benchmark/H2O-128.inp,
	  QS/benchmark/H2O-2048.inp, QS/benchmark/H2O-256.inp,
	  QS/benchmark/H2O-32.inp, QS/benchmark/H2O-4096.inp,
	  QS/benchmark/H2O-512.inp, QS/benchmark/H2O-64.inp,
	  QS/benchmark/H2O-8192.inp, QS/benchmark_DM_LS/H2O-dft-ls.inp,
	  QS/benchmark_DM_LS/TiO2.inp, QS/benchmark_DM_LS/amorph.inp,
	  QS/benchmark_ot_ls/H2O-1024.inp, QS/benchmark_ot_ls/H2O-256.inp,
	  QS/benchmark_ot_ls/H2O-4096.inp,
	  QS/benchmark_ot_ls/H2O-65536.inp,
	  QS/benchmark_rubri/rubredoxin_b3lyp.inp,
	  QS/benchmark_rubri/rubredoxin_gga.inp, QS/dftd3.dat,
	  QS/rVV10_kernel_table.dat, QS/regtest-admm-1/CH3-BP-MO_DIAG.inp,
	  QS/regtest-admm-1/CH3-BP-MO_NO_DIAG.inp,
	  QS/regtest-admm-1/CH3-BP-McWeeny.inp,
	  QS/regtest-admm-1/CH3-BP-NONE.inp,
	  QS/regtest-admm-1/CH3-BP-NONE_OT_OFF.inp,
	  QS/regtest-admm-2/CH3-BP-CAUCHY.inp,
	  QS/regtest-admm-2/CH3-BP-CAUCHY_OT_OFF.inp,
	  QS/regtest-admm-2/CH3-BP-CAUCHY_SUBSPACE.inp,
	  QS/regtest-admm-2/CH3-BP-CAUCHY_SUBSPACE_OT_OFF.inp,
	  QS/regtest-admm-2/CH4-BP-MO_DIAG.inp,
	  QS/regtest-admm-2/CH4-BP-MO_NO_DIAG.inp,
	  QS/regtest-admm-2/CH4-BP-NONE.inp,
	  QS/regtest-admm-3/CH4-BP-CAUCHY.inp,
	  QS/regtest-admm-3/CH4-BP-CAUCHY_OT_OFF.inp,
	  QS/regtest-admm-3/CH4-BP-CAUCHY_SUBSPACE.inp,
	  QS/regtest-admm-3/CH4-BP-CAUCHY_SUBSPACE_OT_OFF.inp,
	  QS/regtest-admm-3/CH4-BP-NONE_OT_OFF.inp,
	  QS/regtest-admm-3/H2+-BLOCKED-PURIFY-FULL.inp,
	  QS/regtest-admm-3/H2+-BLOCKED-PURIFY-OFF.inp,
	  QS/regtest-admm-4/2H2O-BLOCKED-PURIFY-BLOCKED.inp,
	  QS/regtest-admm-4/2H2O-BLOCKED-PURIFY-FULL.inp,
	  QS/regtest-admm-4/2H2O-BLOCKED-PURIFY-OFF.inp,
	  QS/regtest-admm-4/H2+-BLOCKED-PURIFY-BLOCKED.inp,
	  QS/regtest-admm-4/MD-1.inp, QS/regtest-admm-4/MD-2_OT.inp,
	  QS/regtest-admm-4/MD-2_no_OT.inp,
	  QS/regtest-all-electron/H2O-rhotot-cube.inp,
	  QS/regtest-all-electron/H2O-xrd.inp,
	  QS/regtest-all-electron/NO2-rhotot-cube.inp,
	  QS/regtest-almo/almo-d.inp, QS/regtest-almo/almo-guess.inp,
	  QS/regtest-almo/almo-scf.inp, QS/regtest-almo/almo-x.inp,
	  QS/regtest-bs/cu2cl6_m1_clp6cud9.inp,
	  QS/regtest-bs/cu2cl6_m1_std.inp,
	  QS/regtest-bs/cu2cl6_m3_clp6cud9.inp,
	  QS/regtest-bs/cu2cl6_m3_std.inp,
	  QS/regtest-chi-1/H2O-chi-gpw-1.inp,
	  QS/regtest-chi-1/H2O-chi-gpw-2.inp,
	  QS/regtest-chi-1/O2-uks-chi-gpw-1.inp,
	  QS/regtest-chi-1/O2-uks-chi-gpw-2.inp,
	  QS/regtest-dft-vdw-corr/argon-beef.inp,
	  QS/regtest-dft-vdw-corr/argon01.inp,
	  QS/regtest-dft-vdw-corr/argon02.inp,
	  QS/regtest-dft-vdw-corr/argon03.inp,
	  QS/regtest-dft-vdw-corr/argon04.inp,
	  QS/regtest-dft-vdw-corr/argon05.inp,
	  QS/regtest-dft-vdw-corr/argon06.inp,
	  QS/regtest-dft-vdw-corr/argon07.inp,
	  QS/regtest-dft-vdw-corr/argon08.inp,
	  QS/regtest-dft-vdw-corr/argon09.inp,
	  QS/regtest-dft-vdw-corr/argon10.inp,
	  QS/regtest-dft-vdw-corr/argon11.inp,
	  QS/regtest-dft-vdw-corr/argon12.inp,
	  QS/regtest-dft-vdw-corr/ch4-ch4-force-env.inc,
	  QS/regtest-dft-vdw-corr/dftd2_t1.inp,
	  QS/regtest-dft-vdw-corr/dftd2_t2.inp,
	  QS/regtest-dft-vdw-corr/dftd2_t3.inp,
	  QS/regtest-dft-vdw-corr/dftd2_t4.inp,
	  QS/regtest-dft-vdw-corr/dftd3_t1.inp,
	  QS/regtest-dft-vdw-corr/dftd3_t10.inp,
	  QS/regtest-dft-vdw-corr/dftd3_t11.inp,
	  QS/regtest-dft-vdw-corr/dftd3_t12.inp,
	  QS/regtest-dft-vdw-corr/dftd3_t2.inp,
	  QS/regtest-dft-vdw-corr/dftd3_t3.inp,
	  QS/regtest-dft-vdw-corr/dftd3_t4.inp,
	  QS/regtest-dft-vdw-corr/dftd3_t5.inp,
	  QS/regtest-dft-vdw-corr/dftd3_t6.inp,
	  QS/regtest-dft-vdw-corr/dftd3_t7.inp,
	  QS/regtest-dft-vdw-corr/dftd3_t8.inp,
	  QS/regtest-dft-vdw-corr/dftd3_t9.inp,
	  QS/regtest-dft-vdw-corr/dftd3bj_t1.inp,
	  QS/regtest-dft-vdw-corr/dftd3bj_t2.inp,
	  QS/regtest-dft-vdw-corr/dftd3bj_t3.inp,
	  QS/regtest-dft-vdw-corr/dftd3bj_t4.inp,
	  QS/regtest-dm-ls-scf/H2-big-1.inp,
	  QS/regtest-dm-ls-scf/H2-big-10.inp,
	  QS/regtest-dm-ls-scf/H2-big-11.inp,
	  QS/regtest-dm-ls-scf/H2-big-12.inp,
	  QS/regtest-dm-ls-scf/H2-big-2.inp,
	  QS/regtest-dm-ls-scf/H2-big-3.inp,
	  QS/regtest-dm-ls-scf/H2-big-4.inp,
	  QS/regtest-dm-ls-scf/H2-big-5.inp,
	  QS/regtest-dm-ls-scf/H2-big-6.inp,
	  QS/regtest-dm-ls-scf/H2-big-7.inp,
	  QS/regtest-dm-ls-scf/H2-big-8.inp,
	  QS/regtest-dm-ls-scf/H2-big-9.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-ls-2-2.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-ls-2.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-ls-3.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-ls-4.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-ls-5.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-ls-6.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-ls-7.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-ls-8.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-trs4-dyn.inp,
	  QS/regtest-dm-ls-scf/H2O-32-dftb-trs4.inp,
	  QS/regtest-dm-ls-scf/H2O-chebyshev-01.inp,
	  QS/regtest-dm-ls-scf/H2O-curvy-prop.inp,
	  QS/regtest-dm-ls-scf/H2O-dft-ecube.inp,
	  QS/regtest-dm-ls-scf/H2O-dftb-tc2-1.inp,
	  QS/regtest-dm-ls-scf/H2O-dftb-tc2-2.inp,
	  QS/regtest-dm-ls-scf/H2O-dipole.inp,
	  QS/regtest-dm-ls-scf/H2O-restart-read-curvy.inp,
	  QS/regtest-dm-ls-scf/H2O-restart-read.inp,
	  QS/regtest-dm-ls-scf/H2O-restart-write.inp,
	  QS/regtest-dm-ls-scf/H2_curvy-1.inp,
	  QS/regtest-dm-ls-scf/H2_curvy-2.inp,
	  QS/regtest-dm-ls-scf/H2_curvy-3.inp,
	  QS/regtest-double-hybrid-1/H2O_B2PLYP.inp,
	  QS/regtest-double-hybrid-1/H2O_B2PLYP_GPW.inp,
	  QS/regtest-double-hybrid-2/H2O_B2GPPLYP.inp,
	  QS/regtest-double-hybrid-2/H2O_DSD-BLYP.inp,
	  QS/regtest-double-hybrid-3/CH3_B2PLYP_allelec.inp,
	  QS/regtest-double-hybrid-3/H2O_B2PLYP_D3.inp,
	  QS/regtest-epr-1/NO2-EPR-1.inp, QS/regtest-epr-1/NO2-EPR-2.inp,
	  QS/regtest-epr-1/NO2-EPR-3.inp,
	  QS/regtest-epr-1/NO2-EPR-keys-1.inp,
	  QS/regtest-epr-2/NO2-EPR-1.inp, QS/regtest-epr-2/NO2-EPR-2.inp,
	  QS/regtest-epr-2/NO2-EPR-3.inp, QS/regtest-gapw-1/CO.inp,
	  QS/regtest-gapw-1/CO_xastpfh.inp,
	  QS/regtest-gapw-1/CO_xastphh.inp,
	  QS/regtest-gapw-1/CO_xastphh_r.inp,
	  QS/regtest-gapw-1/c8_broy_gapw_all.inp,
	  QS/regtest-gapw-1/c8_broy_gapw_all_xashh.inp,
	  QS/regtest-gapw-1/c8_pmix_gapw_all.inp,
	  QS/regtest-gapw-1/c8_pmix_gapw_all_xashh.inp,
	  QS/regtest-gapw-2/C-levelshift.inp,
	  QS/regtest-gapw-2/H2-pbe-restart-rerun.inp,
	  QS/regtest-gapw-2/H2-pbe-restart-run.inp,
	  QS/regtest-gapw-2/Li-ROKS.inp, QS/regtest-gapw-2/NO2-ROKS.inp,
	  QS/regtest-gapw-3/CO.inp, QS/regtest-gapw-3/CO_xastpval.inp,
	  QS/regtest-gapw-3/CO_xastpxhh.inp,
	  QS/regtest-gapw-3/CO_xastpxhh_loclist.inp,
	  QS/regtest-gapw-3/CO_xes_core0.5.inp,
	  QS/regtest-gapw-3/CO_xes_core1homo0.inp,
	  QS/regtest-gapw-4/CO.inp, QS/regtest-gapw-4/CO_xastpxfh.inp,
	  QS/regtest-gapw-4/CO_xastpxfh_150Ry.inp,
	  QS/regtest-gapw-4/CO_xastpxfh_locall.inp,
	  QS/regtest-gapw-4/Fe.inp, QS/regtest-gapw-4/H2O_Hnopaw_pp.inp,
	  QS/regtest-gapw-4/H2O_Onopaw.inp,
	  QS/regtest-gapw-4/H2O_Onopaw_gop.inp,
	  QS/regtest-gapw-4/H2O_allnopaw.inp,
	  QS/regtest-gapw-4/H2O_gpw.inp,
	  QS/regtest-gapw-4/H2O_gpw_full_gapw.inp,
	  QS/regtest-gapw-4/H_hf_gapw_forcepaw.inp,
	  QS/regtest-gapw-4/H_hf_gapw_nopaw.inp,
	  QS/regtest-gapw-4/H_hf_gapw_nopaw_full.inp,
	  QS/regtest-gapw-4/Ne-BP.inp, QS/regtest-gapw/Be_GAPW.inp,
	  QS/regtest-gapw/H-gapw-all.inp, QS/regtest-gapw/H2O-gapw-all.inp,
	  QS/regtest-gapw/H2O-gapw-all_loc_list.inp,
	  QS/regtest-gapw/H2O-gapw-all_localize.inp,
	  QS/regtest-gapw/H2O-gapw-all_localize_crazy.inp,
	  QS/regtest-gapw/H2O-gapw-all_localize_crazy_noortho.inp,
	  QS/regtest-gapw/H2O-gapw-all_localize_noortho.inp,
	  QS/regtest-gapw/H2O-gapw-all_noortho.inp,
	  QS/regtest-gapw/H2O-gapw-gth-pvh.inp,
	  QS/regtest-gapw/H2O-gapw-gth.inp,
	  QS/regtest-gapw/H2O-gapwxc-gth.inp,
	  QS/regtest-gapw/H2S-gapw-gop-ot.inp,
	  QS/regtest-gapw/H2S-gapw-gop.inp,
	  QS/regtest-gapw/H2S-gapw-ot.inp, QS/regtest-gapw/H2S-gapw.inp,
	  QS/regtest-gapw/HF_gapw_all_LB.inp,
	  QS/regtest-gapw/He2-all-md.inp, QS/regtest-gapw/He2-all.inp,
	  QS/regtest-gapw/Na_atom.inp,
	  QS/regtest-gapw/OF_gapw_all_lsd_LB.inp,
	  QS/regtest-gapw/h2o_dist.inp, QS/regtest-gapw/xrd.inp,
	  QS/regtest-gpw-1/Ar-10.inp, QS/regtest-gpw-1/Ar-11.inp,
	  QS/regtest-gpw-1/Ar-12.inp, QS/regtest-gpw-1/Ar-13.inp,
	  QS/regtest-gpw-1/Ar-2.inp, QS/regtest-gpw-1/Ar-3.inp,
	  QS/regtest-gpw-1/Ar-4.inp, QS/regtest-gpw-1/Ar-5.inp,
	  QS/regtest-gpw-1/Ar-6.inp, QS/regtest-gpw-1/Ar-7.inp,
	  QS/regtest-gpw-1/Ar-8.inp, QS/regtest-gpw-1/Ar-9.inp,
	  QS/regtest-gpw-1/Ar-fine-1.inp, QS/regtest-gpw-1/Ar.inp,
	  QS/regtest-gpw-1/H2-inpp.inp, QS/regtest-gpw-1/H2.inp,
	  QS/regtest-gpw-1/H2O-Harris-Debug-NoSCF.inp,
	  QS/regtest-gpw-1/H2O-Harris-Debug-SCF.inp,
	  QS/regtest-gpw-1/H2O-MD-harris.inp,
	  QS/regtest-gpw-1/H2O-fixed.inp, QS/regtest-gpw-1/H2O-geoopt.inp,
	  QS/regtest-gpw-1/H2O-harris.inp, QS/regtest-gpw-1/H2O-none.inp,
	  QS/regtest-gpw-1/H2O-tddfpt-saop.inp,
	  QS/regtest-gpw-1/H2O_tddfpt.inp, QS/regtest-gpw-1/K2.inp,
	  QS/regtest-gpw-1/Li2-0-SCF-PBE.inp,
	  QS/regtest-gpw-1/Li2-1-nSCF-EV.inp,
	  QS/regtest-gpw-1/Li2-2-nSCF-EV93.inp,
	  QS/regtest-gpw-1/Li2-3-nSCF-EV93.inp,
	  QS/regtest-gpw-1/Li2-4-nSCF-EV93.inp,
	  QS/regtest-gpw-1/NO2_lsd.inp, QS/regtest-gpw-1/Ne_debug.inp,
	  QS/regtest-gpw-1/core_pp_1.inp, QS/regtest-gpw-1/core_pp_2.inp,
	  QS/regtest-gpw-1/h2.t1.inp, QS/regtest-gpw-1/h2.t2.inp,
	  QS/regtest-gpw-1/h2o_dip_berry.inp,
	  QS/regtest-gpw-1/h2o_dip_iso.inp, QS/regtest-gpw-1/h4.t1.inp,
	  QS/regtest-gpw-1/h4.t2.inp, QS/regtest-gpw-1/h4.t3.inp,
	  QS/regtest-gpw-1/h4.t4.inp, QS/regtest-gpw-1/h4.t5.inp,
	  QS/regtest-gpw-1/pyridine.inp,
	  QS/regtest-gpw-1/vdW_PP_GRIMME.inp,
	  QS/regtest-gpw-1/vdW_PP_GRIMME_p1.inp,
	  QS/regtest-gpw-1/vdW_PP_GRIMME_p2.inp,
	  QS/regtest-gpw-2-1/Ar-12.inp, QS/regtest-gpw-2-1/Ar-13.inp,
	  QS/regtest-gpw-2-1/H2-vib.inp, QS/regtest-gpw-2-1/H2O-2.inp,
	  QS/regtest-gpw-2-1/H2O-3.inp, QS/regtest-gpw-2-1/H2O-4.inp,
	  QS/regtest-gpw-2-1/ZrO.inp, QS/regtest-gpw-2-2/H2O-meta.inp,
	  QS/regtest-gpw-2-2/H2O-meta_coord.inp,
	  QS/regtest-gpw-2-2/H2O-meta_coord_1.inp,
	  QS/regtest-gpw-2-2/H2O-meta_coord_2.inp,
	  QS/regtest-gpw-2-2/H2O-meta_kinds.inp,
	  QS/regtest-gpw-2-2/H2O-meta_res0.inp,
	  QS/regtest-gpw-2-2/H2O-meta_res1.inp,
	  QS/regtest-gpw-2-2/H2O-meta_res2.inp,
	  QS/regtest-gpw-2-2/H2O-meta_res3.inp,
	  QS/regtest-gpw-2-2/H2O-tpss.inp,
	  QS/regtest-gpw-2-2/H2O-tpss_new.inp,
	  QS/regtest-gpw-2-2/dir1/C.inp,
	  QS/regtest-gpw-2-3/Au12_rmsd_AB_mtd.inp,
	  QS/regtest-gpw-2-3/Au12_rmsd_A_mtd.inp,
	  QS/regtest-gpw-2-3/Au13ico_mtd.inp,
	  QS/regtest-gpw-2-3/H2O-tpss_lsd.inp,
	  QS/regtest-gpw-2-3/H2O_meta_langevin.inp,
	  QS/regtest-gpw-2-3/H2O_meta_pop.inp,
	  QS/regtest-gpw-2-3/hcn_md.inp,
	  QS/regtest-gpw-2-3/hcn_meta_chaincoord.inp,
	  QS/regtest-gpw-2-3/hcn_meta_chaincoord_kind.inp,
	  QS/regtest-gpw-2-3/hcn_meta_coord.inp,
	  QS/regtest-gpw-2-3/hcn_ts.inp, QS/regtest-gpw-2-3/hcn_ts_r.inp,
	  QS/regtest-gpw-3/2H2O_bsse.inp, QS/regtest-gpw-3/2H2O_bsse_r.inp,
	  QS/regtest-gpw-3/3H2O_bsse.inp,
	  QS/regtest-gpw-3/3H2O_bsse_multi_LIST.inp,
	  QS/regtest-gpw-3/CH3OH.inp, QS/regtest-gpw-3/CN-lowdin.inp,
	  QS/regtest-gpw-3/CN.inp, QS/regtest-gpw-3/H+-bloechl.inp,
	  QS/regtest-gpw-3/H+.TI.inp, QS/regtest-gpw-3/H+.inp,
	  QS/regtest-gpw-3/H+solv1.inp, QS/regtest-gpw-3/H-ROKS.inp,
	  QS/regtest-gpw-3/H2O-UKS-GPW-relax_multip.inp,
	  QS/regtest-gpw-3/H2O-ata.inp,
	  QS/regtest-gpw-3/H2O-bloechl-Spl.inp,
	  QS/regtest-gpw-3/H2O-bloechl-restraint.inp,
	  QS/regtest-gpw-3/H2O-bloechl.inp,
	  QS/regtest-gpw-3/H2O-langevin-1.inp,
	  QS/regtest-gpw-3/H2O-langevin-2.inp,
	  QS/regtest-gpw-3/H2O-ref-1.inp, QS/regtest-gpw-3/H2O-ref-2.inp,
	  QS/regtest-gpw-3/H2O-solv.inp, QS/regtest-gpw-3/H2O-xc_none.inp,
	  QS/regtest-gpw-3/He2H-.inp, QS/regtest-gpw-3/He2H-bloechl-md.inp,
	  QS/regtest-gpw-3/He2H-bloechl.inp, QS/regtest-gpw-3/N-ROKS.inp,
	  QS/regtest-gpw-3/NO2-lowdin.inp,
	  QS/regtest-gpw-3/NO2-mulliken.inp, QS/regtest-gpw-3/O2-ROKS.inp,
	  QS/regtest-gpw-3/O2-UKS-GPW-relax_multip.inp,
	  QS/regtest-gpw-3/O2-UKS-OTdiag-relax_multip.inp,
	  QS/regtest-gpw-3/OH-H2O-bsse.inp,
	  QS/regtest-gpw-3/dynamics-2.inp, QS/regtest-gpw-3/dynamics.inp,
	  QS/regtest-gpw-3/ghost_overlap.inp,
	  QS/regtest-gpw-3/ghost_overlap_vdw.inp,
	  QS/regtest-gpw-3/rsgrid-dist-1.inp,
	  QS/regtest-gpw-3/rsgrid-dist-2.inp,
	  QS/regtest-gpw-3/rsgrid-dist-3.inp,
	  QS/regtest-gpw-4/2H2O_meta_welltemp.inp,
	  QS/regtest-gpw-4/C2H4-meta.inp, QS/regtest-gpw-4/Cu.inp,
	  QS/regtest-gpw-4/H-extpot.inp, QS/regtest-gpw-4/H.inp,
	  QS/regtest-gpw-4/H2-geo-1.inp, QS/regtest-gpw-4/H2-geo-2.inp,
	  QS/regtest-gpw-4/H2-geo-3.inp, QS/regtest-gpw-4/H2-geo-4.inp,
	  QS/regtest-gpw-4/H2O+SC.inp, QS/regtest-gpw-4/H2O-5.inp,
	  QS/regtest-gpw-4/H2O-6.inp, QS/regtest-gpw-4/H2O-7.inp,
	  QS/regtest-gpw-4/H2O-8.inp, QS/regtest-gpw-4/H2O-9.inp,
	  QS/regtest-gpw-4/H2O-debug-1.inp,
	  QS/regtest-gpw-4/H2O-debug-2.inp,
	  QS/regtest-gpw-4/H2O-debug-3.inp,
	  QS/regtest-gpw-4/H2O-debug-4.inp,
	  QS/regtest-gpw-4/H2O-extpot.inp, QS/regtest-gpw-4/H2O-meta_g.inp,
	  QS/regtest-gpw-4/H2O-meta_hydro.inp,
	  QS/regtest-gpw-4/H2O_wavelet_XZ.inp,
	  QS/regtest-gpw-4/H2O_wavelet_free.inp,
	  QS/regtest-gpw-4/H2O_wavelet_free2.inp,
	  QS/regtest-gpw-4/He3_multi_ddapc.inp, QS/regtest-gpw-4/N.inp,
	  QS/regtest-gpw-4/ND3_meta_welltemp.inp,
	  QS/regtest-gpw-4/NO2-EFG-1.inp,
	  QS/regtest-gpw-4/N_notfixedMM.inp,
	  QS/regtest-gpw-4/basis_none_1.inp,
	  QS/regtest-gpw-4/basis_none_2.inp, QS/regtest-gpw-4/cell-1.inp,
	  QS/regtest-gpw-4/cell-2.inp, QS/regtest-gpw-4/h2o-diag.inp,
	  QS/regtest-gpw-4/h2o-otdiag-lsd.inp,
	  QS/regtest-gpw-4/h2o-otdiag.inp,
	  QS/regtest-gpw-4/spin_restraint.inp,
	  QS/regtest-gpw-4/test-pdb.inp,
	  QS/regtest-gpw-5/H2O-meta-mindisp.inp,
	  QS/regtest-gpw-5/si8_broy.inp, QS/regtest-gpw-5/si8_kerker.inp,
	  QS/regtest-gpw-5/si8_pmix.inp,
	  QS/regtest-gpw-5/si8_pmix_nosmear_mocubes.inp,
	  QS/regtest-gpw-5/si8_pulay.inp,
	  QS/regtest-gpw-5/si8_pulay_inv_dbcsr.inp,
	  QS/regtest-gpw-5/si8_pulay_inverse.inp,
	  QS/regtest-gpw-5/si8_pulay_md.inp,
	  QS/regtest-gpw-5/si8_pulay_mocubes.inp,
	  QS/regtest-gpw-5/si8_pulay_off.inp,
	  QS/regtest-gpw-5/si8_pulay_reduce.inp,
	  QS/regtest-gpw-5/si8_pulay_restore.inp,
	  QS/regtest-gpw-5/si8_pulay_skip.inp,
	  QS/regtest-gpw-6-2/si8_lsd_broy_stm.inp,
	  QS/regtest-gpw-6-2/si8_lsd_broy_wc.inp,
	  QS/regtest-gpw-6-2/si8_lsd_broy_wc_ene.inp,
	  QS/regtest-gpw-6-2/si8_noort_broy_wc_direct_ene.inp,
	  QS/regtest-gpw-6-2/si8_noort_broy_wc_jacobi_all.inp,
	  QS/regtest-gpw-6-2/si8_noort_broy_wc_jacobi_ene1.inp,
	  QS/regtest-gpw-6-2/si8_noort_broy_wc_jacobi_ene2.inp,
	  QS/regtest-gpw-6-3/c8_kerker.inp, QS/regtest-gpw-6-3/c8_pmix.inp,
	  QS/regtest-gpw-6-3/c8_pmix_gapw.inp,
	  QS/regtest-gpw-6-3/si8_lsd_broy_fm0.2.inp,
	  QS/regtest-gpw-6-3/si8_lsd_broy_wc_list.inp,
	  QS/regtest-gpw-6-3/si8_lsd_broy_wc_list_rst.inp,
	  QS/regtest-gpw-6-3/si8_lsd_broy_wc_rst.inp,
	  QS/regtest-gpw-6-4/Ne_nlcc_md.inp,
	  QS/regtest-gpw-6-4/c8_broy.inp,
	  QS/regtest-gpw-6-4/c8_broy_elpa.inp,
	  QS/regtest-gpw-6-4/c8_broy_gapw.inp,
	  QS/regtest-gpw-6-4/c8_broy_gapw_gop.inp,
	  QS/regtest-gpw-6-4/c8_broy_gop.inp,
	  QS/regtest-gpw-6-4/c8_kerker_gapw.inp,
	  QS/regtest-gpw-7/H2O-meta-mindisp.inp,
	  QS/regtest-gpw-7/H2O-meta-mindisp2.inp,
	  QS/regtest-gpw-7/md-01.inp, QS/regtest-gpw-7/si8_broy_kry.inp,
	  QS/regtest-gpw-7/si8_broy_kry_r.inp,
	  QS/regtest-gpw-7/si8_broy_lsd.inp,
	  QS/regtest-gpw-7/si8_pmix_otdiag.inp,
	  QS/regtest-gpw-8/si8_broy_ch.inp,
	  QS/regtest-gpw-8/si8_broy_dav_md.inp,
	  QS/regtest-gpw-8/si8_broy_dav_t300.inp,
	  QS/regtest-gpw-8/si8_broy_dav_t300_lsd.inp,
	  QS/regtest-gpw-8/si8_broy_dav_t300_r.inp,
	  QS/regtest-gpw-8/si8_broy_dav_t5000_r.inp,
	  QS/regtest-gpw-8/si8_broy_davsparse_md.inp,
	  QS/regtest-gpw-8/si8_broy_std_md.inp,
	  QS/regtest-gpw-8/si8_broy_stm.inp,
	  QS/regtest-gpw-8/si8_broy_wc.inp,
	  QS/regtest-gpw-8/si8_broy_wc_crazy.inp,
	  QS/regtest-gpw-8/si8_broy_wc_crazy_ene.inp,
	  QS/regtest-hfx-periodic/CH3-coul-0.inp,
	  QS/regtest-hfx-periodic/CH3-trunc-1.inp,
	  QS/regtest-hfx-periodic/CH3-trunc-auto-md.inp,
	  QS/regtest-hfx-periodic/CH3-trunc-auto.inp,
	  QS/regtest-hfx-periodic/H2O-coul-0.inp,
	  QS/regtest-hfx-periodic/H2O-trunc-2.inp,
	  QS/regtest-hfx-periodic/H2O-trunc-auto-md.inp,
	  QS/regtest-hfx-periodic/H2O-trunc-auto.inp,
	  QS/regtest-hfx-periodic/h2o-respa.inp,
	  QS/regtest-hfx-stress/ch3-admm.inp,
	  QS/regtest-hfx-stress/ch3.inp,
	  QS/regtest-hfx-stress/ch4-admm.inp,
	  QS/regtest-hfx-stress/h2o.inp,
	  QS/regtest-hfx-wfn-fitting/CH3-HSE06.inp,
	  QS/regtest-hfx-wfn-fitting/CH3-PBE0.inp,
	  QS/regtest-hfx-wfn-fitting/CH3-PBE0_TC.inp,
	  QS/regtest-hfx-wfn-fitting/CH4-HSE06.inp,
	  QS/regtest-hfx-wfn-fitting/CH4-PBE0.inp,
	  QS/regtest-hfx-wfn-fitting/CH4-PBE0_TC.inp,
	  QS/regtest-hfx/4H2O-disk.inp,
	  QS/regtest-hfx/4H2O-mix-disk-ram-on-the-fly.inp,
	  QS/regtest-hfx/4H2O-mix-disk-ram.inp,
	  QS/regtest-hfx/CH-hfx-md-2.inp, QS/regtest-hfx/CH-hfx-md.inp,
	  QS/regtest-hfx/H2O-geminal-1.inp, QS/regtest-hfx/H2O-hfx-1.inp,
	  QS/regtest-hfx/H2O-hfx-2.inp, QS/regtest-hfx/H2O-hfx-3.inp,
	  QS/regtest-hfx/H2O-hfx-atprop.inp,
	  QS/regtest-hfx/H2O-hfx-emd-restart.inp,
	  QS/regtest-hfx/H2O-hfx-emd.inp,
	  QS/regtest-hfx/H2O-hfx-ls-emd-bch.inp,
	  QS/regtest-hfx/H2O-hfx-ls-emd.inp,
	  QS/regtest-hfx/H2O-hfx-ls-rtp-bch.inp,
	  QS/regtest-hfx/H2O-hfx-ls-rtp.inp, QS/regtest-hfx/H2O_pw.inp,
	  QS/regtest-hfx/He-gemopt.inp, QS/regtest-hfx/He-ri.inp,
	  QS/regtest-hole-funct/CH_BeckeRoussel_R_0.0.inp,
	  QS/regtest-hole-funct/CH_BeckeRoussel_R_1.0.inp,
	  QS/regtest-hole-funct/CH_GV09_1.0.inp,
	  QS/regtest-hole-funct/CH_LDA_HOLE_T_C_LR_1.0.inp,
	  QS/regtest-hole-funct/CH_PBE_HOLE_T_C_LR_1.0.inp,
	  QS/regtest-hole-funct/H2O_BeckeRoussel_R_0.0.inp,
	  QS/regtest-hole-funct/H2O_BeckeRoussel_R_1.0.inp,
	  QS/regtest-hole-funct/H2O_GV09_1.0.inp,
	  QS/regtest-hole-funct/H2O_LDA_HOLE_T_C_LR_1.0.inp,
	  QS/regtest-hole-funct/H2O_PBE_HOLE_T_C_LR_1.0.inp,
	  QS/regtest-hybrid-1/H2O-hybrid-b3lyp.inp,
	  QS/regtest-hybrid-1/H2O-hybrid-bhandh.inp,
	  QS/regtest-hybrid-1/H2O-hybrid-bhandhlyp.inp,
	  QS/regtest-hybrid-1/H2O-hybrid-pbe0.inp,
	  QS/regtest-hybrid-2/CH3-hybrid-b3lyp-lsd-g03.inp,
	  QS/regtest-hybrid-2/CH3-hybrid-handh-lsd.inp,
	  QS/regtest-hybrid-2/CH3-hybrid-handhlyp-lsd.inp,
	  QS/regtest-hybrid-2/CH3-hybrid-pbe0-lsd.inp,
	  QS/regtest-hybrid-2/H2O-hybrid-b3lyp-g03.inp,
	  QS/regtest-hybrid-2/NE-hybrid-HSE03-lda.inp,
	  QS/regtest-hybrid-2/NE-hybrid-HSE06-lda.inp,
	  QS/regtest-hybrid-3/CH3-hybrid-HSE06-lsd.inp,
	  QS/regtest-hybrid-3/H2O-hybrid-b3lyp_shortcut.inp,
	  QS/regtest-hybrid-3/H2O-hybrid-pbe0_shortcut.inp,
	  QS/regtest-hybrid-3/Li-hybrid-MCY3.inp,
	  QS/regtest-hybrid-3/Li-hybrid-rcam-b3lyp.inp,
	  QS/regtest-hybrid-3/Ne-hybrid-MCY3.inp,
	  QS/regtest-hybrid-3/Ne-hybrid-rcam-b3lyp.inp,
	  QS/regtest-hybrid-4/CH3-PBE0_TC.inp,
	  QS/regtest-hybrid-4/CH3-PBE0_TC_LRC.inp,
	  QS/regtest-hybrid-4/CH4-PBE0_TC.inp,
	  QS/regtest-hybrid-4/CH4-PBE0_TC_LRC.inp,
	  QS/regtest-hybrid-4/H2_PW_HFX.inp,
	  QS/regtest-hybrid-4/Ne-periodic-shortrange.inp,
	  QS/regtest-hybrid-4/Ne_hybrid-rcam-b3lyp_tc.inp,
	  QS/regtest-hybrid-4/fast.inp, QS/regtest-hybrid-4/wB97X-V.inp,
	  QS/regtest-kg/H2-libxc-diag.inp, QS/regtest-kg/H2-libxc-ot.inp,
	  QS/regtest-kg/H2-libxc.inp, QS/regtest-kg/H2_KG-1.inp,
	  QS/regtest-kg/H2_KG-2.inp, QS/regtest-kg/H2_MD-2.inp,
	  QS/regtest-kg/H2_MD-3.inp, QS/regtest-kg/H2_MD.inp,
	  QS/regtest-kg/geo-phase-1.inp, QS/regtest-kg/geo-phase-2.inp,
	  QS/regtest-libxc/H2O-hybrid-b3lyp_libxc.inp,
	  QS/regtest-libxc/H2O-hybrid-b3lyp_libxc_uks.inp,
	  QS/regtest-libxc/H2O-tpssx_libxc.inp,
	  QS/regtest-libxc/H2O_lda_libxc_tddfpt-s.inp,
	  QS/regtest-libxc/H2O_lda_libxc_tddfpt-t_uks.inp,
	  QS/regtest-libxc/H2O_pbe_libxc_tddfpt-s.inp,
	  QS/regtest-libxc/H2O_pbe_libxc_tddfpt-t_uks.inp,
	  QS/regtest-libxc/diamond_br89_libxc.inp,
	  QS/regtest-libxc/diamond_br89_libxc_uks.inp,
	  QS/regtest-linearscaling/test-shrt.inp,
	  QS/regtest-linearscaling/w3-filter-2.inp,
	  QS/regtest-linearscaling/w3-filter.inp,
	  QS/regtest-lrigpw/H2He_tz2p_lri.inp,
	  QS/regtest-lrigpw/H2_tz2p_lri_diag.inp,
	  QS/regtest-lrigpw/H2_tz2p_lri_ot.inp,
	  QS/regtest-lrigpw/O2_debug_ints.inp,
	  QS/regtest-lrigpw/O2_opt_lribas.inp,
	  QS/regtest-ls-rtp/H2O-ls-emd-mcweeny-rt-restart.inp,
	  QS/regtest-ls-rtp/H2O-ls-emd-mcweeny.inp,
	  QS/regtest-ls-rtp/H2O-ls-emd-scf-restart.inp,
	  QS/regtest-ls-rtp/H2O-ls-emd.inp,
	  QS/regtest-ls-rtp/H2O-ls-ortho-emd.inp,
	  QS/regtest-ls-rtp/H2O-ls-rtp-bch.inp,
	  QS/regtest-ls-rtp/H2O-ls-rtp-scf-restart.inp,
	  QS/regtest-ls-rtp/H2O-ls-rtp.inp,
	  QS/regtest-ls-rtp/H2plus-ls-rtp.inp,
	  QS/regtest-ls-rtp/emd-KG.inp, QS/regtest-lsroks/O2.inp,
	  QS/regtest-md-extrap/extrap-1-far.inp,
	  QS/regtest-md-extrap/extrap-1.inp,
	  QS/regtest-md-extrap/extrap-10-far.inp,
	  QS/regtest-md-extrap/extrap-10.inp,
	  QS/regtest-md-extrap/extrap-2-far.inp,
	  QS/regtest-md-extrap/extrap-2.inp,
	  QS/regtest-md-extrap/extrap-3-far.inp,
	  QS/regtest-md-extrap/extrap-3.inp,
	  QS/regtest-md-extrap/extrap-4-far.inp,
	  QS/regtest-md-extrap/extrap-4.inp,
	  QS/regtest-md-extrap/extrap-5-far.inp,
	  QS/regtest-md-extrap/extrap-5.inp,
	  QS/regtest-md-extrap/extrap-6-far.inp,
	  QS/regtest-md-extrap/extrap-6.inp,
	  QS/regtest-md-extrap/extrap-7-far.inp,
	  QS/regtest-md-extrap/extrap-7.inp,
	  QS/regtest-md-extrap/extrap-8-far.inp,
	  QS/regtest-md-extrap/extrap-8.inp,
	  QS/regtest-md-extrap/extrap-9-far.inp,
	  QS/regtest-md-extrap/extrap-9.inp,
	  QS/regtest-md-lgvregion/langevin_regions-1.inp,
	  QS/regtest-md-lgvregion/langevin_regions-2.inp,
	  QS/regtest-md-lgvregion/langevin_regions-3.inp,
	  QS/regtest-md-lgvregion/langevin_regions-4.inp,
	  QS/regtest-meta/dft_force_env.inc, QS/regtest-mp2-1/H2O-01.inp,
	  QS/regtest-mp2-1/Li.inp, QS/regtest-mp2-2/H2O-02.inp,
	  QS/regtest-mp2-2/Ne2.inp, QS/regtest-mp2-3/CH3_GPW.inp,
	  QS/regtest-mp2-3/H2O-03.inp, QS/regtest-mp2-4/H2O_ADMM_MP2.inp,
	  QS/regtest-mp2-4/H2O_NO_HFX.inp,
	  QS/regtest-mp2-grad/H2O_grad_gpw.inp,
	  QS/regtest-mp2-grad/H2_H2_no_freeHFX.inp,
	  QS/regtest-mp2-stress/H2O_stress_an.inp,
	  QS/regtest-mp2-stress/H2_stress_num.inp,
	  QS/regtest-nmr-1/H2O-NMR-1-postene.inp,
	  QS/regtest-nmr-1/H2O-NMR-1-postgeo.inp,
	  QS/regtest-nmr-1/H2O-NMR-1.inp, QS/regtest-nmr-1/H2O-NMR-10.inp,
	  QS/regtest-nmr-1/H2O-NMR-11.inp, QS/regtest-nmr-1/H2O-NMR-12.inp,
	  QS/regtest-nmr-1/H2O-NMR-1_rst.inp,
	  QS/regtest-nmr-1/H2O-NMR-2.inp, QS/regtest-nmr-1/H2O-NMR-3.inp,
	  QS/regtest-nmr-1/H2O-NMR-4.inp, QS/regtest-nmr-1/H2O-NMR-5.inp,
	  QS/regtest-nmr-1/H2O-NMR-6.inp, QS/regtest-nmr-1/H2O-NMR-7.inp,
	  QS/regtest-nmr-1/H2O-NMR-8.inp, QS/regtest-nmr-1/H2O-NMR-9.inp,
	  QS/regtest-nmr-2/He_nmr_full.inp,
	  QS/regtest-nmr-2/he2_bug_disp.inp,
	  QS/regtest-nmr-3/ch2o-nmr-nics-1.inp,
	  QS/regtest-nmr-3/h2o-nmr-nics-1.inp,
	  QS/regtest-nmr-3/no-gapw-nics.inp,
	  QS/regtest-nmr-4/c2h2_list-1.inp,
	  QS/regtest-nmr-4/ch4-gapw-1.inp,
	  QS/regtest-nmr-4/ch4-gapw-restart-1.inp,
	  QS/regtest-nmr-4/h2o-gapw-1.inp,
	  QS/regtest-nmr-4/h2o-no2-selected-states-1.inp,
	  QS/regtest-nmr-4/h2o-no2-selected-states-2.inp,
	  QS/regtest-nmr-4/he-gapw-1.inp,
	  QS/regtest-nmr-4/he-gapw-no-soft-1.inp,
	  QS/regtest-nmr-4/no_list-1.inp,
	  QS/regtest-nmr-4/o2-gapw-uks-1.inp,
	  QS/regtest-nmr-4/o2-gapw-uks-restart-1.inp,
	  QS/regtest-nmr-4/w2_3-selected-states-1.inp,
	  QS/regtest-nmr-4/w2_3-selected-states-2.inp,
	  QS/regtest-nmr-5/h2o-gapw-1.inp, QS/regtest-nmr-5/h2o-gapw-3.inp,
	  QS/regtest-nmr-5/h2o-gapw-4.inp,
	  QS/regtest-nmr-5/o2-gapw-uks-1.inp,
	  QS/regtest-nmr-5/o2-gapw-uks-3.inp,
	  QS/regtest-nmr-5/o2-gapw-uks-4.inp,
	  QS/regtest-nmr-6/ch3m-gapw-1.inp,
	  QS/regtest-nmr-6/ch3p-gapw-1.inp,
	  QS/regtest-nmr-6/ch4-gapw-1-distributed.inp,
	  QS/regtest-nmr-6/ch4-gapw-1-replicated.inp,
	  QS/regtest-nmr-6/ch4-gapw-1.inp, QS/regtest-nmr-6/ch4-gapw-2.inp,
	  QS/regtest-nmr-6/ch4-gapw-3.inp, QS/regtest-nmr-6/ch4-gapw-4.inp,
	  QS/regtest-nmr-6/ch4-gapw-5.inp,
	  QS/regtest-nmr-6/ch4-gapw-gpw-1.inp,
	  QS/regtest-nmr-6/h2-gapw-1.inp,
	  QS/regtest-nmr-6/no-gapw-1-distributed.inp,
	  QS/regtest-nmr-6/no-gapw-1-replicated.inp,
	  QS/regtest-nmr-6/no-gapw-1.inp, QS/regtest-nmr-6/no-gapw-2.inp,
	  QS/regtest-nmr-6/no-gapw-3.inp, QS/regtest-nmr-6/no-gapw-4.inp,
	  QS/regtest-nmr-6/no-gapw-5.inp,
	  QS/regtest-nmr-6/no-gapw-gpw-1.inp,
	  QS/regtest-nmr-6/w2_qmmm-1.inp, QS/regtest-nmr-6/w2_qmmm-2.inp,
	  QS/regtest-nmr-6/w2_qmmm-3.inp,
	  QS/regtest-nmr-uks-1/O2-UKS-NMR-1.inp,
	  QS/regtest-nmr-uks-1/O2-UKS-NMR-10.inp,
	  QS/regtest-nmr-uks-1/O2-UKS-NMR-11.inp,
	  QS/regtest-nmr-uks-1/O2-UKS-NMR-12.inp,
	  QS/regtest-nmr-uks-1/O2-UKS-NMR-2.inp,
	  QS/regtest-nmr-uks-1/O2-UKS-NMR-3.inp,
	  QS/regtest-nmr-uks-1/O2-UKS-NMR-4.inp,
	  QS/regtest-nmr-uks-1/O2-UKS-NMR-5.inp,
	  QS/regtest-nmr-uks-1/O2-UKS-NMR-6.inp,
	  QS/regtest-nmr-uks-1/O2-UKS-NMR-7.inp,
	  QS/regtest-nmr-uks-1/O2-UKS-NMR-8.inp,
	  QS/regtest-nmr-uks-1/O2-UKS-NMR-9.inp,
	  QS/regtest-nonortho/graph_b111.inp,
	  QS/regtest-nonortho/graph_b111_gapw.inp,
	  QS/regtest-nonortho/graphite-lumo.inp,
	  QS/regtest-nonortho/graphite-stm.inp,
	  QS/regtest-nonortho/graphite.inp,
	  QS/regtest-nonortho/graphite2.inp,
	  QS/regtest-nonortho/graphite3.inp, QS/regtest-optbas/H2O-ref.inp,
	  QS/regtest-optbas/opt-1.inp, QS/regtest-ot-1/Ar-14.inp,
	  QS/regtest-ot-1/Ar-15.inp, QS/regtest-ot-1/Ar-16.inp,
	  QS/regtest-ot-1/Ar-17.inp, QS/regtest-ot-1/Ar-18.inp,
	  QS/regtest-ot-1/Ar-19.inp, QS/regtest-ot-1/Ar-20.inp,
	  QS/regtest-ot-1/Ar-21.inp, QS/regtest-ot-1/H2-1.inp,
	  QS/regtest-ot-1/H2-2.inp, QS/regtest-ot-1/H2-3.inp,
	  QS/regtest-ot-1/H2O-10.inp, QS/regtest-ot-1/H2O-7.inp,
	  QS/regtest-ot-1/H2O-8.inp, QS/regtest-ot-1/H2O-9.inp,
	  QS/regtest-ot-1/H2O-OT-1.inp, QS/regtest-ot-1/H2O-OT-2.inp,
	  QS/regtest-ot-1/H2O-OT-3.inp, QS/regtest-ot-1/H2O-OT-4.inp,
	  QS/regtest-ot-1/H2O-OT-5.inp, QS/regtest-ot-1/H2O-OT-ASPC-1.inp,
	  QS/regtest-ot-1/H2O-OT-ASPC-2.inp,
	  QS/regtest-ot-1/H2O-OT-ASPC-3.inp,
	  QS/regtest-ot-1/H2O-OT-ASPC-4.inp,
	  QS/regtest-ot-1/H2O-OT-ASPC-5.inp,
	  QS/regtest-ot-1/H2O-OT-ASPC-6.inp,
	  QS/regtest-ot-1/H2O-VIB-MS-INT-1.inp,
	  QS/regtest-ot-1/H2O-VIB-MS-INT-2.inp,
	  QS/regtest-ot-1/H2O-broyden-1.inp,
	  QS/regtest-ot-1/H2O-broyden-2.inp,
	  QS/regtest-ot-1/H2O-bs_input.inp, QS/regtest-ot-1/H2O.inp,
	  QS/regtest-ot-1/dip-mixed.inp, QS/regtest-ot-1/vib-int-mixed.inp,
	  QS/regtest-ot-1/vib-mixed.inp, QS/regtest-ot-2/Al_fermi.inp,
	  QS/regtest-ot-2/C-sic-1.inp, QS/regtest-ot-2/C-sic-2.inp,
	  QS/regtest-ot-2/C_fermi.inp, QS/regtest-ot-2/C_ot.inp,
	  QS/regtest-ot-2/H-1.inp, QS/regtest-ot-2/H-2.inp,
	  QS/regtest-ot-2/H2O-1.inp, QS/regtest-ot-2/H2O-broy.inp,
	  QS/regtest-ot-2/H2O-dist-1.inp, QS/regtest-ot-2/H2O-dist-17.inp,
	  QS/regtest-ot-2/H2O-dist-2.inp, QS/regtest-ot-2/H2O-dist-3.inp,
	  QS/regtest-ot-2/H2O-dist-4.inp, QS/regtest-ot-2/H2O-dist-5.inp,
	  QS/regtest-ot-2/H2O-dist-8.inp, QS/regtest-ot-2/H2O-plan-2.inp,
	  QS/regtest-ot-2/H2O-plan-3.inp, QS/regtest-ot-2/H2O-sic-ad-1.inp,
	  QS/regtest-ot-2/H2O-sic-ad-2.inp, QS/regtest-ot-2/H2O.inp,
	  QS/regtest-ot-2/H2_trip.inp, QS/regtest-ot-2/N3-1.inp,
	  QS/regtest-ot-2/N3-10.inp, QS/regtest-ot-2/N3-2.inp,
	  QS/regtest-ot-2/N3-3.inp, QS/regtest-ot-2/N3-4.inp,
	  QS/regtest-ot-2/N3-5.inp, QS/regtest-ot-2/N3-6.inp,
	  QS/regtest-ot-2/N3-7.inp, QS/regtest-ot-2/N3-8.inp,
	  QS/regtest-ot-2/N3-9.inp,
	  QS/regtest-ot-refine-2/h2o_ot_chol_1.inp,
	  QS/regtest-ot-refine-2/h2o_ot_chol_diis_1.inp,
	  QS/regtest-ot-refine-2/h2o_ot_lwdn_1.inp,
	  QS/regtest-ot-refine-2/h2o_ot_lwdn_diis_1.inp,
	  QS/regtest-ot-refine-2/h2o_ot_precond_10.inp,
	  QS/regtest-ot-refine-2/h2o_ot_precond_11.inp,
	  QS/regtest-ot-refine-2/h2o_ot_precond_2.inp,
	  QS/regtest-ot-refine-2/h2o_ot_precond_3.inp,
	  QS/regtest-ot-refine-2/h2o_ot_precond_5.inp,
	  QS/regtest-ot-refine-2/h2o_ot_precond_6.inp,
	  QS/regtest-ot-refine-2/h2o_ot_precond_7.inp,
	  QS/regtest-ot-refine-2/h2o_ot_precond_8.inp,
	  QS/regtest-ot-refine-2/no_ot_precond_10.inp,
	  QS/regtest-ot-refine-2/no_ot_precond_11.inp,
	  QS/regtest-ot-refine-2/no_ot_precond_2.inp,
	  QS/regtest-ot-refine-2/no_ot_precond_3.inp,
	  QS/regtest-ot-refine-2/no_ot_precond_5.inp,
	  QS/regtest-ot-refine-2/no_ot_precond_6.inp,
	  QS/regtest-ot-refine-2/no_ot_precond_7.inp,
	  QS/regtest-ot-refine-2/no_ot_precond_8.inp,
	  QS/regtest-ot-refine-2/o2_ot_chol_1.inp,
	  QS/regtest-ot-refine-2/o2_ot_chol_diis_1.inp,
	  QS/regtest-ot-refine-2/o2_ot_lwdn_1.inp,
	  QS/regtest-ot-refine-2/o2_ot_lwdn_diis_1.inp,
	  QS/regtest-ot-refine-3/h2o_ot_lwdn_on_the_fly_l1.inp,
	  QS/regtest-ot-refine-3/h2o_ot_poly_on_the_fly_l1.inp,
	  QS/regtest-ot-refine-3/h2o_ot_precond_1_mp.inp,
	  QS/regtest-ot-refine-3/h2o_ot_precond_2_mp.inp,
	  QS/regtest-ot-refine-3/h2o_ot_precond_3_mp.inp,
	  QS/regtest-ot-refine-3/h2o_ot_precond_4_mp.inp,
	  QS/regtest-ot-refine-3/h2o_ot_refine_3.inp,
	  QS/regtest-ot-refine-3/h2o_ot_refine_4.inp,
	  QS/regtest-ot-refine-3/o2_ot_lwdn_on_the_fly_l1.inp,
	  QS/regtest-ot-refine-3/o2_ot_poly_on_the_fly_l1.inp,
	  QS/regtest-ot-refine-3/o2_ot_refine_3.inp,
	  QS/regtest-ot-refine-3/o2_ot_refine_4.inp,
	  QS/regtest-ot-refine/ethylene_l1_loc.inp,
	  QS/regtest-ot-refine/h2o_ot_refine_1.inp,
	  QS/regtest-ot-refine/h2o_ot_refine_2.inp,
	  QS/regtest-ot-refine/h2o_ot_refine_diis_1.inp,
	  QS/regtest-ot-refine/h2o_ot_refine_diis_2.inp,
	  QS/regtest-ot-refine/o2_ot_refine_1.inp,
	  QS/regtest-ot-refine/o2_ot_refine_2.inp,
	  QS/regtest-ot-refine/o2_ot_refine_diis_1.inp,
	  QS/regtest-ot-refine/o2_ot_refine_diis_2.inp,
	  QS/regtest-ot/C2H4-elf.inp, QS/regtest-ot/C2H4-init.inp,
	  QS/regtest-ot/C2H4.inp, QS/regtest-ot/H2-BECKE-MD.inp,
	  QS/regtest-ot/H2-diffBECKE-ET_coupling.inp,
	  QS/regtest-ot/H2O-geo-ot-evals.inp,
	  QS/regtest-ot/H2O-geo-ot-mols.inp,
	  QS/regtest-ot/H2O-geo-ot-pdos-lumo-comp.inp,
	  QS/regtest-ot/H2O-geo-ot-pdos.inp,
	  QS/regtest-ot/H2O-geo-pdos.inp,
	  QS/regtest-ot/H2O-geo-pdos_comp.inp,
	  QS/regtest-ot/H2O-geo-pdos_comp_list.inp,
	  QS/regtest-ot/He2_ddapc_constraint-2.inp,
	  QS/regtest-ot/He2_ddapc_constraint-3.inp,
	  QS/regtest-ot/He2_ddapc_constraint-4.inp,
	  QS/regtest-ot/He2_ddapc_constraint.inp,
	  QS/regtest-ot/He2_lumos.inp, QS/regtest-ot/He2_none.inp,
	  QS/regtest-ot/He2_none_full_all.inp,
	  QS/regtest-ot/He2_none_full_inverse.inp,
	  QS/regtest-ot/He2_none_full_single.inp,
	  QS/regtest-ot/sic_ddapc_rt.inp, QS/regtest-ot/sic_energy.inp,
	  QS/regtest-p-efield/H2O-field-gopt-lsd.inp,
	  QS/regtest-p-efield/H2O-field-gopt.inp,
	  QS/regtest-p-efield/H2O-field-lsd.inp,
	  QS/regtest-p-efield/H2O-field.inp,
	  QS/regtest-plus_u/H2O-rks-diag-lowdin.inp,
	  QS/regtest-plus_u/H2O-rks-diag-mulliken.inp,
	  QS/regtest-plus_u/H2O-rks-diag.inp,
	  QS/regtest-plus_u/H2O-rks-otcg-lowdin.inp,
	  QS/regtest-plus_u/H2O-rks-otcg-mulliken.inp,
	  QS/regtest-plus_u/H2O-rks-otcg.inp,
	  QS/regtest-plus_u/H2O-rks-u_ramping.inp,
	  QS/regtest-plus_u/H2O-rks-u_ramping_reset.inp,
	  QS/regtest-plus_u/H2O-uks-diag-lowdin.inp,
	  QS/regtest-plus_u/H2O-uks-diag-mulliken.inp,
	  QS/regtest-plus_u/H2O-uks-diag.inp,
	  QS/regtest-plus_u/H2O-uks-otcg-lowdin.inp,
	  QS/regtest-plus_u/H2O-uks-otcg-mulliken.inp,
	  QS/regtest-plus_u/H2O-uks-otcg.inp,
	  QS/regtest-plus_u/H2O-uks-u_ramping.inp,
	  QS/regtest-plus_u/H2O-uks-u_ramping_reset.inp,
	  QS/regtest-polar/h2o_LRraman.inp,
	  QS/regtest-polar/h2o_LRraman_noort.inp,
	  QS/regtest-properties/resp/CH3OH_nonperiodic.inp,
	  QS/regtest-properties/resp/CH3OH_periodic.inp,
	  QS/regtest-properties/resp/graphite.inp,
	  QS/regtest-rel/Hg_rel.inp, QS/regtest-rel/h2o-1.inp,
	  QS/regtest-rel/h2o-2.inp, QS/regtest-rel/h2o-3.inp,
	  QS/regtest-rel/h2o-4.inp, QS/regtest-rel/h2o-5.inp,
	  QS/regtest-rel/h2o.inp,
	  QS/regtest-ri-laplace-mp2/RI_laplace_MP2_CH3.inp,
	  QS/regtest-ri-laplace-mp2/RI_laplace_MP2_H2O.inp,
	  QS/regtest-ri-mp2/RI_MP2_CH3.inp,
	  QS/regtest-ri-mp2/RI_MP2_H2O.inp,
	  QS/regtest-ri-mp2/opt_basis_O_auto_gen.inp,
	  QS/regtest-ri-mp2/opt_basis_O_ext_init.inp,
	  QS/regtest-ri-mp2/opt_basis_O_num_func.inp,
	  QS/regtest-ri-rpa/RI_RPA_CH3.inp,
	  QS/regtest-ri-rpa/RI_RPA_H2O.inp,
	  QS/regtest-ri-rpa/RI_RPA_H2O_SYRK.inp,
	  QS/regtest-ri-rpa/RI_RPA_H2O_minimax.inp,
	  QS/regtest-ri-rpa/RI_RPA_minimax_H_atom.inp,
	  QS/regtest-rtp/H2-emd-efield.inp, QS/regtest-rtp/H2-emd.inp,
	  QS/regtest-rtp/H2-emd_CN.inp, QS/regtest-rtp/H2-emd_EM.inp,
	  QS/regtest-rtp/H2-emd_ETRS_PADE.inp,
	  QS/regtest-rtp/H2-emd_restart-1.inp,
	  QS/regtest-rtp/H2-emd_restart.inp,
	  QS/regtest-rtp/H2-rtp-efield.inp, QS/regtest-rtp/H2-rtp.inp,
	  QS/regtest-rtp/H2-rtp_CN.inp,
	  QS/regtest-rtp/H2-rtp_ETRS_ARNOLDI.inp,
	  QS/regtest-rtp/H2-rtp_ETRS_PADE.inp,
	  QS/regtest-rtp/H2-rtp_restart-1.inp,
	  QS/regtest-rtp/H2-rtp_restart.inp,
	  QS/regtest-rtp/H2O-delta-01.inp, QS/regtest-rtp/H2O-delta-02.inp,
	  QS/regtest-rtp/H2O-delta-03.inp, QS/regtest-rtp/H2O-delta-04.inp,
	  QS/regtest-rtp/H2O_excit_emd.inp,
	  QS/regtest-rtp/H2O_rtp_dbcsr_gemm.inp,
	  QS/regtest-rtp/H2plus-emd-1.inp, QS/regtest-rtp/H2plus-emd.inp,
	  QS/regtest-rtp/H2plus-rtp-1.inp, QS/regtest-rtp/H2plus-rtp.inp,
	  QS/regtest-rtp/wfn_mix_0.inp, QS/regtest-rtp/wfn_mix_1.inp,
	  QS/regtest-rtp/wfn_mix_2.inp, QS/regtest-rtp/wfn_mix_loc-0.inp,
	  QS/regtest-rtp/wfn_mix_loc-1.inp,
	  QS/regtest-rtp/wfn_mix_loc_mark-0.inp,
	  QS/regtest-rtp/wfn_mix_loc_mark-1.inp,
	  QS/regtest-slab/hbn3_1h2o_dipcor_ff.inp,
	  QS/regtest-slab/hbn3_1h2o_dipcor_ff_pyz.inp,
	  QS/regtest-slab/hbn3_1h2o_ff.inp,
	  QS/regtest-slab/hbn3_1h2o_ff_pyz.inp,
	  QS/regtest-slab/hbn3_1h2o_ff_pyz_2dps.inp,
	  QS/regtest-spin-spin-1/ch4-gapw-issc-1.inp,
	  QS/regtest-spin-spin-1/ch4-gapw-issc-2.inp,
	  QS/regtest-spin-spin-1/ch4-gapw-issc-pso-1.inp,
	  QS/regtest-spin-spin-1/he-polar-1.inp,
	  QS/regtest-spin-spin-1/nh3-issc-op-1.inp,
	  QS/regtest-spin-spin-1/no-gapw-issc-1.inp,
	  QS/regtest-stress/SiC-stress-pbe-nlcc.inp,
	  QS/regtest-tddfpt/H2O_tddfpt-s-1.inp,
	  QS/regtest-tddfpt/H2O_tddfpt-s-2.inp,
	  QS/regtest-tddfpt/H2O_tddfpt-s-3.inp,
	  QS/regtest-tddfpt/H2O_tddfpt-t-1.inp,
	  QS/regtest-tddfpt/H2O_tddfpt-t-2.inp,
	  QS/regtest-tddfpt/H2O_tddfpt-t-3.inp,
	  QS/regtest-tddfpt/NO_tddfpt-s-1.inp,
	  QS/regtest-tddfpt/NO_tddfpt-s-3.inp,
	  QS/regtest-tddfpt/NO_tddfpt-t-1.inp,
	  QS/regtest-tddfpt/NO_tddfpt-t-2.inp,
	  QS/regtest-tddfpt/NO_tddfpt-t-3.inp, QS/regtest-xc/PBE_deriv.inc,
	  QS/regtest-xc/PBE_energy.inc, QS/t_c_g.dat, QS/t_sh_p_s_c.dat,
	  QS/vdW_kernel_table.dat, SCPTB/dftd3.dat,
	  SCPTB/nm12_parameters.xml, SCPTB/regtest-1/h2.inp,
	  SCPTB/regtest-1/he.inp, SCPTB/regtest-1/hf_1.inp,
	  SCPTB/regtest-1/hf_2.inp, SCPTB/regtest-1/hf_3.inp,
	  SCPTB/regtest-1/hf_4.inp, SCPTB/regtest-1/si_0.inp,
	  SCPTB/regtest-1/si_1.inp, SCPTB/regtest-1/si_2.inp,
	  SCPTB/regtest-1/si_3.inp, SCPTB/regtest-1/si_4.inp, SE/dftd3.dat,
	  SE/regtest-2/2h2o_disp1.inp, SE/regtest-2/2h2o_disp2.inp,
	  SE/regtest-2/2h2o_disp3.inp: Move simulation parameters into
	  separate data directory

2014-10-02 07:07  jhutter

	* [r14376] DFTB/regtest-scc/TEST_FILES_RESET: DFTB3: change of
	  sign, 3rd order parameter equal to litterature value
	  reset two regtests

2014-10-01 10:46  sandermatt

	* [r14374] QS/regtest-gapw-1/TEST_FILES: increase tolerance

2014-10-01 06:54  vondele

	* [r14370] QS/regtest-gapw-4/TEST_FILES: adjust tol

2014-09-29 13:08  oschuett

	* [r14358] SE/regtest-4/TEST_FILES: adjust tolerances

2014-09-29 11:25  oschuett

	* [r14357] Fist/regtest-7-1/TEST_FILES_RESET: Refactoring: Store
	  cell in cp_subsys

2014-09-29 09:23  sandermatt

	* [r14354] DFTB/regtest-scc/TEST_FILES_RESET: forgot to reset a
	  regtest

2014-09-25 13:18  fschiff

	* [r14343] DFTB/regtest-scc/ch2o-ot5.inp, SE/regtest-2/stp5.inp:
	  remove more files

2014-09-25 13:14  fschiff

	* [r14342] QS/regtest-ot-refine-2/h2o_ot_precond_13.inp,
	  QS/regtest-ot-refine-2/h2o_ot_sparse_kinetic_1.inp,
	  QS/regtest-ot-refine-2/no_ot_precond_13.inp,
	  QS/regtest-ot-refine-2/o2_ot_sparse_kinetic_1.inp: remove test
	  files

2014-09-25 13:08  fschiff

	* [r14341] DFTB/regtest-scc/TEST_FILES,
	  QS/regtest-ot-refine-2/TEST_FILES, SE/regtest-2/TEST_FILES:
	  removed sparse preconditioners and SAINV inversion

2014-09-23 14:54  sandermatt

	* [r14320] QS/regtest-ls-rtp/H2O-ls-emd-mcweeny-rt-restart.inp:
	  forgot to add a file

2014-09-23 14:52  sandermatt

	* [r14319] QS/regtest-ls-rtp/H2O-ls-emd-scf-restart.inp,
	  QS/regtest-ls-rtp/H2O-ls-rtp-scf-restart.inp,
	  QS/regtest-ls-rtp/TEST_FILES: rtp: enabling rt_restart for
	  density propagation

2014-09-20 11:18  vondele

	* [r14308] QS/regtest-lrigpw/TEST_FILES,
	  SCPTB/regtest-1/TEST_FILES: more tol

2014-09-19 17:37  vondele

	* [r14305] QS/regtest-gpw-2-3/TEST_FILES, SE/regtest-2/TEST_FILES:
	  more tol

2014-09-19 16:33  vondele

	* [r14304] SE/regtest-3-2/TEST_FILES: more tol

2014-09-19 16:06  jhutter

	* [r14303] QS/regtest-dft-vdw-corr/TEST_FILES,
	  QS/regtest-dft-vdw-corr/TEST_FILES_RESET,
	  QS/regtest-dft-vdw-corr/dftd3bj_t4.inp: Reset test type

2014-09-19 14:36  vondele

	* [r14302] DFTB/regtest-scc/TEST_FILES_RESET,
	  SE/regtest-2/TEST_FILES_RESET, SE/regtest-3-4/TEST_FILES_RESET:
	  more resets needed

2014-09-19 13:58  vondele

	* [r14300] DFTB/regtest-scc/TEST_FILES_RESET,
	  QS/regtest-dft-vdw-corr/TEST_FILES_RESET,
	  QS/regtest-gapw-4/TEST_FILES_RESET,
	  QS/regtest-gpw-2-3/TEST_FILES_RESET,
	  QS/regtest-ot/TEST_FILES_RESET, QS/regtest-rel/TEST_FILES_RESET,
	  SCPTB/regtest-1/TEST_FILES_RESET, SE/regtest-2/TEST_FILES_RESET,
	  SE/regtest-3-2/TEST_FILES_RESET, SE/regtest-3-4/TEST_FILES_RESET,
	  SE/regtest/TEST_FILES_RESET: reset tests correctly

2014-09-19 12:48  fschiff

	* [r14299] DFTB/regtest-scc/TEST_FILES_RESET,
	  QS/regtest-gapw-4/TEST_FILES_RESET,
	  QS/regtest-gpw-2-3/TEST_FILES_RESET,
	  QS/regtest-ot/TEST_FILES_RESET, QS/regtest-rel/TEST_FILES_RESET,
	  SCPTB/regtest-1/TEST_FILES_RESET, SE/regtest-2/TEST_FILES_RESET,
	  SE/regtest-3-2/TEST_FILES_RESET, SE/regtest-3-4/TEST_FILES_RESET,
	  SE/regtest/TEST_FILES_RESET: if for new OT estimate at the
	  correct position

2014-09-19 12:25  jhutter

	* [r14298] QS/regtest-dft-vdw-corr/dftd3bj_t1.inp,
	  QS/regtest-dft-vdw-corr/dftd3bj_t2.inp,
	  QS/regtest-dft-vdw-corr/dftd3bj_t3.inp,
	  QS/regtest-dft-vdw-corr/dftd3bj_t4.inp: Input files DFTD3(BJ)

2014-09-19 12:24  jhutter

	* [r14297] QS/regtest-dft-vdw-corr/TEST_FILES,
	  QS/regtest-dft-vdw-corr/TEST_FILES_RESET: DFTD3 Becke-Johnson
	  damping function,
	  some new D3 functional parameters, 4 new regtests

2014-09-19 10:24  fschiff

	* [r14293] QS/regtest-linearscaling/TEST_FILES_RESET: change in the
	  defaults gives significant speed up on GPUs

2014-09-18 14:07  sandermatt

	* [r14292] QS/regtest-ls-rtp/TEST_FILES_RESET: rtp: fix another
	  problem with the restart

2014-09-18 12:10  sandermatt

	* [r14290] QS/regtest-ls-rtp/TEST_FILES_RESET: make trs4 handle
	  zero electrons

2014-09-18 11:23  ibethune

	* [r14289] QS/regtest-gpw-3/3H2O_bsse_multi_LIST.inp,
	  QS/regtest-gpw-3/TEST_FILES: Added a regtest for input file
	  addition in r14288 (Lianheng Tong)

2014-09-17 17:02  oschuett

	* [r14287] Fist/regtest-4/TEST_FILES_RESET: Restore EPCC's cuda
	  regtest

2014-09-17 16:58  oschuett

	* [r14286] Fist/regtest-12/TEST_FILES: adjust tolerances

2014-09-17 07:20  vondele

	* [r14277] Fist/regtest-14/11_exvdw_11_exei.inp,
	  Fist/regtest-14/11_exvdw_12_exei.inp,
	  Fist/regtest-14/12_exvdw_12_exei.inp,
	  Fist/regtest-14/12_exvdw_12_exei_list_1.inp,
	  Fist/regtest-14/12_exvdw_12_exei_list_1_check.inp,
	  Fist/regtest-14/12_exvdw_12_exei_list_2.inp,
	  Fist/regtest-14/12_exvdw_12_exei_list_2_c.inp,
	  Fist/regtest-14/12_exvdw_12_exei_list_empty.inp,
	  Fist/regtest-14/H2O-1-fues.inp, Fist/regtest-3/cu_eam_3.inp,
	  QS/regtest-gpw-5/H2O-meta-mindisp.inp,
	  QS/regtest-gpw-7/H2O-meta-mindisp.inp,
	  QS/untested_inputs/Ar_pao.inp, SCPTB/regtest-1/h2.inp,
	  SCPTB/regtest-1/he.inp: propdel svn:executable

2014-09-17 06:57  vondele

	* [r14276] SE/regtest-3-4/TEST_FILES: more tol

2014-09-16 13:23  jhutter

	* [r14274] SCPTB/regtest-1/TEST_FILES, SCPTB/regtest-1/si_2.inp,
	  SCPTB/regtest-1/si_3.inp, SCPTB/regtest-1/si_4.inp: Kpoints:
	  bugfixes and updates, three new regtests
	  Basic functionality in place and working, kpoint parallelization

2014-09-16 12:57  sandermatt

	* [r14273] QS/regtest-ls-rtp/H2O-ls-rtp-scf-restart.inp,
	  QS/regtest-ls-rtp/TEST_FILES: rtp: Add regtest

2014-09-09 13:16  oschuett

	* [r14264] QS/regtest-admm-1/CH3-BP-McWeeny.inp,
	  QS/regtest-admm-1/TEST_FILES: ADMM: Add McWeeny purification

2014-09-08 14:31  oschuett

	* [r14263] QS/regtest-gpw-3/TEST_FILES,
	  QS/regtest-gpw-6-2/TEST_FILES: adjust tol

2014-09-08 12:42  oschuett

	* [r14262] QS/regtest-admm-3/H2+-BLOCKED-PURIFY-FULL.inp,
	  QS/regtest-admm-3/H2+-BLOCKED-PURIFY-OFF.inp,
	  QS/regtest-admm-4/2H2O-BLOCKED-PURIFY-BLOCKED.inp,
	  QS/regtest-admm-4/2H2O-BLOCKED-PURIFY-FULL.inp,
	  QS/regtest-admm-4/2H2O-BLOCKED-PURIFY-OFF.inp,
	  QS/regtest-admm-4/H2+-BLOCKED-PURIFY-BLOCKED.inp: ADMM:
	  refactoring and simplification of input for blocking

2014-09-04 14:15  oschuett

	* [r14252] QS/regtest-admm-2/CH3-BP-CAUCHY.inp: Remove TRACE from
	  regtest

2014-09-02 16:09  vondele

	* [r14246] Fist/regtest-1-2/TEST_FILES, QS/regtest-ot-2/TEST_FILES:
	  more tol

2014-09-02 12:17  oschuett

	* [r14243] MC/regtest/TEST_FILES_RESET,
	  TAMC/regtest/TEST_FILES_RESET: Bugfix: qs_init() overwrites
	  atomic mass read in by topology_control() e.g. from psf-files.

2014-09-01 15:10  oschuett

	* [r14242] Fist/regtest-opt/TEST_FILES: adjust tol

2014-08-29 17:18  vondele

	* [r14237] Fist/regtest-opt/TEST_FILES: more tol

2014-08-26 15:08  sandermatt

	* [r14225] QS/regtest-hfx/TEST_FILES_RESET,
	  QS/regtest-ls-rtp/TEST_FILES_RESET: rtp: reduce numerical noise

2014-08-25 08:25  mkrack

	* [r14219] SE/regtest-2/TEST_FILES: Add missing test types

2014-08-22 14:25  jhutter

	* [r14218] DFTB/regtest-scc/TEST_FILES_RESET,
	  DFTB/regtest-scc/h2o-6.inp, DFTB/regtest-scc/h2o-7.inp: Input of
	  DFTB3 parameters

2014-08-21 19:31  sandermatt

	* [r14215] QS/regtest-ls-rtp/TEST_FILES_RESET: rtp: Bugfix
	  orthonormal emd

2014-08-21 09:03  jhutter

	* [r14211] SCPTB/regtest-1/TEST_FILES, SCPTB/regtest-1/si_1.inp:
	  Kpoints: add functionality (complex diagonalization), one regtest

2014-08-21 08:45  mandes

	* [r14210] TMC/regtest_ana_on_the_fly/TEST_FILES_RESET,
	  TMC/regtest_ana_post_proc/TEST_FILES_RESET: reset the tmc
	  analysis regtest for g(r) calculation due to the
	  correction of its normalization

2014-08-20 11:31  sandermatt

	* [r14208] QS/regtest-ls-rtp,
	  QS/regtest-ls-rtp/H2O-ls-emd-mcweeny.inp,
	  QS/regtest-ls-rtp/H2O-ls-emd-scf-restart.inp,
	  QS/regtest-ls-rtp/H2O-ls-emd.inp,
	  QS/regtest-ls-rtp/H2O-ls-ortho-emd.inp,
	  QS/regtest-ls-rtp/H2O-ls-rtp-bch.inp,
	  QS/regtest-ls-rtp/H2O-ls-rtp.inp,
	  QS/regtest-ls-rtp/H2plus-ls-rtp.inp,
	  QS/regtest-ls-rtp/TEST_FILES, QS/regtest-ls-rtp/TEST_FILES_RESET,
	  QS/regtest-ls-rtp/emd-KG.inp,
	  QS/regtest-rtp/H2O-ls-emd-mcweeny.inp,
	  QS/regtest-rtp/H2O-ls-emd-scf-restart.inp,
	  QS/regtest-rtp/H2O-ls-emd.inp,
	  QS/regtest-rtp/H2O-ls-ortho-emd.inp,
	  QS/regtest-rtp/H2O-ls-rtp-bch.inp, QS/regtest-rtp/H2O-ls-rtp.inp,
	  QS/regtest-rtp/H2plus-ls-rtp.inp, QS/regtest-rtp/TEST_FILES,
	  QS/regtest-rtp/emd-KG.inp, TEST_DIRS: rtp: split regtest
	  directory

2014-08-19 13:19  sandermatt

	* [r14206] QS/regtest-rtp/H2O-ls-ortho-emd.inp,
	  QS/regtest-rtp/TEST_FILES: rtp: Add option for orthonormal basis

2014-08-19 12:36  oschuett

	* [r14204] Fist/regtest-3/TEST_FILES_RESET,
	  Fist/regtest-pol/TEST_FILES_RESET: Topology: Make input parsing
	  of MASS case insensitive

2014-08-19 12:22  sandermatt

	* [r14203] QS/regtest-rtp/TEST_FILES_RESET: rtp: improve numerics

2014-08-19 11:58  jhutter

	* [r14202] DFTB/regtest-scc/TEST_FILES_RESET: Correct wrong initial
	  reference of regtest

2014-08-18 15:00  sandermatt

	* [r14197] QS/regtest-rtp/H2plus-ls-rtp.inp,
	  QS/regtest-rtp/TEST_FILES: rtp:new regtest

2014-08-18 12:44  jhutter

	* [r14195] DFTB/dftd3.dat, DFTB/regtest-scc/TEST_FILES,
	  DFTB/regtest-scc/h2o-6.inp, DFTB/regtest-scc/h2o-7.inp,
	  DFTB/regtest-scc/h2o_disp1.inp, DFTB/regtest-scc/h2o_disp2.inp,
	  DFTB/regtest-scc/h2o_disp3.inp, SE/dftd3.dat,
	  SE/regtest-2/2h2o_disp1.inp, SE/regtest-2/2h2o_disp2.inp,
	  SE/regtest-2/2h2o_disp3.inp, SE/regtest-2/TEST_FILES: DFTB: added
	  DFTB3 diagonal correction, two regtests;
	  DFTB: allows for Grimme D3 dispersion correction (c6 and c8
	  only), three
	  regtests;
	  NDDO: allows for Grimme D3 dispersion correction (c6 and c8
	  only), three
	  regtests;

2014-08-14 12:53  jhutter

	* [r14191] DFTB/regtest-scc/TEST_FILES,
	  DFTB/regtest-scc/h2o_hb_corr_1.inp,
	  DFTB/regtest-scc/h2o_hb_corr_2.inp: DFTB HBond correction to
	  gamma: allow for input parameter
	  Two new regtests added

2014-08-13 13:21  jhutter

	* [r14186] SCPTB/regtest-1/TEST_FILES, SCPTB/regtest-1/si_0.inp:
	  Kpoint framework for Quickstep, first step towards
	  a working kpoint enabled CP2K.
	  One new regtest in SCPTB/regtest-1

2014-08-06 07:33  vondele

	* [r14178] Fist/regtest-1-2/TEST_FILES, QS/regtest-hfx/TEST_FILES,
	  SE/regtest/TEST_FILES, TEST_DIRS: adjust tol, reorder tests

2014-07-28 13:56  vondele

	* [r14168] QS/regtest-ot-2/TEST_FILES, SE/regtest/TEST_FILES: more
	  tol

2014-07-28 13:40  vondele

	* [r14166] QMMM/QS/sample_xyz/5H2O_adaptive.xyz,
	  QS/regtest-dm-ls-scf/H2O-dftb-tc2-1.inp,
	  QS/regtest-dm-ls-scf/H2O-dftb-tc2-2.inp: dos2unix some line
	  endings (Alfio)

2014-07-28 10:41  vondele

	* [r14164] SCPTB/regtest-1/TEST_FILES: adjust tol

2014-07-25 13:55  marci73

	* [r14153] QS/regtest-gpw-5/TEST_FILES,
	  QS/regtest-gpw-5/si8_pmix_nosmear_mocubes.inp,
	  QS/regtest-gpw-5/si8_pulay_mocubes.inp: test index mo cubes

2014-07-21 08:41  dorotheagolze

	* [r14140] QS/regtest-lrigpw/BASIS_LRI,
	  QS/regtest-lrigpw/O2_debug_ints.inp,
	  QS/regtest-lrigpw/O2_opt_lribas.inp,
	  QS/regtest-lrigpw/TEST_FILES: optimization of lri basis sets

2014-07-17 08:45  jhutter

	* [r14139] QS/regtest-lrigpw/TEST_FILES_RESET: Reset for numerics

2014-07-16 17:34  jhutter

	* [r14137] ATOM/regtest-2/Ru_conf.inp, ATOM/regtest-2/TEST_FILES,
	  ATOM/regtest-2/slater_10.inp: Generalized confinement potential
	  for atom calculations.
	  pot = (r/rc)^a with a real, two new regtests

2014-07-14 13:02  mkrack

	* [r14135] QS/regtest-rtp/TEST_FILES,
	  QS/regtest-rtp/TEST_FILES_RESET: Adjust tolerance

2014-07-14 08:19  jhutter

	* [r14133] QS/regtest-lrigpw/TEST_FILES_RESET: Reset regtest due to
	  numerics of new integral routines

2014-07-10 12:18  vondele

	* [r14126] QS/regtest-ot-2/TEST_FILES: more tol

2014-07-10 11:04  vondele

	* [r14125] QS/regtest-nmr-6/TEST_FILES: adjust tol

2014-07-09 12:56  delben

	* [r14123] QS/BASIS_RI_cc-TZ, QS/regtest-ri-mp2/TEST_FILES,
	  QS/regtest-ri-mp2/opt_basis_H2O.inp,
	  QS/regtest-ri-mp2/opt_basis_O.inp,
	  QS/regtest-ri-mp2/opt_basis_O_auto_gen.inp,
	  QS/regtest-ri-mp2/opt_basis_O_ext_init.inp,
	  QS/regtest-ri-mp2/opt_basis_O_num_func.inp: Several improvements
	  and bugs fixed in the auxiliary RI-MP2 basis
	  optimizer, added the BASIS_RI_cc-TZ file (tests/QS/ folder)
	  containing
	  primary and RI auxiliary basis at TZ level for the most common
	  elements.
	  Some additional files have been prettified.

2014-07-08 10:52  vondele

	* [r14122] DFTB/regtest-scc/TEST_FILES: more tol

2014-07-08 09:36  jhutter

	* [r14120] QS/regtest-hybrid-3/Li-hybrid-rcam-b3lyp.inp,
	  QS/regtest-hybrid-3/TEST_FILES_RESET: Add SCF cycles and tighter
	  SCF convergence, this makes final result
	  numerically more stable

2014-07-07 08:51  vondele

	* [r14118] QS/regtest-dm-ls-scf/H2O-dftb-tc2-1.inp,
	  QS/regtest-dm-ls-scf/H2O-dftb-tc2-2.inp,
	  QS/regtest-dm-ls-scf/TEST_FILES: Added trace conserving
	  non-monotonic purification (TC2) : Jonathan Mullin

2014-07-04 14:01  mkrack

	* [r14117] QS/regtest-dft-vdw-corr/TEST_FILES_RESET,
	  QS/regtest-libxc/TEST_FILES_RESET: Re-apply reset for the
	  regtester after libxc update

2014-07-04 12:58  mkrack

	* [r14115] QS/regtest-gpw-5/TEST_FILES: Adjust tolerance

2014-07-04 12:06  jhutter

	* [r14113] QS/regtest-dft-vdw-corr/TEST_FILES_RESET,
	  QS/regtest-libxc/TEST_FILES_RESET: Libxc v2.1

2014-07-01 09:03  marci73

	* [r14111] QS/regtest-gpw-5/TEST_FILES,
	  QS/regtest-gpw-5/si8_pulay_inv_dbcsr.inp: cholesky with dbcsr
	  test

2014-06-24 18:31  vondele

	* [r14100] ATOM/regtest-pseudo/TEST_FILES,
	  QS/regtest-gapw-4/TEST_FILES, QS/regtest-gpw-3/TEST_FILES_RESET,
	  QS/regtest-tddfpt/TEST_FILES: refactor g vec length calculation.
	  reset one test, adjust tol.

2014-06-24 08:21  mkrack

	* [r14096] Fist/regtest-12/TEST_FILES: Add tol

2014-06-13 10:53  delben

	* [r14076] QS/regtest-ri-rpa/RI_RPA_H2O.inp,
	  QS/regtest-ri-rpa/RI_RPA_H2O_minimax.inp,
	  QS/regtest-ri-rpa/RI_RPA_minimax_H_atom.inp,
	  QS/regtest-ri-rpa/TEST_FILES: Minimax quadrature in the numerical
	  integration of the RI-RPA energy.

2014-05-26 13:38  vondele

	* [r14048] QS/regtest-gpw-6-3/TEST_FILES: adjust tol

2014-05-18 11:23  vondele

	* [r13991] ATOM/regtest-pseudo/TEST_FILES,
	  Fist/regtest-12/TEST_FILES, NEB/regtest-2/TEST_FILES,
	  Pimd/TEST_FILES, QMMM/QS/regtest-2-erf/TEST_FILES, QS/TEST_FILES,
	  QS/regtest-dm-ls-scf/TEST_FILES, QS/regtest-gapw/TEST_FILES,
	  QS/regtest-gpw-2-3/TEST_FILES, QS/regtest-gpw-4/TEST_FILES,
	  QS/regtest-gpw-8/TEST_FILES,
	  QS/regtest-hfx-wfn-fitting/TEST_FILES,
	  QS/regtest-hybrid-2/TEST_FILES, QS/regtest-mp2-grad/TEST_FILES,
	  QS/regtest-nonortho/TEST_FILES, QS/regtest-ot-1/TEST_FILES,
	  QS/regtest-ot/TEST_FILES, QS/regtest-plus_u/TEST_FILES: more tol

2014-05-18 10:05  vondele

	* [r13988] EP/TEST_FILES, Fist/regtest-1-3/TEST_FILES,
	  Fist/regtest-4/TEST_FILES, Pimd/TEST_FILES,
	  QMMM/QS/regtest-1/TEST_FILES, QMMM/QS/regtest-2-erf/TEST_FILES,
	  QMMM/QS/regtest-2-swave/TEST_FILES, QMMM/QS/regtest-3/TEST_FILES,
	  QMMM/QS/regtest-4/TEST_FILES, QMMM/QS/regtest-gapw/TEST_FILES,
	  QMMM/QS/regtest-image/TEST_FILES, QS/TEST_FILES,
	  QS/regtest-admm-1/TEST_FILES, QS/regtest-admm-2/TEST_FILES,
	  QS/regtest-admm-3/TEST_FILES, QS/regtest-admm-4/TEST_FILES,
	  QS/regtest-almo/TEST_FILES, QS/regtest-bs/TEST_FILES,
	  QS/regtest-dft-vdw-corr/TEST_FILES,
	  QS/regtest-dm-ls-scf/TEST_FILES,
	  QS/regtest-double-hybrid-1/TEST_FILES,
	  QS/regtest-double-hybrid-2/TEST_FILES,
	  QS/regtest-double-hybrid-3/TEST_FILES,
	  QS/regtest-gapw-1/TEST_FILES, QS/regtest-gapw-2/TEST_FILES,
	  QS/regtest-gapw-4/TEST_FILES, QS/regtest-gapw/TEST_FILES,
	  QS/regtest-gpw-1/TEST_FILES, QS/regtest-gpw-2-1/TEST_FILES,
	  QS/regtest-gpw-2-2/TEST_FILES, QS/regtest-gpw-2-3/TEST_FILES,
	  QS/regtest-gpw-3/TEST_FILES, QS/regtest-gpw-4/TEST_FILES,
	  QS/regtest-gpw-5/TEST_FILES, QS/regtest-gpw-6-2/TEST_FILES,
	  QS/regtest-gpw-6-3/TEST_FILES, QS/regtest-gpw-6-4/TEST_FILES,
	  QS/regtest-gpw-7/TEST_FILES, QS/regtest-gpw-8/TEST_FILES,
	  QS/regtest-hfx-periodic/TEST_FILES,
	  QS/regtest-hfx-stress/TEST_FILES,
	  QS/regtest-hfx-wfn-fitting/TEST_FILES, QS/regtest-hfx/TEST_FILES,
	  QS/regtest-hole-funct/TEST_FILES, QS/regtest-hybrid-1/TEST_FILES,
	  QS/regtest-hybrid-2/TEST_FILES, QS/regtest-hybrid-3/TEST_FILES,
	  QS/regtest-hybrid-4/TEST_FILES, QS/regtest-kg/TEST_FILES,
	  QS/regtest-libxc/TEST_FILES, QS/regtest-lsroks/TEST_FILES,
	  QS/regtest-md-extrap/TEST_FILES,
	  QS/regtest-md-lgvregion/TEST_FILES, QS/regtest-meta/TEST_FILES,
	  QS/regtest-mp2-1/TEST_FILES, QS/regtest-mp2-2/TEST_FILES,
	  QS/regtest-mp2-3/TEST_FILES, QS/regtest-mp2-4/TEST_FILES,
	  QS/regtest-mp2-stress/TEST_FILES, QS/regtest-optbas/TEST_FILES,
	  QS/regtest-ot-1/TEST_FILES, QS/regtest-ot-2/TEST_FILES,
	  QS/regtest-ot-refine-2/TEST_FILES,
	  QS/regtest-ot-refine-3/TEST_FILES,
	  QS/regtest-ot-refine/TEST_FILES, QS/regtest-ot/TEST_FILES,
	  QS/regtest-p-efield/TEST_FILES, QS/regtest-plus_u/TEST_FILES,
	  QS/regtest-ri-laplace-mp2/TEST_FILES,
	  QS/regtest-ri-mp2/TEST_FILES, QS/regtest-rtp/TEST_FILES,
	  QS/regtest-xc/TEST_FILES, TAMC/regtest/TEST_FILES: more tol

2014-05-17 18:11  vondele

	* [r13982] QS/regtest-gpw-8/TEST_FILES: adjust tol

2014-05-17 08:14  vondele

	* [r13962] Pimd/TEST_FILES: adjust tol

2014-05-16 18:08  vondele

	* [r13949] TEST_DIRS: reorder

2014-05-14 15:40  marci73

	* [r13933] QS/regtest-dft-vdw-corr/TEST_FILES,
	  QS/regtest-dft-vdw-corr/argon-beef.inp: BEEF functional (Ralph
	  Koitz)

2014-05-14 15:08  vondele

	* [r13931] QS/regtest-lrigpw/TEST_FILES: adjust tol

2014-05-14 12:22  fschiff

	* [r13923] DFTB/regtest-scc/TEST_FILES_RESET,
	  QS/regtest-hfx/TEST_FILES_RESET,
	  QS/regtest-rtp/H2O_rtp_dbcsr_gemm.inp, QS/regtest-rtp/TEST_FILES,
	  QS/regtest-rtp/TEST_FILES_RESET: GEMM can be done via DBCSR now
	  (useful on GPU systems as optimized kernels are exploited)/
	  faster arnoldi and EMD MO forces

2014-05-11 09:42  mkrack

	* [r13886] Fist/regtest-4/TEST_FILES, NEB/regtest-4/TEST_FILES,
	  QS/regtest-bs/TEST_FILES: Adjust tolerances

2014-05-09 12:28  vondele

	* [r13856] QS/regtest-gpw-1/Ne_debug.inp,
	  QS/regtest-gpw-1/TEST_FILES: debug regtest

2014-05-09 08:29  vondele

	* [r13851] LIBTEST/TEST_FILES, LIBTEST/dbcsr_types_01.inp,
	  LIBTEST/dbcsr_types_02.inp, LIBTEST/dbcsr_types_03.inp,
	  LIBTEST/dbcsr_types_04.inp, LIBTEST/dbcsr_types_05.inp: add a few
	  more libtests for dbcsr

2014-05-08 13:53  dorotheagolze

	* [r13848] QS/regtest-lrigpw/TEST_FILES: Speed up calculation of
	  3-center integrals (LRIGPW)

2014-05-06 15:46  sandermatt

	* [r13844] QS/regtest-rtp/TEST_FILES_RESET: rtp:Bugfix of the
	  rtp/bch/etrs combination

2014-05-03 15:54  jhutter

	* [r13840] QS/regtest-hybrid-4/TEST_FILES_RESET,
	  QS/regtest-hybrid-4/wB97X-V.inp: adjust input

2014-05-02 15:37  vondele

	* [r13839] QS/regtest-gpw-6-2/TEST_FILES,
	  QS/regtest-gpw-6-3/TEST_FILES, QS/regtest-gpw-6-4/TEST_FILES,
	  QS/regtest-gpw-8/TEST_FILES, QS/regtest-rtp/TEST_FILES: more tol

2014-04-30 12:59  sandermatt

	* [r13833] QS/regtest-rtp/TEST_FILES, QS/regtest-rtp/emd-KG.inp:
	  emd: Adding a regtest for emd with Kim-Gordon

2014-04-25 13:59  sandermatt

	* [r13816] QS/regtest-rtp/H2O-ls-emd-mcweeny.inp: emd:better
	  output,option for more McWeeny steps

2014-04-24 08:29  dorotheagolze

	* [r13812] QS/regtest-lrigpw/H2He_tz2p_lri.inp,
	  QS/regtest-lrigpw/TEST_FILES, QS/regtest-lrigpw/TEST_FILES_RESET:
	  LRIGPW forces

2014-04-23 15:03  sandermatt

	* [r13810] QS/regtest-rtp/H2O-ls-emd-mcweeny.inp,
	  QS/regtest-rtp/H2O-ls-emd.inp, QS/regtest-rtp/TEST_FILES:
	  emd:Adding option of McWeeny purification

2014-04-15 14:52  fschiff

	* [r13770] DFTB/regtest-scc/TEST_FILES,
	  DFTB/regtest-scc/c2h2_emd_mix.inp: wfn mix for DFTB/EMD

2014-04-14 11:36  fschiff

	* [r13768] DFTB/regtest-scc/TEST_FILES,
	  DFTB/regtest-scc/TEST_FILES_RESET: forgot the Test type

2014-04-14 09:18  fschiff

	* [r13767] DFTB/regtest-scc/TEST_FILES,
	  DFTB/regtest-scc/h2o_emd.inp, DFTB/regtest-scc/h2o_rtp.inp: reset
	  dftb/EMD calculation of S

2014-04-11 12:43  sandermatt

	* [r13766] QS/regtest-hfx/TEST_FILES_RESET,
	  QS/regtest-rtp/TEST_FILES_RESET: rtp:initial P no longer fixed
	  sparsity

2014-04-11 08:07  vondele

	* [r13765] ATOM/regtest-1/TEST_FILES,
	  ATOM/regtest-pseudo/TEST_FILES, Fist/regtest-1-2/TEST_FILES,
	  Fist/regtest-1-4/TEST_FILES, Fist/regtest-10/TEST_FILES,
	  Fist/regtest-opt/TEST_FILES, NEB/regtest-1/TEST_FILES,
	  NEB/regtest-2/TEST_FILES, QS/regtest-gapw/TEST_FILES,
	  QS/regtest-lrigpw/TEST_FILES, QS/regtest-ot-refine-3/TEST_FILES,
	  SE/regtest-2/TEST_FILES, SE/regtest-3-2/TEST_FILES,
	  SE/regtest-3-3/TEST_FILES, SE/regtest/TEST_FILES: more tol

2014-04-08 11:09  jhutter

	* [r13737] QS/regtest-hybrid-4/TEST_FILES,
	  QS/regtest-hybrid-4/wB97X-V.inp: New functional wB97X-V
	  (Mardirossian and Head-Gordon, PCCP DOI:
	  10.1039/c3cp54374a) NOT TESTED

2014-04-07 12:11  fschiff

	* [r13736] QS/regtest-hfx/H2O-hfx-ls-emd-bch.inp,
	  QS/regtest-hfx/TEST_FILES,
	  QS/regtest-rtp/H2O-ls-emd-scf-restart.inp,
	  QS/regtest-rtp/TEST_FILES: density restart from scf_wfn/clean up
	  (Samuel Andermatt)

2014-04-04 16:29  vondele

	* [r13733] QS/regtest-ri-rpa/RI_RPA_H2O_SYRK.inp,
	  QS/regtest-ri-rpa/TEST_FILES: add a choice between pdgemm and
	  pdsyrk for rpa

2014-03-31 15:14  fschiff

	* [r13726] QS/regtest-hfx/TEST_FILES_RESET,
	  QS/regtest-rtp/TEST_FILES_RESET: emd works now with bch (Samuel
	  Andermatt)

2014-03-24 17:19  oschuett

	* [r13710] QS/regtest-hfx/TEST_FILES,
	  QS/regtest-hfx/TEST_FILES_RESET: fix regtest type (Samuel
	  Andermatt)

2014-03-24 15:59  fschiff

	* [r13709] QS/regtest-hfx/H2O-hfx-ls-emd.inp,
	  QS/regtest-hfx/H2O-hfx-ls-rtp-bch.inp,
	  QS/regtest-hfx/H2O-hfx-ls-rtp.inp, QS/regtest-hfx/TEST_FILES,
	  QS/regtest-rtp/H2O-ls-emd.inp, QS/regtest-rtp/H2O-ls-rtp-bch.inp,
	  QS/regtest-rtp/H2O-ls-rtp.inp, QS/regtest-rtp/TEST_FILES: exp
	  based density propagation/clean up (Samuel Andermatt)

2014-03-20 14:09  fschiff

	* [r13700] QS/regtest-hfx/TEST_FILES_RESET: initial implementation
	  of desity based RTP/ linear scaling RTP (Samuel Andermatt)

2014-03-13 15:45  vondele

	* [r13687] QS/regtest-gpw-6-2/TEST_FILES,
	  QS/regtest-tddfpt/TEST_FILES: more tol

2014-03-13 09:08  vondele

	* [r13684] DFTB/scc/nn.spl: no executable

2014-03-12 16:11  vondele

	* [r13682] Pimd/TEST_FILES, QS/regtest-gapw-1/TEST_FILES: more tol

2014-03-12 07:46  vondele

	* [r13674] TEST_DIRS: reorder

2014-03-11 20:15  vondele

	* [r13673] Fist/regtest-1-4/TEST_FILES,
	  Fist/regtest-opt/TEST_FILES, QS/regtest-gpw-6-3/TEST_FILES: more
	  tol

2014-03-11 15:51  vondele

	* [r13671] SE/regtest/TEST_FILES: disable scp and mndo (broken
	  since r12141)

2014-03-11 11:17  vondele

	* [r13668] NEB/regtest-4/TEST_FILES,
	  QS/regtest-double-hybrid-1/TEST_FILES,
	  QS/regtest-gapw-4/TEST_FILES, QS/regtest-gpw-3/TEST_FILES,
	  QS/regtest-gpw-6-2/TEST_FILES, QS/regtest-gpw-8/TEST_FILES,
	  QS/regtest-libxc/TEST_FILES, QS/regtest-lrigpw/TEST_FILES,
	  QS/regtest-rel/TEST_FILES, QS/regtest-tddfpt/TEST_FILES,
	  SE/regtest-3-4/TEST_FILES: more tol

2014-03-11 08:41  vondele

	* [r13666] QS/regtest-tddfpt/NO_tddfpt-s-1.inp,
	  QS/regtest-tddfpt/NO_tddfpt-s-3.inp,
	  QS/regtest-tddfpt/NO_tddfpt-t-1.inp,
	  QS/regtest-tddfpt/NO_tddfpt-t-2.inp,
	  QS/regtest-tddfpt/NO_tddfpt-t-3.inp,
	  QS/regtest-tddfpt/TEST_FILES_RESET: stabilize regtest (break
	  symmetry)

2014-03-07 15:23  fschiff

	* [r13662] QS/regtest-hfx/TEST_FILES_RESET: imaginary density
	  matrix update slipped last commit

2014-03-06 10:15  fschiff

	* [r13659] QS/regtest-hfx/TEST_FILES_RESET,
	  QS/regtest-rtp/TEST_FILES_RESET: Correct KS for HFX with RTP
	  (correct EMD to follow, ADMM still to be verified)/ bug fix EMD
	  initialization/ dbcsr_desymmtrize works now with all types of
	  symmetry

2014-03-03 08:06  dorotheagolze

	* [r13646] QS/regtest-lrigpw, QS/regtest-lrigpw/BASIS_LRI,
	  QS/regtest-lrigpw/H2He_tz2p_lri.inp,
	  QS/regtest-lrigpw/H2_tz2p_lri_diag.inp,
	  QS/regtest-lrigpw/H2_tz2p_lri_ot.inp,
	  QS/regtest-lrigpw/TEST_FILES, QS/regtest-lrigpw/TEST_FILES_RESET,
	  TEST_DIRS: LRIGPW methods, no forces yet

2014-03-02 15:12  mkrack

	* [r13645] QS/regtest-gpw-4/H2O_wavelet_XZ.inp: Print more info
	  about the employed Poisson solver if requested

2014-02-25 16:19  mkrack

	* [r13641] Fist/regtest-12/TEST_FILES: Add tolerance value

2014-02-23 17:47  vondele

	* [r13631] TEST_DIRS: reorder

2014-02-23 17:31  vondele

	* [r13630] QS/regtest-gpw-3/TEST_FILES: more tol

2014-02-21 18:24  vondele

	* [r13627] QS/regtest-admm-2/TEST_FILES, QS/regtest-hfx/TEST_FILES:
	  more tol

2014-02-21 16:44  vondele

	* [r13626] Fist/regtest-15/TEST_FILES,
	  QMMM/QS/regtest-4/TEST_FILES, QS/regtest-admm-1/TEST_FILES,
	  QS/regtest-admm-2/TEST_FILES, QS/regtest-gapw-4/TEST_FILES,
	  QS/regtest-gapw/TEST_FILES, QS/regtest-gpw-6-4/TEST_FILES,
	  QS/regtest-hfx-wfn-fitting/TEST_FILES, QS/regtest-hfx/TEST_FILES,
	  QS/regtest-hybrid-3/TEST_FILES: adjust a few more tols

2014-02-21 13:15  jhutter

	* [r13620] QS/regtest-gpw-4/TEST_FILES_RESET: reset regtest

2014-02-21 12:04  jhutter

	* [r13618] ATOM/regtest-1/TEST_FILES,
	  ATOM/regtest-1/TEST_FILES_RESET, ATOM/regtest-2/TEST_FILES,
	  ATOM/regtest-2/TEST_FILES_RESET, ATOM/regtest-pseudo/TEST_FILES,
	  ATOM/regtest-pseudo/TEST_FILES_RESET: Use Jacobi diagonalization:
	  Improve numerical stability of atomic code
	  Reset all regtests of atomic code
	  Symmetrize relativistic correction matrix

2014-02-12 12:08  jhutter

	* [r13598] QS/regtest-kg/KG_POTENTIAL_SET: Add a set of atomic
	  potentials for the nonadditive kinetic energy in KG

2014-02-12 10:34  ibethune

	* [r13597] QS/regtest-md-lgvregion,
	  QS/regtest-md-lgvregion/TEST_FILES,
	  QS/regtest-md-lgvregion/TEST_FILES_RESET,
	  QS/regtest-md-lgvregion/langevin_regions-1.inp,
	  QS/regtest-md-lgvregion/langevin_regions-2.inp,
	  QS/regtest-md-lgvregion/langevin_regions-3.inp,
	  QS/regtest-md-lgvregion/langevin_regions-4.inp, TEST_DIRS: Add
	  support for regions when using Langevin MD, following the
	  approach
	  of Kantorovich et al, 2008. 4 new regtests added. (Lianheng Tong)

2014-02-07 16:42  jhutter

	* [r13573] ATOM/regtest-pseudo/TEST_FILES,
	  ATOM/regtest-pseudo/TEST_FILES_RESET, TEST_TYPES: Fix memory
	  leak, OpenMP parallel statement, KG regtest

2014-02-07 14:03  jhutter

	* [r13561] ATOM/regtest-pseudo/O_KG.inp,
	  ATOM/regtest-pseudo/TEST_FILES, QS/regtest-kg/H2_KG-1.inp,
	  QS/regtest-kg/H2_KG-2.inp, QS/regtest-kg/KG_POTENTIAL,
	  QS/regtest-kg/TEST_FILES, TEST_TYPES: New approximation for KG
	  method. Nonadditive kinetic energy modeled by
	  a local atomic potential. Regtests for the method and the
	  generation of
	  the potential (atom code) added.

2014-02-06 15:12  fschiff

	* [r13560] QS/regtest-rtp/TEST_FILES_RESET: file escaped reset

2014-02-06 13:17  fschiff

	* [r13559] QS/regtest-rtp/TEST_FILES_RESET: bug fix for scaling and
	  squaring for Taylor exp

2014-02-05 16:25  marci73

	* [r13553] TEST_DIRS: added dir

2014-02-05 16:21  marci73

	* [r13552] QS/regtest-slab/hbn3x_1h2o.xyz: coordinate file

2014-02-05 16:17  marci73

	* [r13551] QS/regtest-slab, QS/regtest-slab/TEST_FILES,
	  QS/regtest-slab/TEST_FILES_RESET, QS/regtest-slab/hbn2x_1h2o.xyz,
	  QS/regtest-slab/hbn3_1h2o_dipcor_ff.inp,
	  QS/regtest-slab/hbn3_1h2o_dipcor_ff_pyz.inp,
	  QS/regtest-slab/hbn3_1h2o_ff.inp,
	  QS/regtest-slab/hbn3_1h2o_ff_pyz.inp,
	  QS/regtest-slab/hbn3_1h2o_ff_pyz_2dps.inp,
	  QS/regtest-slab/hbn3x_1h2o_pyz.xyz: tests dipole correction

2014-02-05 08:22  vondele

	* [r13545] QMMM/QS/regtest-3/TEST_FILES,
	  QS/regtest-gapw-3/TEST_FILES, SE/regtest-3-2/TEST_FILES: some
	  more tol

2014-02-04 14:56  fschiff

	* [r13543] QS/regtest-hfx/TEST_FILES_RESET: refactoring and
	  cleaning RTP/EMD step 2

2014-02-04 08:54  oschuett

	* [r13541] Fist/regtest-opt/TEST_FILES_RESET: reset regtest
	  cell_sym_hexagonal.inp

2014-02-01 08:59  vondele

	* [r13514] TEST_DIRS: reorder

2014-01-27 17:48  vondele

	* [r13504] QS/regtest-mp2-stress/TEST_FILES: change test type, use
	  tol

2014-01-24 14:29  delben

	* [r13497] QS/regtest-mp2-stress,
	  QS/regtest-mp2-stress/H2O_stress_an.inp,
	  QS/regtest-mp2-stress/H2_stress_num.inp,
	  QS/regtest-mp2-stress/TEST_FILES,
	  QS/regtest-mp2-stress/TEST_FILES_RESET, TEST_DIRS: RI-MP2 stress
	  tensor (Analytical and Numerical)

2014-01-14 15:40  delben

	* [r13482] QS/regtest-mp2-grad/H2_H2_no_freeHFX.inp,
	  QS/regtest-mp2-grad/TEST_FILES: Regtest for RI-MP2 gradients
	  without the recomputations of HFX
	  integrals.

2014-01-07 15:28  oschuett

	* [r13471] SWARM/regtest-glbopt-1/LJ10_mincrawl_1.inp: GLBOPT:
	  Output found minima in separate trajectories

2013-12-18 16:26  marci73

	* [r13459] QS/regtest-gapw-3/CO.inp,
	  QS/regtest-gapw-3/CO_xastpval.inp,
	  QS/regtest-gapw-3/CO_xastpxhh.inp,
	  QS/regtest-gapw-3/CO_xes_core0.5.inp,
	  QS/regtest-gapw-3/CO_xes_core1homo0.inp,
	  QS/regtest-gapw-3/TEST_FILES, QS/regtest-gapw-3/TEST_FILES_RESET:
	  x-ray emission calculations

2013-12-18 14:19  vondele

	* [r13456] QS/regtest-mp2-grad,
	  QS/regtest-mp2-grad/H2O_grad_gpw.inp,
	  QS/regtest-mp2-grad/TEST_FILES,
	  QS/regtest-mp2-grad/TEST_FILES_RESET, TEST_DIRS: Beta version of
	  RI-MP2 gradients (Mauro).

2013-12-18 13:47  vondele

	* [r13455] QS/regtest-meta/dft_force_env.inc: do not have two
	  force_evals writing to the same wfn file

2013-12-09 14:41  oschuett

	* [r13428] QS/regtest-dm-ls-scf/H2O-dipole.inp,
	  QS/regtest-dm-ls-scf/TEST_FILES: Add regtest for dipole
	  calculation with linear scaling code (Samuel Andermatt)

2013-12-09 10:56  tlaino

	* [r13427] QMMM/QS/regtest-1/H2O-qmmm-gauss-force-mixing-1.inp,
	  QMMM/QS/regtest-1/TEST_FILES_RESET,
	  QMMM/QS/sample_xyz/5H2O_adaptive.xyz: wrap and unwrap (for
	  adaptive QMMM) - patch04

2013-12-06 18:34  tlaino

	* [r13423] QMMM/QS/regtest-1/H2O-qmmm-gauss-1.inp,
	  QMMM/QS/regtest-1/H2O-qmmm-gauss-12.inp,
	  QMMM/QS/regtest-1/H2O-qmmm-gauss-17.inp,
	  QMMM/QS/regtest-1/H2O-qmmm-gauss-18.inp,
	  QMMM/QS/regtest-1/H2O-qmmm-gauss-19.inp,
	  QMMM/QS/regtest-1/H2O-qmmm-gauss-force-mixing-1.inp,
	  QMMM/QS/regtest-1/H2O-qmmm-none-force-mixing-1.inp,
	  QMMM/QS/regtest-3/constr.inp, QMMM/QS/regtest-3/constr_hb_mm.inp,
	  QMMM/QS/regtest-3/constr_hb_qm.inp,
	  QMMM/QS/regtest-4/acn-conn-1.inp,
	  QMMM/QS/regtest-4/acn-qmmm-re.inp,
	  QMMM/QS/regtest-gapw/H2O-qmmm-gapw-fdbg.inp,
	  QMMM/QS/regtest-gapw/H2O-qmmm-hfx.inp,
	  QMMM/SE/regtest/water_3_NOwalls.inp,
	  QMMM/SE/regtest/water_3_fdbg.inp,
	  QMMM/SE/regtest/water_3_fdbg_inv.inp,
	  QMMM/SE/regtest/water_3_full.inp,
	  QMMM/SE/regtest/water_3_full_num.inp,
	  QMMM/SE/regtest/water_3_walls.inp,
	  QMMM/SE/regtest/water_3_walls_q.inp, QMMM/SE/regtest/zwitt.inp,
	  QMMM/SE/regtest_2/nh3_g4x6_excl_mm.inp,
	  QMMM/SE/regtest_2/nh3_g4x6_excl_qm.inp,
	  QMMM/SE/regtest_2/water_fixd_excl_mm.inp,
	  QMMM/SE/regtest_2/water_fixd_excl_qm.inp,
	  QS/regtest-nmr-6/w2_qmmm-1.inp, QS/regtest-nmr-6/w2_qmmm-2.inp,
	  QS/regtest-nmr-6/w2_qmmm-3.inp: patch 02: new QMMM centering
	  syntax

2013-12-06 17:14  vondele

	* [r13422] TEST_DIRS: reorder

2013-12-06 13:25  tlaino

	* [r13419] QMMM/SE/regtest/TEST_FILES_RESET: reset

2013-12-06 07:59  vondele

	* [r13415] ATOM/regtest-pseudo/TEST_FILES,
	  QS/regtest-admm-2/TEST_FILES, QS/regtest-admm-3/TEST_FILES,
	  QS/regtest-bs/TEST_FILES, QS/regtest-gapw-1/TEST_FILES,
	  QS/regtest-gapw/TEST_FILES,
	  QS/regtest-hfx-wfn-fitting/TEST_FILES: further tol

2013-12-05 14:41  vondele

	* [r13407] Fist/regtest-1-3/TEST_FILES,
	  Fist/regtest-1-4/TEST_FILES, Fist/regtest-2/TEST_FILES,
	  Fist/regtest-7-1/TEST_FILES, Fist/regtest-7-2/TEST_FILES,
	  Fist/regtest-opt/TEST_FILES, Fist/regtest-pol/TEST_FILES,
	  Pimd/TEST_FILES, QS/regtest-dm-ls-scf/TEST_FILES,
	  QS/regtest-gapw-4/TEST_FILES, QS/regtest-gapw/TEST_FILES,
	  QS/regtest-gpw-3/TEST_FILES, QS/regtest-gpw-6-2/TEST_FILES,
	  QS/regtest-nmr-2/TEST_FILES, QS/regtest-nmr-3/TEST_FILES,
	  QS/regtest-nmr-4/TEST_FILES, QS/regtest-nmr-5/TEST_FILES,
	  QS/regtest-nmr-6/TEST_FILES, QS/regtest-nmr-uks-1/TEST_FILES,
	  QS/regtest-ot/TEST_FILES, QS/regtest-spin-spin-1/TEST_FILES,
	  SE/regtest-2/TEST_FILES, SE/regtest-3-3/TEST_FILES,
	  SE/regtest-3-4/TEST_FILES: further tol

2013-12-05 13:28  vondele

	* [r13405] Fist/regtest-excl-R/TEST_FILES,
	  NEB/regtest-2/TEST_FILES, QS/regtest-gpw-6-2/TEST_FILES,
	  QS/regtest-gpw-8/TEST_FILES: further tol

2013-12-05 09:57  oschuett

	* [r13402] SWARM/regtest-glbopt-1/LJ10_mincrawl_1.inp,
	  SWARM/regtest-glbopt-1/LJ10_minhop_1.inp,
	  SWARM/regtest-glbopt-1/LJ10_minhop_2.inp: Tune regtest to avoid
	  divide by zero in pair_potential.F

2013-12-05 09:38  oschuett

	* [r13401] SWARM/regtest-glbopt-1/LJ10_mincrawl_1.inp: make regtest
	  more robust

2013-12-04 20:57  vondele

	* [r13397] Fist/regtest-opt/TEST_FILES,
	  QS/regtest-dm-ls-scf/TEST_FILES, QS/regtest-gapw/TEST_FILES,
	  QS/regtest-ri-rpa/TEST_FILES: further tolerances

2013-12-03 15:50  vondele

	* [r13394] QS/regtest-admm-1/TEST_FILES, QS/regtest-bs/TEST_FILES,
	  QS/regtest-dm-ls-scf/TEST_FILES, QS/regtest-gapw/TEST_FILES,
	  QS/regtest-gpw-8/TEST_FILES,
	  QS/regtest-hfx-wfn-fitting/TEST_FILES, SE/regtest-3-4/TEST_FILES,
	  SE/regtest-4/TEST_FILES: more tol

2013-12-03 15:46  vondele

	* [r13393] Fist/regtest-1-4/TEST_FILES,
	  Fist/regtest-7-2/TEST_FILES, NEB/regtest-1/TEST_FILES,
	  NEB/regtest-2/TEST_FILES, NEB/regtest-3/TEST_FILES,
	  QMMM/SE/regtest_2/TEST_FILES, QS/regtest-gapw-3/TEST_FILES,
	  QS/regtest-gapw/TEST_FILES, QS/regtest-hybrid-4/TEST_FILES,
	  QS/regtest-ot-2/TEST_FILES, SE/regtest-3-2/TEST_FILES,
	  SE/regtest/TEST_FILES: more tol

2013-12-03 15:45  vondele

	* [r13392] QS/regtest-dft-vdw-corr/TEST_FILES_RESET: reset for cuda
	  regtester

2013-12-03 14:56  marci73

	* [r13389] TEST_TYPES: new test

2013-12-03 13:43  vondele

	* [r13388] DFTB/regtest-scc/TEST_FILES,
	  Fist/regtest-1-2/TEST_FILES, Fist/regtest-1-4/TEST_FILES,
	  Fist/regtest-10/TEST_FILES, Fist/regtest-12/TEST_FILES,
	  Fist/regtest-2/TEST_FILES, Fist/regtest-3/TEST_FILES,
	  Fist/regtest-4/TEST_FILES, Fist/regtest-5/TEST_FILES,
	  Fist/regtest-6/TEST_FILES, Fist/regtest-8/TEST_FILES,
	  NEB/regtest-1/TEST_FILES, NEB/regtest-2/TEST_FILES,
	  NEB/regtest-3/TEST_FILES, Pimd/TEST_FILES,
	  QMMM/QS/regtest-3/TEST_FILES, QMMM/QS/regtest-4/TEST_FILES,
	  QMMM/QS/regtest-gapw/TEST_FILES, QS/regtest-admm-1/TEST_FILES,
	  QS/regtest-admm-2/TEST_FILES, QS/regtest-bs/TEST_FILES,
	  QS/regtest-dft-vdw-corr/TEST_FILES,
	  QS/regtest-dm-ls-scf/TEST_FILES, QS/regtest-gapw-1/TEST_FILES,
	  QS/regtest-gapw-2/TEST_FILES, QS/regtest-gapw-3/TEST_FILES,
	  QS/regtest-gapw-4/TEST_FILES, QS/regtest-gapw/TEST_FILES,
	  QS/regtest-gpw-3/TEST_FILES, QS/regtest-gpw-4/TEST_FILES,
	  QS/regtest-gpw-8/TEST_FILES, QS/regtest-hfx-periodic/TEST_FILES,
	  QS/regtest-hfx-wfn-fitting/TEST_FILES,
	  QS/regtest-hybrid-2/TEST_FILES, QS/regtest-hybrid-3/TEST_FILES,
	  QS/regtest-hybrid-4/TEST_FILES, QS/regtest-ot-1/TEST_FILES,
	  QS/regtest-spin-spin-1/TEST_FILES, QS/regtest-tddfpt/TEST_FILES,
	  SE/regtest-4/TEST_FILES, SE/regtest/TEST_FILES: adjust tol

2013-12-03 09:15  marci73

	* [r13386] TEST_DIRS: raman tests

2013-12-03 09:14  marci73

	* [r13385] QS/regtest-polar, QS/regtest-polar/TEST_FILES,
	  QS/regtest-polar/TEST_FILES_RESET,
	  QS/regtest-polar/h2o_LRraman.inp,
	  QS/regtest-polar/h2o_LRraman_noort.inp: linres raman tests

2013-12-03 07:48  vondele

	* [r13381] Fist/regtest-1-2/TEST_FILES,
	  Fist/regtest-7-2/TEST_FILES, NEB/regtest-4/TEST_FILES: adjust tol

2013-11-29 14:13  oschuett

	* [r13377] SWARM/regtest-glbopt-1/TEST_FILES: adjust tolerances

2013-11-28 18:07  oschuett

	* [r13370] SWARM/regtest-glbopt-1/TEST_FILES, TEST_TYPES: GLBOPT:
	  Make regtests more robust

2013-11-27 21:26  vondele

	* [r13364] Fist/regtest-12/TEST_FILES, Fist/regtest-2/TEST_FILES:
	  adjust some tolerances

2013-11-27 15:11  oschuett

	* [r13361] SWARM/glbopt-1, SWARM/regtest-glbopt-1,
	  SWARM/regtest-glbopt-1/LJ10_mincrawl.inp,
	  SWARM/regtest-glbopt-1/LJ10_mincrawl_1.inp,
	  SWARM/regtest-glbopt-1/LJ10_minhop.inp,
	  SWARM/regtest-glbopt-1/LJ10_minhop_1.inp,
	  SWARM/regtest-glbopt-1/LJ10_minhop_2.inp,
	  SWARM/regtest-glbopt-1/LJ10_minhop_restart.inp,
	  SWARM/regtest-glbopt-1/TEST_FILES,
	  SWARM/regtest-glbopt-1/TEST_FILES_RESET, TEST_DIRS, TEST_TYPES:
	  GLBOPT: Add regtests

2013-11-27 13:03  oschuett

	* [r13359] SWARM/glbopt-1/LJ10_minhop.inp: GLBOPT: Add keywords for
	  controlling comparison of minima.

2013-11-26 18:02  oschuett

	* [r13355] SWARM, SWARM/glbopt-1, SWARM/glbopt-1/LJ10_mincrawl.inp,
	  SWARM/glbopt-1/LJ10_minhop.inp,
	  SWARM/glbopt-1/LJ10_minhop_restart.inp: New Feature: Parallel
	  global geometry optimization based on novel swarm-framework.

2013-11-26 16:58  vondele

	* [r13350] Fist/regtest-7-1/UO2-4x4x4-core-forces.inp: print all
	  routines in the timing report

2013-11-22 16:24  vondele

	* [r13338] TEST_DIRS: reorder test dirs

2013-11-22 16:12  vondele

	* [r13337] QS/regtest-hfx-periodic/TEST_FILES,
	  QS/regtest-hfx-periodic/h2o-respa.inp: add a QS respa testcase
	  and some references.

2013-11-20 19:37  mkrack

	* [r13334] Fist/regtest-1-4/TEST_FILES_RESET,
	  Fist/regtest-2/TEST_FILES_RESET, Fist/regtest-7-1/TEST_FILES,
	  Fist/regtest-7-1/TEST_FILES_RESET,
	  Fist/regtest-7-1/UO2-4x4x4-core-shell-debug.inp, TEST_TYPES:
	  Revision of cp2k_debug

2013-11-19 15:08  marci73

	* [r13327] QS/regtest-gpw-6-4/TEST_FILES,
	  QS/regtest-gpw-6-4/c8_broy_elpa.inp: keyword to choose the
	  diagonalization library

2013-11-10 08:01  vondele

	* [r13305] LIBTEST/TEST_FILES, LIBTEST/dbcsr_blocks_01.inp,
	  LIBTEST/dbcsr_blocks_02.inp, LIBTEST/dbcsr_blocks_03.inp,
	  LIBTEST/dbcsr_blocks_04.inp, LIBTEST/dbcsr_blocks_05.inp,
	  LIBTEST/dbcsr_ctype.inp, LIBTEST/dbcsr_mm_blas.inp,
	  LIBTEST/dbcsr_subcomm.inp, TEST_TYPES: more kernels (Peter) and
	  additional dbcsr libtests.

2013-11-08 12:19  oschuett

	* [r13294] LIBTEST/dbcsr_multistack.inp,
	  QS/regtest-hfx-wfn-fitting/TEST_FILES: DBCSR: Use cuda priority
	  streams to improve overlapping of MPI-communication with
	  GPU-computation

2013-11-06 14:35  tlaino

	* [r13288] Fist/regtest-12/bonded-2.inp: allow different units for
	  K (MORSE potential)

2013-11-04 13:55  marci73

	* [r13286] QS/regtest-hfx-stress/ch3-admm.inp,
	  QS/regtest-hfx-stress/ch3.inp,
	  QS/regtest-hfx-stress/ch4-admm.inp,
	  QS/regtest-hfx-stress/h2o.inp: add print key for stress tensor

2013-11-04 13:51  vondele

	* [r13285] ATOM/regtest-1/TEST_FILES, ATOM/regtest-2/TEST_FILES,
	  DFTB/regtest-nonscc/TEST_FILES, Fist/regtest-1-3/TEST_FILES,
	  Fist/regtest-1-4/TEST_FILES, Fist/regtest-10/TEST_FILES,
	  Fist/regtest-4/TEST_FILES, NEB/regtest-1/TEST_FILES,
	  NEB/regtest-2/TEST_FILES, NEB/regtest-4/TEST_FILES,
	  Pimd/TEST_FILES, QMMM/QS/regtest-4/TEST_FILES,
	  QS/regtest-bs/TEST_FILES, QS/regtest-gapw-2/TEST_FILES,
	  QS/regtest-gapw-3/TEST_FILES, QS/regtest-gapw/TEST_FILES,
	  QS/regtest-gpw-3/TEST_FILES, QS/regtest-hfx-periodic/TEST_FILES,
	  QS/regtest-hfx/TEST_FILES, QS/regtest-hybrid-3/TEST_FILES,
	  QS/regtest-hybrid-4/TEST_FILES, QS/regtest-nmr-6/TEST_FILES,
	  QS/regtest-ri-mp2/TEST_FILES: Adjust tolerances

2013-11-04 09:02  vondele

	* [r13283] QS/benchmark_DM_LS/H2O-dft-ls.inp,
	  QS/benchmark_DM_LS/TiO2.inp, QS/benchmark_DM_LS/amorph.inp:
	  switch off mulliken printing for the DM LS benchmarks

2013-11-02 18:32  vondele

	* [r13281] QS/regtest-almo/TEST_FILES, QS/regtest-gpw-3/TEST_FILES,
	  QS/regtest-gpw-8/TEST_FILES: improved size guess for work matrix
	  creation in the threaded case

2013-11-01 16:27  oschuett

	* [r13275] DFTB/regtest-scc/TEST_FILES,
	  QMMM/QS/regtest-4/TEST_FILES, QS/regtest-admm-2/TEST_FILES,
	  QS/regtest-admm-3/TEST_FILES, QS/regtest-bs/TEST_FILES,
	  QS/regtest-dft-vdw-corr/TEST_FILES,
	  QS/regtest-hfx-wfn-fitting/TEST_FILES,
	  QS/regtest-hybrid-4/TEST_FILES, QS/regtest-nonortho/TEST_FILES,
	  QS/regtest-ri-mp2/TEST_FILES, SE/regtest-3-2/TEST_FILES,
	  SE/regtest-4/TEST_FILES, SE/regtest/TEST_FILES: adjust tolerances

2013-11-01 14:37  oschuett

	* [r13266] LIBTEST/dbcsr_multistack.inp: DBCSR: Rename keyword
	  n_stack_buffers to cuda/n_buffers

2013-11-01 13:43  marci73

	* [r13261] QS/regtest-nmr-1/H2O-NMR-1-postene.inp,
	  QS/regtest-nmr-1/H2O-NMR-1-postgeo.inp,
	  QS/regtest-nmr-1/TEST_FILES: test of linrear response as post
	  ENERGY and GEO_OPT

2013-10-30 15:40  mandes

	* [r13256] TMC/regtest_ana_post_proc/TEST_FILES_RESET: TMC analysis
	  the missed change in the regtest file due to the restart
	  file handling commit

2013-10-24 09:18  mandes

	* [r13234] TMC/regtest_ana_post_proc/TEST_FILES_RESET: TMC correct
	  the regtest file reset

2013-10-23 14:44  mandes

	* [r13230] TMC/regtest/TEST_FILES, TMC/regtest/TEST_FILES_RESET,
	  TMC/regtest/TMC_NPT_2pot.inp, TMC/regtest/TMC_NPT_2pot_2.inp,
	  TMC/regtest/TMC_NPT_2pot_PT.inp,
	  TMC/regtest/TMC_prot_reorder.inp, TMC/regtest/TMC_sub_box.inp,
	  TMC/regtest_ana_on_the_fly/TEST_FILES_RESET,
	  TMC/regtest_ana_post_proc/TEST_FILES_RESET: TMC: move type
	  specification update
	  - now the user can decide which move types are
	  performed within the NMC

2013-10-23 06:52  vondele

	* [r13229] QS/regtest-hfx/H2O-hfx-atprop.inp: works also for just
	  energy now.

2013-10-22 14:49  mandes

	* [r13226] TMC/regtest/TEST_FILES,
	  TMC/regtest/TMC_atom_swap_test.inp: TMC: atom swap move
	  implemented
	  - the atom types to swap can be selected
	  in the input file

2013-10-18 13:14  mandes

	* [r13221] TMC/regtest/H2O_NH4.inp, TMC/regtest/TEST_FILES,
	  TMC/regtest/TMC_1pot.inp, TMC/regtest/TMC_1pot_H2ONH4.inp: TMC
	  changed molecule moves, now for variable molecule sizes
	  - the proton reordering searches for molecules with 3 atoms to
	  create a
	  chain

2013-10-17 11:03  vondele

	* [r13220] TEST_DIRS: reorder

2013-10-17 10:42  vondele

	* [r13219] QS/regtest-almo, QS/regtest-almo/TEST_FILES,
	  QS/regtest-almo/TEST_FILES_RESET, QS/regtest-almo/almo-d.inp,
	  QS/regtest-almo/almo-guess.inp, QS/regtest-almo/almo-scf.inp,
	  QS/regtest-almo/almo-x.inp, QS/regtest-almo/ice.cell,
	  QS/regtest-almo/ice.xyz, QS/regtest-dm-ls-scf/TEST_FILES_RESET,
	  TEST_DIRS: Add ALMO methods (Rustam Khaliullin)

2013-10-15 14:03  mandes

	* [r13211] TMC/regtest/TMC_1pot.inp, TMC/regtest/TMC_NPT.inp,
	  TMC/regtest/TMC_NPT_2pot.inp, TMC/regtest/TMC_NPT_2pot_PT.inp,
	  TMC/regtest/TMC_PT.inp, TMC/regtest/TMC_prot_reorder.inp,
	  TMC/regtest/TMC_sub_box.inp, TMC/regtest/TMC_test_restart_0.inp,
	  TMC/regtest/TMC_test_restart_1.inp, TMC/regtest/TMC_walltime.inp,
	  TMC/regtest_ana_on_the_fly/TMC_ana_G_R.inp,
	  TMC/regtest_ana_on_the_fly/TMC_ana_create_traj_without_ana.inp,
	  TMC/regtest_ana_on_the_fly/TMC_ana_density.inp,
	  TMC/regtest_ana_on_the_fly/TMC_ana_deviation.inp,
	  TMC/regtest_ana_on_the_fly/TMC_ana_dip_cl.inp,
	  TMC/regtest_ana_on_the_fly/TMC_ana_restart.inp,
	  TMC/regtest_ana_on_the_fly/TMC_ana_start_with_exist_traj.inp,
	  TMC/regtest_ana_post_proc/TMC_ana_create_traj_without_ana.inp,
	  TMC/regtest_ana_post_proc/TMC_ana_extend_trajectory.inp: the
	  changed TMC input files including new move specification

2013-10-03 13:18  vondele

	* [r13188] SE/regtest-4/TEST_FILES: further tol

2013-10-03 13:17  vondele

	* [r13187] SE/regtest-3-4/TEST_FILES: further tol

2013-10-03 13:16  vondele

	* [r13186] QS/regtest-bs/TEST_FILES: further tol

2013-10-03 12:20  vondele

	* [r13185] QS/regtest-gpw-3/TEST_FILES,
	  QS/regtest-plus_u/TEST_FILES: further tol

2013-10-02 09:21  vondele

	* [r13182] Fist/regtest-opt/TEST_FILES,
	  QS/regtest-gpw-5/TEST_FILES, QS/regtest-gpw-7/TEST_FILES,
	  QS/regtest-ot-1/TEST_FILES, QS/regtest-plus_u/TEST_FILES: further
	  tolerances

2013-10-01 12:22  jhutter

	* [r13181] SCP, TEST_DIRS: Remove SCP_DFT method: code and regtests

2013-09-30 11:29  vondele

	* [r13180] Fist/regtest-15/TEST_FILES, Fist/regtest-5/TEST_FILES,
	  QS/regtest-admm-3/TEST_FILES, QS/regtest-nmr-6/TEST_FILES,
	  QS/regtest-ot/TEST_FILES: further tolerances

2013-09-30 08:23  mkrack

	* [r13179] SE/regtest/TEST_FILES: relax tolerance slightly

2013-09-30 06:42  vondele

	* [r13177] Fist/regtest-1-4/TEST_FILES, Fist/regtest-12/TEST_FILES,
	  Fist/regtest-opt/TEST_FILES, QS/regtest-gapw-4/TEST_FILES,
	  QS/regtest-hole-funct/TEST_FILES, QS/regtest-plus_u/TEST_FILES,
	  QS/regtest-xc/TEST_FILES: further tolerances

2013-09-27 14:01  mkrack

	* [r13175] QS/regtest-hfx/TEST_FILES: relax some tolerances
	  slightly

2013-09-27 13:51  vondele

	* [r13174] Fist/regtest-7-1/TEST_FILES,
	  Fist/regtest-opt/TEST_FILES, QMMM/QS/regtest-3/TEST_FILES,
	  QS/regtest-gpw-3/TEST_FILES: more tolerances

2013-09-27 06:33  vondele

	* [r13173] QS/regtest-gpw-3/TEST_FILES: more tol

2013-09-27 06:32  vondele

	* [r13172] QS/regtest-chi-1/TEST_FILES: more tol

2013-09-27 06:31  vondele

	* [r13171] QS/regtest-nmr-5/TEST_FILES: more tol

2013-09-27 06:30  vondele

	* [r13170] QS/regtest-kg/TEST_FILES: more tol

2013-09-27 06:30  vondele

	* [r13169] Fist/regtest-opt/TEST_FILES: more tol

2013-09-27 06:29  vondele

	* [r13168] SCP/regtest-scp/TEST_FILES: more tolerances

2013-09-26 13:42  vondele

	* [r13167] Fist/regtest-opt/TEST_FILES,
	  QS/regtest-gpw-3/TEST_FILES: further tolerances

2013-09-25 11:58  vondele

	* [r13166] SCPTB/regtest-1/TEST_FILES, SE/regtest-2/TEST_FILES,
	  SE/regtest-3-2/TEST_FILES, SE/regtest-3-4/TEST_FILES,
	  SE/regtest/TEST_FILES: more tolerances

2013-09-25 10:21  vondele

	* [r13165] SE/regtest/TEST_FILES_RESET: reset sensitive test

2013-09-23 14:31  tlaino

	* [r13160] QMMM/QS/sample_xyz/5H2O_adaptive.xyz: fix 2 regs (Noam)

2013-09-23 09:08  vondele

	* [r13159] QS/regtest-rel/TEST_FILES, SE/regtest-3-2/TEST_FILES,
	  SE/regtest-4/TEST_FILES, SE/regtest/TEST_FILES: some more
	  tolerances

2013-09-22 11:16  vondele

	* [r13155] QS/regtest-dm-ls-scf/TEST_FILES,
	  QS/regtest-hfx/TEST_FILES, SCP/regtest-scp/TEST_FILES,
	  SE/regtest-3-3/TEST_FILES, SE/regtest/TEST_FILES: use size
	  specific stacks by default

2013-09-18 12:39  tlaino

	* [r13151] QMMM/SE/regtest-force-mixing/TEST_FILES_RESET,
	  QMMM/SE/regtest/TEST_FILES_RESET: bug fix

2013-09-14 14:47  vondele

	* [r13143] Fist/regtest-1-4/TEST_FILES,
	  Fist/regtest-7-2/TEST_FILES, Fist/regtest-excl-R/TEST_FILES,
	  Fist/regtest-opt/TEST_FILES, QS/regtest-admm-4/TEST_FILES,
	  QS/regtest-gapw-1/TEST_FILES, QS/regtest-gapw-2/TEST_FILES,
	  QS/regtest-gpw-6-2/TEST_FILES, QS/regtest-kg/TEST_FILES,
	  QS/regtest-nmr-6/TEST_FILES, QS/regtest-ot-2/TEST_FILES,
	  optimize_input/regtest-1/TEST_FILES: further tolerance
	  adjustments

2013-09-14 13:30  vondele

	* [r13142] optimize_input/regtest-1/TEST_FILES_RESET,
	  optimize_input/regtest-1/driver-restart.inp: stabilize test

2013-09-14 12:23  vondele

	* [r13141] Fist/regtest-1-4/TEST_FILES, Fist/regtest-12/TEST_FILES,
	  Fist/regtest-15/TEST_FILES, Fist/regtest-3/TEST_FILES,
	  Fist/regtest-5/TEST_FILES, Fist/regtest-7-1/TEST_FILES,
	  Fist/regtest-7-2/TEST_FILES, Fist/regtest-excl-G/TEST_FILES,
	  Fist/regtest-excl-R/TEST_FILES, Fist/regtest-opt/TEST_FILES,
	  NEB/regtest-1/TEST_FILES, NEB/regtest-2/TEST_FILES,
	  NEB/regtest-4/TEST_FILES, Pimd/TEST_FILES,
	  QMMM/QS/regtest-1/TEST_FILES, QMMM/QS/regtest-3/TEST_FILES,
	  QMMM/QS/regtest-4/TEST_FILES, QMMM/SE/regtest/TEST_FILES,
	  QS/regtest-admm-3/TEST_FILES, QS/regtest-bs/TEST_FILES,
	  QS/regtest-dm-ls-scf/TEST_FILES,
	  QS/regtest-double-hybrid-1/TEST_FILES,
	  QS/regtest-gapw-1/TEST_FILES, QS/regtest-gapw-3/TEST_FILES,
	  QS/regtest-gapw-4/TEST_FILES, QS/regtest-gapw/TEST_FILES,
	  QS/regtest-gpw-2-3/TEST_FILES, QS/regtest-gpw-4/TEST_FILES,
	  QS/regtest-gpw-5/TEST_FILES, QS/regtest-gpw-6-2/TEST_FILES,
	  QS/regtest-gpw-6-3/TEST_FILES, QS/regtest-gpw-7/TEST_FILES,
	  QS/regtest-gpw-8/TEST_FILES, QS/regtest-hfx/TEST_FILES,
	  QS/regtest-md-extrap/TEST_FILES, QS/regtest-nmr-4/TEST_FILES,
	  QS/regtest-nmr-6/TEST_FILES, QS/regtest-nmr-uks-1/TEST_FILES,
	  QS/regtest-nonortho/TEST_FILES, QS/regtest-ot-2/TEST_FILES,
	  QS/regtest-ot/TEST_FILES, QS/regtest-plus_u/TEST_FILES,
	  QS/regtest-rel/TEST_FILES, QS/regtest-ri-mp2/TEST_FILES,
	  QS/regtest-ri-rpa/TEST_FILES, QS/regtest-spin-spin-1/TEST_FILES,
	  QS/regtest-tddfpt/TEST_FILES, SCP/regtest-scp/TEST_FILES,
	  SCPTB/regtest-1/TEST_FILES, SE/regtest-2/TEST_FILES,
	  SE/regtest-3-2/TEST_FILES, SE/regtest-3-3/TEST_FILES,
	  SE/regtest-3-4/TEST_FILES, SE/regtest-4/TEST_FILES,
	  SE/regtest/TEST_FILES, TAMC/regtest/TEST_FILES: furhter adjusted
	  tolerances

2013-09-13 15:20  vondele

	* [r13140] Fist/regtest-12/TEST_FILES, Fist/regtest-15/TEST_FILES,
	  Fist/regtest-2/TEST_FILES, Fist/regtest-5/TEST_FILES,
	  Fist/regtest-7-1/TEST_FILES, Fist/regtest-7-2/TEST_FILES,
	  Fist/regtest-excl-R/TEST_FILES, Fist/regtest-opt/TEST_FILES,
	  NEB/regtest-1/TEST_FILES, NEB/regtest-2/TEST_FILES,
	  NEB/regtest-4/TEST_FILES, QS/regtest-chi-1/TEST_FILES,
	  QS/regtest-dm-ls-scf/TEST_FILES,
	  QS/regtest-double-hybrid-1/TEST_FILES,
	  QS/regtest-gapw-1/TEST_FILES, QS/regtest-gpw-1/TEST_FILES,
	  QS/regtest-gpw-2-3/TEST_FILES, QS/regtest-gpw-3/TEST_FILES,
	  QS/regtest-gpw-4/TEST_FILES, QS/regtest-gpw-5/TEST_FILES,
	  QS/regtest-gpw-6-3/TEST_FILES, QS/regtest-gpw-6-4/TEST_FILES,
	  QS/regtest-gpw-7/TEST_FILES, QS/regtest-gpw-8/TEST_FILES,
	  QS/regtest-hfx/TEST_FILES, QS/regtest-kg/TEST_FILES,
	  QS/regtest-nmr-4/TEST_FILES, QS/regtest-nmr-5/TEST_FILES,
	  QS/regtest-nmr-6/TEST_FILES, QS/regtest-nmr-uks-1/TEST_FILES,
	  QS/regtest-nonortho/TEST_FILES, QS/regtest-ot-2/TEST_FILES,
	  QS/regtest-ot/TEST_FILES, QS/regtest-plus_u/TEST_FILES,
	  QS/regtest-rel/TEST_FILES, QS/regtest-ri-mp2/TEST_FILES,
	  optimize_input/regtest-1/TEST_FILES: adjusted tolerances for a
	  number of tests

2013-09-11 09:03  oschuett

	* [r13132] QS/regtest-admm-4/TEST_FILES: Regtests: Adjust tolerance

2013-09-04 09:38  delben

	* [r13124] QS/regtest-dft-vdw-corr/TEST_FILES,
	  QS/regtest-dft-vdw-corr/argon12.inp: Bug fixed when using
	  non-local vdW potential with specified CUTOFF in
	  combination with CELL_REF

2013-08-29 15:40  delben

	* [r13115] QS/HFX_BASIS, QS/regtest-ri-mp2/TEST_FILES,
	  QS/regtest-ri-mp2/opt_basis_H2O.inp,
	  QS/regtest-ri-mp2/opt_basis_O.inp, TEST_TYPES: RI-MP2 auxiliary
	  basis optimization.

2013-08-29 11:28  vondele

	* [r13114] TEST_DIRS: reorder test dirs

2013-08-29 11:18  vondele

	* [r13113] QS/regtest-mp2-1, QS/regtest-mp2-1/H2O-01.inp,
	  QS/regtest-mp2-1/Li.inp, QS/regtest-mp2-1/TEST_FILES,
	  QS/regtest-mp2-1/TEST_FILES_RESET, QS/regtest-mp2-2,
	  QS/regtest-mp2-2/H2O-02.inp, QS/regtest-mp2-2/Ne2.inp,
	  QS/regtest-mp2-2/TEST_FILES, QS/regtest-mp2-2/TEST_FILES_RESET,
	  QS/regtest-mp2-3, QS/regtest-mp2-3/CH3.xyz,
	  QS/regtest-mp2-3/CH3_GPW.inp, QS/regtest-mp2-3/H2O-03.inp,
	  QS/regtest-mp2-3/TEST_FILES, QS/regtest-mp2-3/TEST_FILES_RESET,
	  QS/regtest-mp2-4, QS/regtest-mp2-4/H2O_ADMM_MP2.inp,
	  QS/regtest-mp2-4/H2O_NO_HFX.inp, QS/regtest-mp2-4/TEST_FILES,
	  QS/regtest-mp2-4/TEST_FILES_RESET, QS/regtest-mp2/CH3.xyz,
	  QS/regtest-mp2/CH3_GPW.inp, QS/regtest-mp2/H2O-01.inp,
	  QS/regtest-mp2/H2O-02.inp, QS/regtest-mp2/H2O-03.inp,
	  QS/regtest-mp2/H2O_ADMM_MP2.inp, QS/regtest-mp2/H2O_NO_HFX.inp,
	  QS/regtest-mp2/H2O_gas.xyz, QS/regtest-mp2/Li.inp,
	  QS/regtest-mp2/Ne2.inp, QS/regtest-mp2/TEST_FILES,
	  QS/regtest-mp2/TEST_FILES_RESET, TEST_DIRS: split one more dir
	  (regtest-mp2)

2013-08-29 11:09  vondele

	* [r13112] QS/regtest-double-hybrid, QS/regtest-double-hybrid-1,
	  QS/regtest-double-hybrid-1/H2O_B2PLYP.inp,
	  QS/regtest-double-hybrid-1/H2O_B2PLYP_GPW.inp,
	  QS/regtest-double-hybrid-1/H2O_gas.xyz,
	  QS/regtest-double-hybrid-1/TEST_FILES,
	  QS/regtest-double-hybrid-1/TEST_FILES_RESET,
	  QS/regtest-double-hybrid-2,
	  QS/regtest-double-hybrid-2/H2O_B2GPPLYP.inp,
	  QS/regtest-double-hybrid-2/H2O_DSD-BLYP.inp,
	  QS/regtest-double-hybrid-2/H2O_gas.xyz,
	  QS/regtest-double-hybrid-2/TEST_FILES,
	  QS/regtest-double-hybrid-2/TEST_FILES_RESET,
	  QS/regtest-double-hybrid-3, QS/regtest-double-hybrid-3/CH3.xyz,
	  QS/regtest-double-hybrid-3/CH3_B2PLYP_allelec.inp,
	  QS/regtest-double-hybrid-3/H2O_B2PLYP_D3.inp,
	  QS/regtest-double-hybrid-3/H2O_gas.xyz,
	  QS/regtest-double-hybrid-3/TEST_FILES,
	  QS/regtest-double-hybrid-3/TEST_FILES_RESET, TEST_DIRS: split one
	  more dir (regtest-double-hybrid)

2013-08-29 10:53  vondele

	* [r13111] SE/regtest-3, SE/regtest-3-1, SE/regtest-3-1/H-0.inp,
	  SE/regtest-3-1/H2-0.inp, SE/regtest-3-1/H2.inp,
	  SE/regtest-3-1/H2O-MNDO-2.inp, SE/regtest-3-1/H2O-MNDO.inp,
	  SE/regtest-3-1/TEST_FILES, SE/regtest-3-1/TEST_FILES_RESET,
	  SE/regtest-3-2, SE/regtest-3-2/H2O-3.inp,
	  SE/regtest-3-2/H2O-MNDO-KDSOd.inp, SE/regtest-3-2/H2_check.inp,
	  SE/regtest-3-2/LM-KSDO-D.inp, SE/regtest-3-2/LM-KSDO.inp,
	  SE/regtest-3-2/N3-rp_colvar.inp, SE/regtest-3-2/O2.inp,
	  SE/regtest-3-2/Periclase.inp, SE/regtest-3-2/SiO2.inp,
	  SE/regtest-3-2/TEST_FILES, SE/regtest-3-2/TEST_FILES_RESET,
	  SE/regtest-3-3, SE/regtest-3-3/H2O-4.inp, SE/regtest-3-3/LiH.inp,
	  SE/regtest-3-3/TEST_FILES, SE/regtest-3-3/TEST_FILES_RESET,
	  SE/regtest-3-3/wfn_ex1.inp, SE/regtest-3-3/wfn_ex2.inp,
	  SE/regtest-3-3/wfn_ex3.inp, SE/regtest-3-3/wfn_ex4.inp,
	  SE/regtest-3-4, SE/regtest-3-4/Al2O3.inp,
	  SE/regtest-3-4/Co_complex.inp, SE/regtest-3-4/N3_dp_md.inp,
	  SE/regtest-3-4/N3_rp_dp_md.inp, SE/regtest-3-4/N3_rp_md.inp,
	  SE/regtest-3-4/SiO2_lr_quad.inp, SE/regtest-3-4/TEST_FILES,
	  SE/regtest-3-4/TEST_FILES_RESET, SE/regtest-3-4/gly_noangvel.inp,
	  TEST_DIRS: split one more dir (regtest-3)

2013-08-29 10:47  vondele

	* [r13110] QS/regtest-gpw-6, QS/regtest-gpw-6-2,
	  QS/regtest-gpw-6-2/TEST_FILES,
	  QS/regtest-gpw-6-2/TEST_FILES_RESET,
	  QS/regtest-gpw-6-2/si8_lsd_broy_stm.inp,
	  QS/regtest-gpw-6-2/si8_lsd_broy_wc.inp,
	  QS/regtest-gpw-6-2/si8_lsd_broy_wc_ene.inp,
	  QS/regtest-gpw-6-2/si8_noort_broy_wc_direct_ene.inp,
	  QS/regtest-gpw-6-2/si8_noort_broy_wc_jacobi_all.inp,
	  QS/regtest-gpw-6-2/si8_noort_broy_wc_jacobi_ene1.inp,
	  QS/regtest-gpw-6-2/si8_noort_broy_wc_jacobi_ene2.inp,
	  QS/regtest-gpw-6-3, QS/regtest-gpw-6-3/TEST_FILES,
	  QS/regtest-gpw-6-3/TEST_FILES_RESET,
	  QS/regtest-gpw-6-3/c8_kerker.inp, QS/regtest-gpw-6-3/c8_pmix.inp,
	  QS/regtest-gpw-6-3/c8_pmix_gapw.inp,
	  QS/regtest-gpw-6-3/si8_lsd_broy_fm0.2.inp,
	  QS/regtest-gpw-6-3/si8_lsd_broy_wc_list.inp,
	  QS/regtest-gpw-6-3/si8_lsd_broy_wc_list_rst.inp,
	  QS/regtest-gpw-6-3/si8_lsd_broy_wc_rst.inp, QS/regtest-gpw-6-4,
	  QS/regtest-gpw-6-4/Ne_nlcc_md.inp, QS/regtest-gpw-6-4/TEST_FILES,
	  QS/regtest-gpw-6-4/TEST_FILES_RESET,
	  QS/regtest-gpw-6-4/c8_broy.inp,
	  QS/regtest-gpw-6-4/c8_broy_gapw.inp,
	  QS/regtest-gpw-6-4/c8_broy_gapw_gop.inp,
	  QS/regtest-gpw-6-4/c8_broy_gop.inp,
	  QS/regtest-gpw-6-4/c8_kerker_gapw.inp, TEST_DIRS: split one more
	  dir (regtest-gpw-6)

2013-08-29 10:41  vondele

	* [r13109] QS/regtest-gpw-2, QS/regtest-gpw-2-1,
	  QS/regtest-gpw-2-1/Ar-12.inp, QS/regtest-gpw-2-1/Ar-13.inp,
	  QS/regtest-gpw-2-1/H2-vib.inp, QS/regtest-gpw-2-1/H2O-2.inp,
	  QS/regtest-gpw-2-1/H2O-3.inp, QS/regtest-gpw-2-1/H2O-4.inp,
	  QS/regtest-gpw-2-1/TEST_FILES,
	  QS/regtest-gpw-2-1/TEST_FILES_RESET, QS/regtest-gpw-2-1/ZrO.inp,
	  QS/regtest-gpw-2-2, QS/regtest-gpw-2-2/H2O-meta.inp,
	  QS/regtest-gpw-2-2/H2O-meta_coord.inp,
	  QS/regtest-gpw-2-2/H2O-meta_coord_1.inp,
	  QS/regtest-gpw-2-2/H2O-meta_coord_2.inp,
	  QS/regtest-gpw-2-2/H2O-meta_kinds.inp,
	  QS/regtest-gpw-2-2/H2O-meta_res0.inp,
	  QS/regtest-gpw-2-2/H2O-meta_res1.inp,
	  QS/regtest-gpw-2-2/H2O-meta_res2.inp,
	  QS/regtest-gpw-2-2/H2O-meta_res3.inp,
	  QS/regtest-gpw-2-2/H2O-tpss.inp,
	  QS/regtest-gpw-2-2/H2O-tpss_new.inp,
	  QS/regtest-gpw-2-2/TEST_FILES,
	  QS/regtest-gpw-2-2/TEST_FILES_RESET, QS/regtest-gpw-2-2/dir1,
	  QS/regtest-gpw-2-2/farming.inp, QS/regtest-gpw-2-3,
	  QS/regtest-gpw-2-3/Au12_rmsd_AB_mtd.inp,
	  QS/regtest-gpw-2-3/Au12_rmsd_A_mtd.inp,
	  QS/regtest-gpw-2-3/Au13ico_mtd.inp,
	  QS/regtest-gpw-2-3/H2O-tpss_lsd.inp,
	  QS/regtest-gpw-2-3/H2O_meta_langevin.inp,
	  QS/regtest-gpw-2-3/H2O_meta_pop.inp,
	  QS/regtest-gpw-2-3/TEST_FILES,
	  QS/regtest-gpw-2-3/TEST_FILES_RESET,
	  QS/regtest-gpw-2-3/hcn_md.inp,
	  QS/regtest-gpw-2-3/hcn_meta_chaincoord.inp,
	  QS/regtest-gpw-2-3/hcn_meta_chaincoord_kind.inp,
	  QS/regtest-gpw-2-3/hcn_meta_coord.inp,
	  QS/regtest-gpw-2-3/hcn_ts.inp, QS/regtest-gpw-2-3/hcn_ts_r.inp,
	  TEST_DIRS: split one more dir (regtest-gpw-2)

2013-08-29 10:39  vondele

	* [r13108] Fist/regtest-7-2/UO2-4x4x4-cs-fixd-nvt.inp: decrease
	  threshold

2013-08-29 10:34  vondele

	* [r13107] QS/regtest-hybrid, QS/regtest-hybrid-1,
	  QS/regtest-hybrid-1/H2O-hybrid-b3lyp.inp,
	  QS/regtest-hybrid-1/H2O-hybrid-bhandh.inp,
	  QS/regtest-hybrid-1/H2O-hybrid-bhandhlyp.inp,
	  QS/regtest-hybrid-1/H2O-hybrid-pbe0.inp,
	  QS/regtest-hybrid-1/TEST_FILES,
	  QS/regtest-hybrid-1/TEST_FILES_RESET, QS/regtest-hybrid-2,
	  QS/regtest-hybrid-2/CH3-hybrid-b3lyp-lsd-g03.inp,
	  QS/regtest-hybrid-2/CH3-hybrid-handh-lsd.inp,
	  QS/regtest-hybrid-2/CH3-hybrid-handhlyp-lsd.inp,
	  QS/regtest-hybrid-2/CH3-hybrid-pbe0-lsd.inp,
	  QS/regtest-hybrid-2/H2O-hybrid-b3lyp-g03.inp,
	  QS/regtest-hybrid-2/NE-hybrid-HSE03-lda.inp,
	  QS/regtest-hybrid-2/NE-hybrid-HSE06-lda.inp,
	  QS/regtest-hybrid-2/TEST_FILES,
	  QS/regtest-hybrid-2/TEST_FILES_RESET, QS/regtest-hybrid-3,
	  QS/regtest-hybrid-3/CH3-hybrid-HSE06-lsd.inp,
	  QS/regtest-hybrid-3/H2O-hybrid-b3lyp_shortcut.inp,
	  QS/regtest-hybrid-3/H2O-hybrid-pbe0_shortcut.inp,
	  QS/regtest-hybrid-3/Li-hybrid-MCY3.inp,
	  QS/regtest-hybrid-3/Li-hybrid-rcam-b3lyp.inp,
	  QS/regtest-hybrid-3/Ne-hybrid-MCY3.inp,
	  QS/regtest-hybrid-3/Ne-hybrid-rcam-b3lyp.inp,
	  QS/regtest-hybrid-3/TEST_FILES,
	  QS/regtest-hybrid-3/TEST_FILES_RESET, QS/regtest-hybrid-4,
	  QS/regtest-hybrid-4/CH3-PBE0_TC.inp,
	  QS/regtest-hybrid-4/CH3-PBE0_TC_LRC.inp,
	  QS/regtest-hybrid-4/CH4-PBE0_TC.inp,
	  QS/regtest-hybrid-4/CH4-PBE0_TC_LRC.inp,
	  QS/regtest-hybrid-4/H2_PW_HFX.inp,
	  QS/regtest-hybrid-4/Ne-periodic-shortrange.inp,
	  QS/regtest-hybrid-4/Ne_hybrid-rcam-b3lyp_tc.inp,
	  QS/regtest-hybrid-4/TEST_FILES,
	  QS/regtest-hybrid-4/TEST_FILES_RESET,
	  QS/regtest-hybrid-4/farming-1.inp, QS/regtest-hybrid-4/fast.inp,
	  TEST_DIRS: split one more dir (regtest-hybrid)

2013-08-29 10:27  vondele

	* [r13106] Fist/regtest, Fist/regtest-1, Fist/regtest-1-1,
	  Fist/regtest-1-1/Si_1000.inp, Fist/regtest-1-1/TEST_FILES,
	  Fist/regtest-1-1/TEST_FILES_RESET, Fist/regtest-1-1/argon.inp,
	  Fist/regtest-1-1/argon_muc-r.inp, Fist/regtest-1-1/argon_muc.inp,
	  Fist/regtest-1-1/argon_npt.inp,
	  Fist/regtest-1-1/argon_wildcard.inp, Fist/regtest-1-1/gmax.inp,
	  Fist/regtest-1-1/pot_bend.inp, Fist/regtest-1-1/pot_bond.inp,
	  Fist/regtest-1-1/pot_input.inp, Fist/regtest-1-1/pot_onfo.inp,
	  Fist/regtest-1-1/pot_onfo_elec.inp, Fist/regtest-1-1/pot_tor.inp,
	  Fist/regtest-1-1/pot_ub.inp, Fist/regtest-1-1/water_1.inp,
	  Fist/regtest-1-1/water_1_res_1.inp,
	  Fist/regtest-1-1/water_1_res_2.inp,
	  Fist/regtest-1-1/water_1_res_3.inp, Fist/regtest-1-1/water_2.inp,
	  Fist/regtest-1-1/water_2_rescaleF.inp, Fist/regtest-1-2,
	  Fist/regtest-1-2/TEST_FILES, Fist/regtest-1-2/TEST_FILES_RESET,
	  Fist/regtest-1-2/argon_msst.inp,
	  Fist/regtest-1-2/argon_msst_damped.inp,
	  Fist/regtest-1-2/butane.inp, Fist/regtest-1-2/deca_ala.inp,
	  Fist/regtest-1-2/deca_ala2.inp,
	  Fist/regtest-1-2/deca_ala2_xyz.inp,
	  Fist/regtest-1-2/deca_ala2_xyz_pdb.inp,
	  Fist/regtest-1-2/deca_ala3.inp, Fist/regtest-1-2/deca_ala4.inp,
	  Fist/regtest-1-2/deca_ala5.inp,
	  Fist/regtest-1-2/deca_ala_intern.inp,
	  Fist/regtest-1-2/deca_ala_reftraj.inp,
	  Fist/regtest-1-2/deca_ala_reftraj2.inp,
	  Fist/regtest-1-2/deca_ala_reftraj3.inp,
	  Fist/regtest-1-2/ethene.inp, Fist/regtest-1-2/h2.inp,
	  Fist/regtest-1-2/h2_parse.inp, Fist/regtest-1-2/h2po4.inp,
	  Fist/regtest-1-2/multi_frag.inp,
	  Fist/regtest-1-2/multi_frag_check.inp,
	  Fist/regtest-1-2/multi_psf.inp,
	  Fist/regtest-1-2/water32_hbonds_2.inp,
	  Fist/regtest-1-2/water_3.inp, Fist/regtest-1-2/water_3_dist.inp,
	  Fist/regtest-1-2/water_3_g3x3.inp,
	  Fist/regtest-1-2/water_hbonds_dist.inp,
	  Fist/regtest-1-2/water_intern.inp, Fist/regtest-1-3,
	  Fist/regtest-1-3/1atom_multipole.inp, Fist/regtest-1-3/H+.inp,
	  Fist/regtest-1-3/TEST_FILES, Fist/regtest-1-3/TEST_FILES_RESET,
	  Fist/regtest-1-3/TNF2.inp, Fist/regtest-1-3/deca_ala_include.inp,
	  Fist/regtest-1-3/deca_ala_md_section.txt,
	  Fist/regtest-1-3/deca_ala_mm_section.txt,
	  Fist/regtest-1-3/deca_ala_subsys_section.txt,
	  Fist/regtest-1-3/ef.inp, Fist/regtest-1-3/h2o-32-g3x3-mult.inp,
	  Fist/regtest-1-3/multipole_ch_dip.dbg_f.inp,
	  Fist/regtest-1-3/multipole_ch_dip.dbg_f_real.inp,
	  Fist/regtest-1-3/multipole_ch_dip.dbg_f_rec.inp,
	  Fist/regtest-1-3/multipole_ch_dip_qu.dbg_f.inp,
	  Fist/regtest-1-3/multipole_ch_qu.dbg_f.inp,
	  Fist/regtest-1-3/multipole_ch_qu.dbg_f_real.inp,
	  Fist/regtest-1-3/multipole_ch_qu.dbg_f_rec.inp,
	  Fist/regtest-1-3/multipole_charge.dbg_f.inp,
	  Fist/regtest-1-3/multipole_charge.dbg_f_real.inp,
	  Fist/regtest-1-3/multipole_charge.dbg_f_rec.inp,
	  Fist/regtest-1-3/multipole_charge.inp,
	  Fist/regtest-1-3/multipole_charge2.inp,
	  Fist/regtest-1-3/multipole_charge3.inp,
	  Fist/regtest-1-3/multipole_charge_check.inp,
	  Fist/regtest-1-3/multipole_charge_dipole.inp,
	  Fist/regtest-1-3/multipole_charge_quadrupole.inp,
	  Fist/regtest-1-3/multipole_dipole.inp,
	  Fist/regtest-1-3/multipole_dipole_quadrupole.inp,
	  Fist/regtest-1-3/multipole_quadrupole.inp,
	  Fist/regtest-1-3/multipole_zero.inp, Fist/regtest-1-4,
	  Fist/regtest-1-4/TEST_FILES, Fist/regtest-1-4/TEST_FILES_RESET,
	  Fist/regtest-1-4/argon_atprop.inp,
	  Fist/regtest-1-4/deca_ala_avg2.inp,
	  Fist/regtest-1-4/deca_ala_noavg.inp,
	  Fist/regtest-1-4/multipole_ch_dip.dbg_st.inp,
	  Fist/regtest-1-4/multipole_ch_dip_qu.dbg_st.inp,
	  Fist/regtest-1-4/multipole_ch_qu.dbg_st.inp,
	  Fist/regtest-1-4/multipole_charge.dbg_st.inp,
	  Fist/regtest-1-4/multipole_dip_qu.dbg_f.inp,
	  Fist/regtest-1-4/multipole_dip_qu.dbg_f_real.inp,
	  Fist/regtest-1-4/multipole_dip_qu.dbg_f_rec.inp,
	  Fist/regtest-1-4/multipole_dip_qu.dbg_st.inp,
	  Fist/regtest-1-4/multipole_dipole.dbg_f.inp,
	  Fist/regtest-1-4/multipole_dipole.dbg_f_real.inp,
	  Fist/regtest-1-4/multipole_dipole.dbg_f_rec.inp,
	  Fist/regtest-1-4/multipole_dipole.dbg_st.inp,
	  Fist/regtest-1-4/multipole_quadrupole.dbg_f.inp,
	  Fist/regtest-1-4/multipole_quadrupole.dbg_f_real.inp,
	  Fist/regtest-1-4/multipole_quadrupole.dbg_f_rec.inp,
	  Fist/regtest-1-4/multipole_quadrupole.dbg_st.inp,
	  Fist/regtest-1-4/water_atprop_ewald.inp,
	  Fist/regtest-1-4/water_atprop_pme.inp,
	  Fist/regtest-1-4/water_atprop_spme.inp,
	  Fist/regtest-1-4/water_charge_array.inp,
	  Fist/regtest-1-4/water_charge_array_ewald.inp,
	  Fist/regtest-1-4/water_charge_array_pme.inp,
	  Fist/regtest-1-4/water_charge_no_array.inp,
	  Fist/regtest-1-4/water_charge_no_array_ewald.inp,
	  Fist/regtest-1-4/water_charge_no_array_pme.inp,
	  Fist/regtest-1/1atom_multipole.inp, Fist/regtest-1/H+.inp,
	  Fist/regtest-1/Si_1000.inp, Fist/regtest-1/TEST_FILES,
	  Fist/regtest-1/TEST_FILES_RESET, Fist/regtest-1/TNF2.inp,
	  Fist/regtest-1/argon.inp, Fist/regtest-1/argon_atprop.inp,
	  Fist/regtest-1/argon_msst.inp,
	  Fist/regtest-1/argon_msst_damped.inp,
	  Fist/regtest-1/argon_muc-r.inp, Fist/regtest-1/argon_muc.inp,
	  Fist/regtest-1/argon_npt.inp, Fist/regtest-1/argon_wildcard.inp,
	  Fist/regtest-1/butane.inp, Fist/regtest-1/deca_ala.inp,
	  Fist/regtest-1/deca_ala2.inp, Fist/regtest-1/deca_ala2_xyz.inp,
	  Fist/regtest-1/deca_ala2_xyz_pdb.inp,
	  Fist/regtest-1/deca_ala3.inp, Fist/regtest-1/deca_ala4.inp,
	  Fist/regtest-1/deca_ala5.inp, Fist/regtest-1/deca_ala_avg2.inp,
	  Fist/regtest-1/deca_ala_include.inp,
	  Fist/regtest-1/deca_ala_intern.inp,
	  Fist/regtest-1/deca_ala_md_section.txt,
	  Fist/regtest-1/deca_ala_mm_section.txt,
	  Fist/regtest-1/deca_ala_noavg.inp,
	  Fist/regtest-1/deca_ala_reftraj.inp,
	  Fist/regtest-1/deca_ala_reftraj2.inp,
	  Fist/regtest-1/deca_ala_reftraj3.inp,
	  Fist/regtest-1/deca_ala_subsys_section.txt,
	  Fist/regtest-1/ef.inp, Fist/regtest-1/ethene.inp,
	  Fist/regtest-1/gmax.inp, Fist/regtest-1/h2.inp,
	  Fist/regtest-1/h2_parse.inp, Fist/regtest-1/h2o-32-g3x3-mult.inp,
	  Fist/regtest-1/h2po4.inp, Fist/regtest-1/multi_frag.inp,
	  Fist/regtest-1/multi_frag_check.inp,
	  Fist/regtest-1/multi_psf.inp,
	  Fist/regtest-1/multipole_ch_dip.dbg_f.inp,
	  Fist/regtest-1/multipole_ch_dip.dbg_f_real.inp,
	  Fist/regtest-1/multipole_ch_dip.dbg_f_rec.inp,
	  Fist/regtest-1/multipole_ch_dip.dbg_st.inp,
	  Fist/regtest-1/multipole_ch_dip_qu.dbg_f.inp,
	  Fist/regtest-1/multipole_ch_dip_qu.dbg_st.inp,
	  Fist/regtest-1/multipole_ch_qu.dbg_f.inp,
	  Fist/regtest-1/multipole_ch_qu.dbg_f_real.inp,
	  Fist/regtest-1/multipole_ch_qu.dbg_f_rec.inp,
	  Fist/regtest-1/multipole_ch_qu.dbg_st.inp,
	  Fist/regtest-1/multipole_charge.dbg_f.inp,
	  Fist/regtest-1/multipole_charge.dbg_f_real.inp,
	  Fist/regtest-1/multipole_charge.dbg_f_rec.inp,
	  Fist/regtest-1/multipole_charge.dbg_st.inp,
	  Fist/regtest-1/multipole_charge.inp,
	  Fist/regtest-1/multipole_charge2.inp,
	  Fist/regtest-1/multipole_charge3.inp,
	  Fist/regtest-1/multipole_charge_check.inp,
	  Fist/regtest-1/multipole_charge_dipole.inp,
	  Fist/regtest-1/multipole_charge_quadrupole.inp,
	  Fist/regtest-1/multipole_dip_qu.dbg_f.inp,
	  Fist/regtest-1/multipole_dip_qu.dbg_f_real.inp,
	  Fist/regtest-1/multipole_dip_qu.dbg_f_rec.inp,
	  Fist/regtest-1/multipole_dip_qu.dbg_st.inp,
	  Fist/regtest-1/multipole_dipole.dbg_f.inp,
	  Fist/regtest-1/multipole_dipole.dbg_f_real.inp,
	  Fist/regtest-1/multipole_dipole.dbg_f_rec.inp,
	  Fist/regtest-1/multipole_dipole.dbg_st.inp,
	  Fist/regtest-1/multipole_dipole.inp,
	  Fist/regtest-1/multipole_dipole_quadrupole.inp,
	  Fist/regtest-1/multipole_quadrupole.dbg_f.inp,
	  Fist/regtest-1/multipole_quadrupole.dbg_f_real.inp,
	  Fist/regtest-1/multipole_quadrupole.dbg_f_rec.inp,
	  Fist/regtest-1/multipole_quadrupole.dbg_st.inp,
	  Fist/regtest-1/multipole_quadrupole.inp,
	  Fist/regtest-1/multipole_zero.inp, Fist/regtest-1/pot_bend.inp,
	  Fist/regtest-1/pot_bond.inp, Fist/regtest-1/pot_input.inp,
	  Fist/regtest-1/pot_onfo.inp, Fist/regtest-1/pot_onfo_elec.inp,
	  Fist/regtest-1/pot_tor.inp, Fist/regtest-1/pot_ub.inp,
	  Fist/regtest-1/water32_hbonds_2.inp, Fist/regtest-1/water_1.inp,
	  Fist/regtest-1/water_1_res_1.inp,
	  Fist/regtest-1/water_1_res_2.inp,
	  Fist/regtest-1/water_1_res_3.inp, Fist/regtest-1/water_2.inp,
	  Fist/regtest-1/water_2_rescaleF.inp, Fist/regtest-1/water_3.inp,
	  Fist/regtest-1/water_3_dist.inp, Fist/regtest-1/water_3_g3x3.inp,
	  Fist/regtest-1/water_atprop_ewald.inp,
	  Fist/regtest-1/water_atprop_pme.inp,
	  Fist/regtest-1/water_atprop_spme.inp,
	  Fist/regtest-1/water_charge_array.inp,
	  Fist/regtest-1/water_charge_array_ewald.inp,
	  Fist/regtest-1/water_charge_array_pme.inp,
	  Fist/regtest-1/water_charge_no_array.inp,
	  Fist/regtest-1/water_charge_no_array_ewald.inp,
	  Fist/regtest-1/water_charge_no_array_pme.inp,
	  Fist/regtest-1/water_hbonds_dist.inp,
	  Fist/regtest-1/water_intern.inp, TEST_DIRS: split one more dir
	  (Fist/regtest)

2013-08-29 10:20  vondele

	* [r13105] Fist/regtest-7-2/UO2-4x4x4-cs-fixd-npt.inp: increase
	  threshold so that CP2K remains in the list (regtester)

2013-08-28 11:24  vondele

	* [r13104] Fist/regtest-7, Fist/regtest-7-1,
	  Fist/regtest-7-1/TEST_FILES, Fist/regtest-7-1/TEST_FILES_RESET,
	  Fist/regtest-7-1/UO2-2x2x2-conn_user.inp,
	  Fist/regtest-7-1/UO2-2x2x2-conn_user_nvt.inp,
	  Fist/regtest-7-1/UO2-2x2x2-coord-0.inp,
	  Fist/regtest-7-1/UO2-2x2x2-coord-1.inp,
	  Fist/regtest-7-1/UO2-2x2x2-coord-2.inp,
	  Fist/regtest-7-1/UO2-2x2x2-coord-3.inp,
	  Fist/regtest-7-1/UO2-2x2x2-coord-scaled-1.inp,
	  Fist/regtest-7-1/UO2-4x4x4-autofit.inp,
	  Fist/regtest-7-1/UO2-4x4x4-core-forces.inp,
	  Fist/regtest-7-1/UO2-4x4x4-core-shell-debug.inp,
	  Fist/regtest-7-1/UO2-4x4x4-shell-forces.inp,
	  Fist/regtest-7-1/pmeis_forcefield.inc,
	  Fist/regtest-7-1/pmeis_zbluo_forcefield.inc,
	  Fist/regtest-7-1/uo2_nvt-1.inp, Fist/regtest-7-1/uo2_nvt.inp,
	  Fist/regtest-7-1/uo2_nvt_0.inp, Fist/regtest-7-1/uo2_nvt_1.inp,
	  Fist/regtest-7-1/uo2_nvt_2.inp, Fist/regtest-7-1/uo2_nvt_3.inp,
	  Fist/regtest-7-1/uo2_nvt_4.inp,
	  Fist/regtest-7-1/uo2_shell_npe_1.inp,
	  Fist/regtest-7-1/uo2_shell_npe_2.inp,
	  Fist/regtest-7-1/uo2_shell_npe_2res.inp,
	  Fist/regtest-7-1/uo2_shell_npe_3.inp,
	  Fist/regtest-7-1/uo2_shell_npe_4.inp,
	  Fist/regtest-7-1/uo2_shell_npe_5.inp,
	  Fist/regtest-7-1/uo2_shell_npe_6.inp,
	  Fist/regtest-7-1/uo2_shell_npt300.inp,
	  Fist/regtest-7-1/uo2_shell_npt_dsc.inp,
	  Fist/regtest-7-1/uo2_shell_npt_msd.inp,
	  Fist/regtest-7-1/uo2_shell_npt_vdt.inp,
	  Fist/regtest-7-1/uo2_shell_npt_vdt_2.inp,
	  Fist/regtest-7-1/uo2_shell_npti.inp,
	  Fist/regtest-7-1/uo2_shell_npti_b.inp,
	  Fist/regtest-7-1/uo2_shell_nve.inp,
	  Fist/regtest-7-1/uo2_shell_nve_cascade.inp,
	  Fist/regtest-7-1/uo2_shell_nve_dsc.inp,
	  Fist/regtest-7-1/uo2_shell_nve_r.inp,
	  Fist/regtest-7-1/uo2_shell_nve_shnose.inp,
	  Fist/regtest-7-1/uo2_shell_nve_vdt.inp,
	  Fist/regtest-7-1/uo2_shell_nve_vdt_r.inp,
	  Fist/regtest-7-1/uo2_shell_nve_zbl.inp,
	  Fist/regtest-7-1/uo2_shell_nvt.inp,
	  Fist/regtest-7-1/uo2_shell_nvt_res.inp,
	  Fist/regtest-7-1/uo2_shell_nvt_res_2.inp,
	  Fist/regtest-7-1/uo2_shell_nvt_shCSVR.inp,
	  Fist/regtest-7-1/uo2_shell_nvt_shCSVR_NOSE.inp,
	  Fist/regtest-7-1/uo2_shell_nvt_shCSVR_R.inp,
	  Fist/regtest-7-1/uo2_shell_nvt_shnose.inp,
	  Fist/regtest-7-1/uo2_shell_nvt_shnose_b.inp,
	  Fist/regtest-7-1/uo2_shell_nvt_shnose_c.inp,
	  Fist/regtest-7-1/uo2_shell_nvt_shnose_r.inp,
	  Fist/regtest-7-1/uo2_shell_nvt_shnosemass.inp,
	  Fist/regtest-7-1/uo2_shell_nvt_shnosemass_r.inp,
	  Fist/regtest-7-1/uo2_shell_nvt_tkind.inp,
	  Fist/regtest-7-1/uo2_shell_nvt_tkind_1.inp, Fist/regtest-7-2,
	  Fist/regtest-7-2/TEST_FILES, Fist/regtest-7-2/TEST_FILES_RESET,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-1.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-2.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-3.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-4.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-cs-1.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-cs-2.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-cs-3.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-cs-4.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-cs-5.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-cs-6.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-cs-7.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-cs-8.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-cs-scaled-1.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-cs-scaled-2.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-cs-scaled-3.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-cs-scaled-4.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-npt-nve-1.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-npt-nve-2.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-npt-nve-cs-1.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-npt-nve-cs-2.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-nve-npt-1.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-nve-npt-2.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-nve-npt-cs-1.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-nve-npt-cs-2.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-scaled-1.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-scaled-2.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-scaled-3.inp,
	  Fist/regtest-7-2/UO2-2x2x2-binary_restart-scaled-4.inp,
	  Fist/regtest-7-2/UO2-2x2x2-cascade-1.inp,
	  Fist/regtest-7-2/UO2-2x2x2-coord-scaled-2.inp,
	  Fist/regtest-7-2/UO2-2x2x2-coord-scaled-3.inp,
	  Fist/regtest-7-2/UO2-2x2x2-cs-geo_opt-bfgs.inp,
	  Fist/regtest-7-2/UO2-2x2x2-cs-geo_opt-cg.inp,
	  Fist/regtest-7-2/UO2-2x2x2-cs-geo_opt-lbfgs.inp,
	  Fist/regtest-7-2/UO2-2x2x2-genpot_units.inp,
	  Fist/regtest-7-2/UO2-2x2x2-geo_opt-bfgs.inp,
	  Fist/regtest-7-2/UO2-2x2x2-geo_opt-cg.inp,
	  Fist/regtest-7-2/UO2-2x2x2-geo_opt-lbfgs.inp,
	  Fist/regtest-7-2/UO2-2x2x2-nocs2cs-npt-1.inp,
	  Fist/regtest-7-2/UO2-2x2x2-nocs2cs-npt-2.inp,
	  Fist/regtest-7-2/UO2-2x2x2-nocs2cs-npt-3.inp,
	  Fist/regtest-7-2/UO2-2x2x2-nocs2cs-nve-1.inp,
	  Fist/regtest-7-2/UO2-2x2x2-nocs2cs-nve-2.inp,
	  Fist/regtest-7-2/UO2-2x2x2-nocs2cs-nve-3.inp,
	  Fist/regtest-7-2/UO2-2x2x2-nocs2cs-nvt-1.inp,
	  Fist/regtest-7-2/UO2-2x2x2-nocs2cs-nvt-2.inp,
	  Fist/regtest-7-2/UO2-2x2x2-nocs2cs-nvt-3.inp,
	  Fist/regtest-7-2/UO2-2x2x2-nocs2cs-nvt2nve-1.inp,
	  Fist/regtest-7-2/UO2-2x2x2-nocs2cs-nvt2nve-2.inp,
	  Fist/regtest-7-2/UO2-2x2x2-nocs2cs-nvt2nve-3.inp,
	  Fist/regtest-7-2/UO2-2x2x2-non-harm-cs.inp,
	  Fist/regtest-7-2/UO2-4x4x4-cs-fixd-npt.inp,
	  Fist/regtest-7-2/UO2-4x4x4-cs-fixd-nvt.inp,
	  Fist/regtest-7-2/UO2-4x4x4-cs-fixd-restart.inp,
	  Fist/regtest-7-2/UO2-4x4x4-cs-fixd.inp,
	  Fist/regtest-7-2/UO2-4x4x4-fixd.inp,
	  Fist/regtest-7-2/UO2-switch2binary_restart-1.inp,
	  Fist/regtest-7-2/UO2-switch2binary_restart-2.inp,
	  Fist/regtest-7-2/UO2-switch2binary_restart-3.inp, TEST_DIRS:
	  split one more dir (regtest-7)

2013-08-28 11:07  vondele

	* [r13103] QS/regtest-admm, QS/regtest-admm-1,
	  QS/regtest-admm-1/CH3-BP-MO_DIAG.inp,
	  QS/regtest-admm-1/CH3-BP-MO_NO_DIAG.inp,
	  QS/regtest-admm-1/CH3-BP-NONE.inp,
	  QS/regtest-admm-1/CH3-BP-NONE_OT_OFF.inp,
	  QS/regtest-admm-1/TEST_FILES, QS/regtest-admm-1/TEST_FILES_RESET,
	  QS/regtest-admm-2, QS/regtest-admm-2/CH3-BP-CAUCHY.inp,
	  QS/regtest-admm-2/CH3-BP-CAUCHY_OT_OFF.inp,
	  QS/regtest-admm-2/CH3-BP-CAUCHY_SUBSPACE.inp,
	  QS/regtest-admm-2/CH3-BP-CAUCHY_SUBSPACE_OT_OFF.inp,
	  QS/regtest-admm-2/CH4-BP-MO_DIAG.inp,
	  QS/regtest-admm-2/CH4-BP-MO_NO_DIAG.inp,
	  QS/regtest-admm-2/CH4-BP-NONE.inp, QS/regtest-admm-2/TEST_FILES,
	  QS/regtest-admm-2/TEST_FILES_RESET, QS/regtest-admm-3,
	  QS/regtest-admm-3/CH4-BP-CAUCHY.inp,
	  QS/regtest-admm-3/CH4-BP-CAUCHY_OT_OFF.inp,
	  QS/regtest-admm-3/CH4-BP-CAUCHY_SUBSPACE.inp,
	  QS/regtest-admm-3/CH4-BP-CAUCHY_SUBSPACE_OT_OFF.inp,
	  QS/regtest-admm-3/CH4-BP-NONE_OT_OFF.inp,
	  QS/regtest-admm-3/H2+-BLOCKED-PURIFY-FULL.inp,
	  QS/regtest-admm-3/H2+-BLOCKED-PURIFY-OFF.inp,
	  QS/regtest-admm-3/TEST_FILES, QS/regtest-admm-3/TEST_FILES_RESET,
	  QS/regtest-admm-4,
	  QS/regtest-admm-4/2H2O-BLOCKED-PURIFY-BLOCKED.inp,
	  QS/regtest-admm-4/2H2O-BLOCKED-PURIFY-FULL.inp,
	  QS/regtest-admm-4/2H2O-BLOCKED-PURIFY-OFF.inp,
	  QS/regtest-admm-4/H2+-BLOCKED-PURIFY-BLOCKED.inp,
	  QS/regtest-admm-4/MD-1.inp, QS/regtest-admm-4/MD-2_OT.inp,
	  QS/regtest-admm-4/MD-2_no_OT.inp, QS/regtest-admm-4/TEST_FILES,
	  QS/regtest-admm-4/TEST_FILES_RESET, TEST_DIRS: one more dir
	  (regtest-admm) split

2013-08-28 10:49  vondele

	* [r13102] QS/regtest-sym, QS/regtest-sym-1,
	  QS/regtest-sym-1/TEST_FILES, QS/regtest-sym-1/TEST_FILES_RESET,
	  QS/regtest-sym-1/c_10_Al3Ni2.inp,
	  QS/regtest-sym-1/c_10_BaPtSb.inp,
	  QS/regtest-sym-1/c_10_Bi2Te3.inp, QS/regtest-sym-1/c_10_CaC6.inp,
	  QS/regtest-sym-1/c_10_Fe7W6.inp, QS/regtest-sym-1/c_10_H3Ho.inp,
	  QS/regtest-sym-1/c_10_LiNbO3.inp,
	  QS/regtest-sym-1/c_10_Mo2B5.inp, QS/regtest-sym-1/c_10_WC.inp,
	  QS/regtest-sym-1/c_10_aB.inp, QS/regtest-sym-1/c_10_aSm.inp,
	  QS/regtest-sym-1/c_10_bB.inp, QS/regtest-sym-1/c_10_bO2.inp,
	  QS/regtest-sym-1/c_10_caswellsiverite.inp,
	  QS/regtest-sym-1/c_10_hgraphite.inp,
	  QS/regtest-sym-1/c_10_omega.inp,
	  QS/regtest-sym-1/c_12_Al2CdS4.inp,
	  QS/regtest-sym-1/c_12_BPO4.inp, QS/regtest-sym-1/c_13_MoNi4.inp,
	  QS/regtest-sym-1/c_13_PdS.inp, QS/regtest-sym-1/c_13_Te4Ti5.inp,
	  QS/regtest-sym-1/c_14_ST12.inp,
	  QS/regtest-sym-1/c_14_cristaobalite.inp,
	  QS/regtest-sym-1/c_14_keatite.inp,
	  QS/regtest-sym-1/c_15_BaS3.inp, QS/regtest-sym-1/c_15_PZT.inp,
	  QS/regtest-sym-1/c_15_chalcopyrite.inp,
	  QS/regtest-sym-1/c_15_stannite.inp,
	  QS/regtest-sym-1/c_17_Al2Cu.inp, QS/regtest-sym-1/c_17_Al3Ti.inp,
	  QS/regtest-sym-1/c_17_Al3Zr.inp, QS/regtest-sym-1/c_17_Al4Ba.inp,
	  QS/regtest-sym-1/c_17_AsCuSiZr.inp,
	  QS/regtest-sym-1/c_17_AuCu.inp, QS/regtest-sym-1/c_17_B50.inp,
	  QS/regtest-sym-1/c_17_BCT5Si.inp,
	  QS/regtest-sym-1/c_17_Cu2Sb.inp, QS/regtest-sym-1/c_17_CuTi3.inp,
	  QS/regtest-sym-1/c_17_Ga2Hf.inp,
	  QS/regtest-sym-1/c_17_HoCoGa5.inp, QS/regtest-sym-1/c_17_In.inp,
	  QS/regtest-sym-1/c_17_In2S3.inp, QS/regtest-sym-1/c_17_Ir3Si.inp,
	  QS/regtest-sym-1/c_17_Mn12Th.inp,
	  QS/regtest-sym-1/c_17_Mn3O4.inp, QS/regtest-sym-1/c_17_MoB.inp,
	  QS/regtest-sym-1/c_17_MoSi2.inp, QS/regtest-sym-1/c_17_N2.inp,
	  QS/regtest-sym-1/c_17_NbNi8.inp, QS/regtest-sym-1/c_17_NbP.inp,
	  QS/regtest-sym-1/c_17_PPr4.inp, QS/regtest-sym-1/c_17_PbO.inp,
	  QS/regtest-sym-1/c_17_aPa.inp, QS/regtest-sym-1/c_17_anatase.inp,
	  QS/regtest-sym-1/c_17_bBeO.inp, QS/regtest-sym-1/c_17_bNp.inp,
	  QS/regtest-sym-1/c_17_bSn.inp, QS/regtest-sym-1/c_17_bU.inp,
	  QS/regtest-sym-1/c_17_gCuTi.inp, QS/regtest-sym-2,
	  QS/regtest-sym-2/TEST_FILES, QS/regtest-sym-2/TEST_FILES_RESET,
	  QS/regtest-sym-2/c_17_PtS.inp, QS/regtest-sym-2/c_17_SeTl.inp,
	  QS/regtest-sym-2/c_17_Si2U3.inp, QS/regtest-sym-2/c_17_SiU3.inp,
	  QS/regtest-sym-2/c_17_TCC.inp, QS/regtest-sym-2/c_17_ThH2.inp,
	  QS/regtest-sym-2/c_17_V4Zn5.inp,
	  QS/regtest-sym-2/c_17_rutile.inp,
	  QS/regtest-sym-2/c_17_sCrFe.inp,
	  QS/regtest-sym-2/c_17_zircon.inp,
	  QS/regtest-sym-2/c_1_AsKSe2.inp, QS/regtest-sym-2/c_1_FeS2.inp,
	  QS/regtest-sym-2/c_21_CrSi2.inp, QS/regtest-sym-2/c_21_Mg2Ni.inp,
	  QS/regtest-sym-2/c_21_bainite.inp,
	  QS/regtest-sym-2/c_21_bquartz.inp,
	  QS/regtest-sym-2/c_22_Al5C3N.inp, QS/regtest-sym-2/c_22_BN.inp,
	  QS/regtest-sym-2/c_22_bgraphite.inp,
	  QS/regtest-sym-2/c_22_moissanite4.inp,
	  QS/regtest-sym-2/c_22_moissanite6.inp,
	  QS/regtest-sym-2/c_22_wurzite.inp,
	  QS/regtest-sym-2/c_23_Fe2P.inp, QS/regtest-sym-2/c_23_KAgCN2.inp,
	  QS/regtest-sym-2/c_23_calcite.inp,
	  QS/regtest-sym-2/c_24_AlB4Mg.inp,
	  QS/regtest-sym-2/c_24_AlCCr2.inp,
	  QS/regtest-sym-2/c_24_AlN3Ti4.inp,
	  QS/regtest-sym-2/c_24_AsTi.inp, QS/regtest-sym-2/c_24_BNk.inp,
	  QS/regtest-sym-2/c_24_CMo.inp, QS/regtest-sym-2/c_24_CaCu5.inp,
	  QS/regtest-sym-2/c_24_CaIn2.inp, QS/regtest-sym-2/c_24_CoSn.inp,
	  QS/regtest-sym-2/c_24_Ctb.inp, QS/regtest-sym-2/c_24_Cu2Te.inp,
	  QS/regtest-sym-2/c_24_CuS.inp, QS/regtest-sym-2/c_24_InNi2.inp,
	  QS/regtest-sym-2/c_24_Li3N.inp, QS/regtest-sym-2/c_24_LiBC.inp,
	  QS/regtest-sym-2/c_24_MoS2.inp, QS/regtest-sym-2/c_24_Na3As.inp,
	  QS/regtest-sym-2/c_24_Ni3Sn.inp, QS/regtest-sym-2/c_24_NiAs.inp,
	  QS/regtest-sym-2/c_24_W2B5.inp, QS/regtest-sym-2/c_24_aLa.inp,
	  QS/regtest-sym-2/c_24_graphite.inp,
	  QS/regtest-sym-2/c_24_hcpA3.inp,
	  QS/regtest-sym-2/c_24_idealo.inp,
	  QS/regtest-sym-2/c_24_lavesC14.inp,
	  QS/regtest-sym-2/c_24_lavesC36.inp,
	  QS/regtest-sym-2/c_24_londsalite.inp,
	  QS/regtest-sym-2/c_24_sHex.inp,
	  QS/regtest-sym-2/c_24_tridymite.inp,
	  QS/regtest-sym-2/c_25_AgAuSe.inp,
	  QS/regtest-sym-2/c_25_AlPS4.inp, QS/regtest-sym-2/c_25_BaS3.inp,
	  QS/regtest-sym-2/c_27_C3Cr7.inp, QS/regtest-sym-2/c_27_CaCl2.inp,
	  QS/regtest-sym-2/c_27_CaTiO3.inp, QS/regtest-sym-2/c_27_aIrV.inp,
	  QS/regtest-sym-2/c_27_aNp.inp, QS/regtest-sym-2/c_27_aS.inp,
	  QS/regtest-sym-2/c_27_aU.inp, QS/regtest-sym-2/c_27_bP.inp,
	  QS/regtest-sym-3, QS/regtest-sym-3/TEST_FILES,
	  QS/regtest-sym-3/TEST_FILES_RESET,
	  QS/regtest-sym-3/c_27_CNCl.inp, QS/regtest-sym-3/c_27_CdPt3.inp,
	  QS/regtest-sym-3/c_27_CdSb.inp,
	  QS/regtest-sym-3/c_27_Cementite.inp,
	  QS/regtest-sym-3/c_27_Co2Si.inp, QS/regtest-sym-3/c_27_CrB.inp,
	  QS/regtest-sym-3/c_27_Cu3Sb.inp,
	  QS/regtest-sym-3/c_27_CuSbS2.inp, QS/regtest-sym-3/c_27_CuTe.inp,
	  QS/regtest-sym-3/c_27_Fe2C.inp, QS/regtest-sym-3/c_27_FeB.inp,
	  QS/regtest-sym-3/c_27_FeS2.inp, QS/regtest-sym-3/c_27_Ga3Pt5.inp,
	  QS/regtest-sym-3/c_27_GeS.inp, QS/regtest-sym-3/c_27_HgCl2.inp,
	  QS/regtest-sym-3/c_27_I2.inp, QS/regtest-sym-3/c_27_KCNS.inp,
	  QS/regtest-sym-3/c_27_MgB2C2.inp, QS/regtest-sym-3/c_27_MgB4.inp,
	  QS/regtest-sym-3/c_27_MnP.inp, QS/regtest-sym-3/c_27_MoPt2.inp,
	  QS/regtest-sym-3/c_27_PbCl2.inp, QS/regtest-sym-3/c_27_PtSn4.inp,
	  QS/regtest-sym-3/c_27_ReSi2.inp, QS/regtest-sym-3/c_27_SSi2.inp,
	  QS/regtest-sym-3/c_27_Sb2O3.inp, QS/regtest-sym-3/c_27_Sb2S3.inp,
	  QS/regtest-sym-3/c_27_SnS.inp, QS/regtest-sym-3/c_27_TiO2.inp,
	  QS/regtest-sym-3/c_27_TiS2.inp, QS/regtest-sym-3/c_27_TlF.inp,
	  QS/regtest-sym-3/c_27_gPu.inp, QS/regtest-sym-3/c_27_sGa.inp,
	  QS/regtest-sym-3/c_28_CO.inp, QS/regtest-sym-3/c_28_CoU.inp,
	  QS/regtest-sym-3/c_28_CuPt.inp, QS/regtest-sym-3/c_28_Ga4Ni.inp,
	  QS/regtest-sym-3/c_28_NH3.inp, QS/regtest-sym-3/c_28_NiSSb.inp,
	  QS/regtest-sym-3/c_28_aHg.inp, QS/regtest-sym-3/c_28_arsenic.inp,
	  QS/regtest-sym-3/c_28_bPo.inp,
	  QS/regtest-sym-3/c_28_corundum.inp,
	  QS/regtest-sym-3/c_29_Al12W.inp, QS/regtest-sym-3/c_29_BC8.inp,
	  QS/regtest-sym-3/c_29_SC16.inp, QS/regtest-sym-3/c_29_aN2.inp,
	  QS/regtest-sym-3/c_29_bixbyite.inp,
	  QS/regtest-sym-3/c_29_skutterudite.inp,
	  QS/regtest-sym-3/c_2_Cf.inp, QS/regtest-sym-3/c_2_P2I4.inp,
	  QS/regtest-sym-3/c_2_aPu.inp, QS/regtest-sym-3/c_31_AsCu3S4.inp,
	  QS/regtest-sym-3/c_31_C3Pu2.inp,
	  QS/regtest-sym-3/c_31_Cu5Zn8.inp, QS/regtest-sym-3/c_31_Fe4C.inp,
	  QS/regtest-sym-3/c_31_MgAgAs.inp,
	  QS/regtest-sym-3/c_31_MgSnCu4.inp,
	  QS/regtest-sym-3/c_31_SiF4.inp, QS/regtest-sym-3/c_31_aMn.inp,
	  QS/regtest-sym-3/c_31_cl16.inp,
	  QS/regtest-sym-3/c_31_sulvanite.inp,
	  QS/regtest-sym-3/c_31_zincblende.inp,
	  QS/regtest-sym-3/c_32_Ag2O.inp, QS/regtest-sym-3/c_32_aPo.inp,
	  QS/regtest-sym-3/c_32_aReO3.inp, QS/regtest-sym-4,
	  QS/regtest-sym-4/TEST_FILES, QS/regtest-sym-4/TEST_FILES_RESET,
	  QS/regtest-sym-4/c_32_B6Cu.inp, QS/regtest-sym-4/c_32_BaHg11.inp,
	  QS/regtest-sym-4/c_32_Ca33Ge.inp,
	  QS/regtest-sym-4/c_32_Ca7Ge.inp,
	  QS/regtest-sym-4/c_32_Cr23C6.inp,
	  QS/regtest-sym-4/c_32_Cr3Si.inp, QS/regtest-sym-4/c_32_CsCl.inp,
	  QS/regtest-sym-4/c_32_Cu2Mg.inp, QS/regtest-sym-4/c_32_Cu3Au.inp,
	  QS/regtest-sym-4/c_32_F3W3C.inp,
	  QS/regtest-sym-4/c_32_Ga4Ni3.inp,
	  QS/regtest-sym-4/c_32_Heusler.inp,
	  QS/regtest-sym-4/c_32_La2O3.inp, QS/regtest-sym-4/c_32_NaCl.inp,
	  QS/regtest-sym-4/c_32_NbO.inp, QS/regtest-sym-4/c_32_NiTi2.inp,
	  QS/regtest-sym-4/c_32_Pt3O4.inp,
	  QS/regtest-sym-4/c_32_Sb2Tl7.inp, QS/regtest-sym-4/c_32_Si34.inp,
	  QS/regtest-sym-4/c_32_Si46.inp, QS/regtest-sym-4/c_32_UB12.inp,
	  QS/regtest-sym-4/c_32_austerite.inp,
	  QS/regtest-sym-4/c_32_bcc.inp,
	  QS/regtest-sym-4/c_32_bcristobalite.inp,
	  QS/regtest-sym-4/c_32_causterite.inp,
	  QS/regtest-sym-4/c_32_cferrite.inp,
	  QS/regtest-sym-4/c_32_diamond.inp, QS/regtest-sym-4/c_32_fcc.inp,
	  QS/regtest-sym-4/c_32_ferrite.inp,
	  QS/regtest-sym-4/c_32_fluorite.inp,
	  QS/regtest-sym-4/c_32_hausterite.inp,
	  QS/regtest-sym-4/c_32_hferrite16.inp,
	  QS/regtest-sym-4/c_32_hferrite54.inp,
	  QS/regtest-sym-4/c_32_spinel.inp, QS/regtest-sym-4/c_3_Te.inp,
	  QS/regtest-sym-4/c_4_PbZrO3.inp,
	  QS/regtest-sym-4/c_5_AgAuTe4.inp, QS/regtest-sym-4/c_5_AlCl3.inp,
	  QS/regtest-sym-4/c_5_AsCu3S4.inp, QS/regtest-sym-4/c_5_AsGa.inp,
	  QS/regtest-sym-4/c_5_AsK3S4.inp, QS/regtest-sym-4/c_5_Au5Mn2.inp,
	  QS/regtest-sym-4/c_5_AuTe2.inp, QS/regtest-sym-4/c_5_B2Pd5.inp,
	  QS/regtest-sym-4/c_5_CdTe.inp, QS/regtest-sym-4/c_5_CeNiC2.inp,
	  QS/regtest-sym-4/c_5_CuO.inp, QS/regtest-sym-4/c_5_FeCaSi2O6.inp,
	  QS/regtest-sym-4/c_5_GeS2.inp, QS/regtest-sym-4/c_5_HgBr2.inp,
	  QS/regtest-sym-4/c_5_KClO3.inp, QS/regtest-sym-4/c_5_NiTi.inp,
	  QS/regtest-sym-4/c_5_O2.inp, QS/regtest-sym-4/c_5_P84.inp,
	  QS/regtest-sym-4/c_5_PdSn2.inp, QS/regtest-sym-4/c_5_Pu.inp,
	  QS/regtest-sym-4/c_5_ZrO2.inp, QS/regtest-sym-4/c_5_aSe.inp,
	  QS/regtest-sym-4/c_5_bSe.inp, QS/regtest-sym-4/c_7_AgZn.inp,
	  QS/regtest-sym-4/c_7_BiI3.inp, QS/regtest-sym-4/c_7_FeTiO3.inp,
	  QS/regtest-sym-4/c_7_PdAl.inp, QS/regtest-sym-4/c_7_cubane.inp,
	  QS/regtest-sym-4/c_8_AlF3.inp, QS/regtest-sym-5,
	  QS/regtest-sym-5/G_C1.inp, QS/regtest-sym-5/G_C2.inp,
	  QS/regtest-sym-5/G_C2h.inp, QS/regtest-sym-5/G_C2v.inp,
	  QS/regtest-sym-5/G_C3.inp, QS/regtest-sym-5/G_C3h.inp,
	  QS/regtest-sym-5/G_C3v.inp, QS/regtest-sym-5/G_C4.inp,
	  QS/regtest-sym-5/G_C4h.inp, QS/regtest-sym-5/G_C4v.inp,
	  QS/regtest-sym-5/G_C5.inp, QS/regtest-sym-5/G_C5h.inp,
	  QS/regtest-sym-5/G_C5v.inp, QS/regtest-sym-5/G_C6.inp,
	  QS/regtest-sym-5/G_C6h.inp, QS/regtest-sym-5/G_C6v.inp,
	  QS/regtest-sym-5/G_C7.inp, QS/regtest-sym-5/G_C7h.inp,
	  QS/regtest-sym-5/G_C7v.inp, QS/regtest-sym-5/G_C8.inp,
	  QS/regtest-sym-5/G_C8h.inp, QS/regtest-sym-5/G_C8v.inp,
	  QS/regtest-sym-5/G_Ci.inp, QS/regtest-sym-5/G_Cinfv.inp,
	  QS/regtest-sym-5/G_Cs.inp, QS/regtest-sym-5/G_D2.inp,
	  QS/regtest-sym-5/G_D2d.inp, QS/regtest-sym-5/G_D2h.inp,
	  QS/regtest-sym-5/G_D3.inp, QS/regtest-sym-5/G_D3d.inp,
	  QS/regtest-sym-5/G_D3h.inp, QS/regtest-sym-5/G_D4.inp,
	  QS/regtest-sym-5/G_D4d.inp, QS/regtest-sym-5/G_D4h.inp,
	  QS/regtest-sym-5/G_D5.inp, QS/regtest-sym-5/G_D5d.inp,
	  QS/regtest-sym-5/G_D5h.inp, QS/regtest-sym-5/G_D6.inp,
	  QS/regtest-sym-5/G_D6d.inp, QS/regtest-sym-5/G_D6h.inp,
	  QS/regtest-sym-5/G_D7.inp, QS/regtest-sym-5/G_D7d.inp,
	  QS/regtest-sym-5/G_D7h.inp, QS/regtest-sym-5/G_D8.inp,
	  QS/regtest-sym-5/G_D8d.inp, QS/regtest-sym-5/G_D8h.inp,
	  QS/regtest-sym-5/G_Dinfh.inp, QS/regtest-sym-5/G_I.inp,
	  QS/regtest-sym-5/G_Ih.inp, QS/regtest-sym-5/G_Kh.inp,
	  QS/regtest-sym-5/G_O.inp, QS/regtest-sym-5/G_Oh.inp,
	  QS/regtest-sym-5/G_S4.inp, QS/regtest-sym-5/G_S6.inp,
	  QS/regtest-sym-5/G_S8.inp, QS/regtest-sym-5/G_T.inp,
	  QS/regtest-sym-5/G_Td.inp, QS/regtest-sym-5/G_Th.inp,
	  QS/regtest-sym-5/TEST_FILES, QS/regtest-sym-5/TEST_FILES_RESET,
	  QS/regtest-sym-5/c_8_Fe2P.inp, QS/regtest-sym-5/c_8_Ni3S2.inp,
	  QS/regtest-sym-5/c_8_aquartz.inp, QS/regtest-sym-5/c_8_gSe.inp,
	  QS/regtest-sym-5/c_9_LiNbO3.inp, QS/regtest-sym-5/c_9_NiS.inp,
	  QS/regtest-sym-5/c_9_moissanite.inp,
	  QS/regtest-sym-5/c_s24_CrCl3.inp, TEST_DIRS: split one large dir

2013-08-28 07:15  vondele

	* [r13100] TEST_DIRS: reorder dirs

2013-08-27 07:21  vondele

	* [r13099] LIBTEST/TEST_FILES: regtest input

2013-08-26 16:01  ibethune

	* [r13098] Fist/regtest-7/TEST_FILES, Fist/regtest-opt/TEST_FILES,
	  QS/regtest-admm/TEST_FILES, QS/regtest-bs/TEST_FILES,
	  QS/regtest-gpw-4/TEST_FILES, QS/regtest-mp2/TEST_FILES,
	  QS/regtest-nmr-4/TEST_FILES, QS/regtest-nmr-5/TEST_FILES,
	  QS/regtest-nmr-uks-1/TEST_FILES, QS/regtest-rel/TEST_FILES,
	  QS/regtest-rtp/TEST_FILES, SCP/regtest-scp/TEST_FILES,
	  SE/regtest-4/TEST_FILES, TAMC/regtest/TEST_FILES: Second pass
	  through tests tolerances for threaded builds. Sets large (1E-04)
	  tolerances for some NMR tests

2013-08-26 15:20  vondele

	* [r13097] LIBTEST/dbcsr_types.inp: add a test for all dbcsr data
	  types

2013-08-21 12:44  ibethune

	* [r13092] Fist/regtest-15/TEST_FILES,
	  Fist/regtest-2/H2O-ST_debug.inp, Fist/regtest-7/TEST_FILES,
	  Fist/regtest-excl-R/TEST_FILES, Fist/regtest-opt/TEST_FILES,
	  NEB/regtest-1/TEST_FILES, NEB/regtest-2/TEST_FILES,
	  NEB/regtest-3/TEST_FILES, NEB/regtest-4/TEST_FILES,
	  Pimd/TEST_FILES, QMMM/QS/regtest-1/TEST_FILES,
	  QMMM/QS/regtest-3/TEST_FILES, QMMM/QS/regtest-4/TEST_FILES,
	  QMMM/SE/regtest_2/TEST_FILES, QS/regtest-admm/CH3-BP-CAUCHY.inp,
	  QS/regtest-admm/TEST_FILES, QS/regtest-bs/TEST_FILES,
	  QS/regtest-double-hybrid/TEST_FILES,
	  QS/regtest-gapw-1/TEST_FILES, QS/regtest-gapw-3/TEST_FILES,
	  QS/regtest-gapw-4/TEST_FILES, QS/regtest-gapw/He2-all-md.inp,
	  QS/regtest-gpw-2/TEST_FILES, QS/regtest-gpw-3/TEST_FILES,
	  QS/regtest-gpw-4/TEST_FILES, QS/regtest-gpw-6/TEST_FILES,
	  QS/regtest-gpw-7/TEST_FILES, QS/regtest-gpw-8/TEST_FILES,
	  QS/regtest-hfx/TEST_FILES, QS/regtest-hole-funct/TEST_FILES,
	  QS/regtest-md-extrap/TEST_FILES, QS/regtest-mp2/TEST_FILES,
	  QS/regtest-nonortho/TEST_FILES, QS/regtest-ot-2/TEST_FILES,
	  QS/regtest-ot/TEST_FILES, QS/regtest-p-efield/TEST_FILES,
	  QS/regtest-plus_u/TEST_FILES, QS/regtest-rel/TEST_FILES,
	  QS/regtest-rtp/TEST_FILES, QS/regtest-spin-spin-1/TEST_FILES,
	  SCP/regtest-scp/TEST_FILES, SE/regtest-2/TEST_FILES,
	  SE/regtest-3/TEST_FILES, SE/regtest-4/TEST_FILES,
	  optimize_input/regtest-1/TEST_FILES: Initial pass of setting test
	  tolerances (all > 1E-10), based on results of
	  Linux-x86-64-gfortran.ssmp testing

2013-07-31 12:35  fschiff

	* [r13052] QS/regtest-optbas/TEST_FILES_RESET: fix uninitialized
	  variable

2013-07-30 08:37  jhutter

	* [r13050] QS/regtest-rel/TEST_FILES_RESET: Bug fix scZORA(MP):
	  access of not initialized data (Ole)

2013-07-26 08:15  mandes

	* [r13045] TMC/regtest_ana_post_proc/TEST_FILES_RESET: TMC analysis
	  regtest corrected

2013-07-24 11:55  jhutter

	* [r13039] QS/regtest-rel, QS/regtest-rel/Hg_rel.inp,
	  QS/regtest-rel/TEST_FILES, QS/regtest-rel/TEST_FILES_RESET,
	  QS/regtest-rel/h2o-1.inp, QS/regtest-rel/h2o-2.inp,
	  QS/regtest-rel/h2o-3.inp, QS/regtest-rel/h2o-4.inp,
	  QS/regtest-rel/h2o-5.inp, QS/regtest-rel/h2o.inp, TEST_DIRS:
	  Relativistic corrections for atomic blocks:
	  Methods implemented: DKH(2), DKH(3), ZORA(MP), scZORA(MP)
	  6 new regtests in tests/QS/regtest-rel

2013-07-16 16:27  jhutter

	* [r13034] ATOM/regtest-2/Hg.inp, ATOM/regtest-2/TEST_FILES: Atom
	  code: implemented scaled ZORA with model potential

2013-07-15 07:56  jhutter

	* [r13031] SCPTB/regtest-1/TEST_FILES_RESET: SCPTB: Many bug fixes,
	  still far from full functionality.

2013-06-26 12:56  mkrack

	* [r13006] Fist/regtest-opt/TEST_FILES_RESET: More resets due to
	  numerics

2013-06-26 12:29  mandes

	* [r13005] TEST_DIRS, TMC, TMC/regtest, TMC/regtest/H2O.inp,
	  TMC/regtest/H2O_ice.inp, TMC/regtest/H2O_ice_2.inp,
	  TMC/regtest/TEST_FILES, TMC/regtest/TEST_FILES_RESET,
	  TMC/regtest/TMC_1pot.inp, TMC/regtest/TMC_NPT.inp,
	  TMC/regtest/TMC_NPT_2pot.inp, TMC/regtest/TMC_NPT_2pot_PT.inp,
	  TMC/regtest/TMC_PT.inp, TMC/regtest/TMC_prot_reorder.inp,
	  TMC/regtest/TMC_sub_box.inp, TMC/regtest/TMC_test_restart_0.inp,
	  TMC/regtest/TMC_test_restart_1.inp, TMC/regtest/TMC_walltime.inp,
	  TMC/regtest/ice_Ih_96.xyz, TMC/regtest/topology_fist_WAT.psf,
	  TMC/regtest_ana_on_the_fly, TMC/regtest_ana_on_the_fly/H2O.inp,
	  TMC/regtest_ana_on_the_fly/TEST_FILES,
	  TMC/regtest_ana_on_the_fly/TEST_FILES_RESET,
	  TMC/regtest_ana_on_the_fly/TMC_ana_G_R.inp,
	  TMC/regtest_ana_on_the_fly/TMC_ana_create_traj_without_ana.inp,
	  TMC/regtest_ana_on_the_fly/TMC_ana_density.inp,
	  TMC/regtest_ana_on_the_fly/TMC_ana_deviation.inp,
	  TMC/regtest_ana_on_the_fly/TMC_ana_dip_cl.inp,
	  TMC/regtest_ana_on_the_fly/TMC_ana_restart.inp,
	  TMC/regtest_ana_on_the_fly/TMC_ana_start_with_exist_traj.inp,
	  TMC/regtest_ana_on_the_fly/topology_fist_WAT.psf,
	  TMC/regtest_ana_post_proc, TMC/regtest_ana_post_proc/H2O.inp,
	  TMC/regtest_ana_post_proc/TEST_FILES,
	  TMC/regtest_ana_post_proc/TEST_FILES_RESET,
	  TMC/regtest_ana_post_proc/TMC_ana_G_R.inp,
	  TMC/regtest_ana_post_proc/TMC_ana_all.inp,
	  TMC/regtest_ana_post_proc/TMC_ana_create_traj_without_ana.inp,
	  TMC/regtest_ana_post_proc/TMC_ana_density.inp,
	  TMC/regtest_ana_post_proc/TMC_ana_deviation.inp,
	  TMC/regtest_ana_post_proc/TMC_ana_dip_cl.inp,
	  TMC/regtest_ana_post_proc/TMC_ana_extend_trajectory.inp,
	  TMC/regtest_ana_post_proc/TMC_ana_restart.inp,
	  TMC/regtest_ana_post_proc/topology_fist_WAT.psf: Tree Monte Carlo
	  (TMC) integration in the trunk
	  with source and regtest files

2013-06-26 09:47  mkrack

	* [r13003] Fist/regtest-opt/TEST_FILES_RESET: Further OpenMP tuning
	  of the Fist nonbonded interaction loop

2013-06-25 07:02  mmcgrathcp2k

	* [r12998] MC/regtest/GEMC_NVT_box1.inp,
	  MC/regtest/GEMC_NVT_box2.inp, MC/regtest/GEMC_NpT_box1.inp,
	  MC/regtest/GEMC_NpT_box2.inp, MC/regtest/GEMC_swap_box1.inp,
	  MC/regtest/MC_Fist_box1.inp, MC/regtest/MC_Fist_box2.inp,
	  MC/regtest/MC_QS.inp, MC/regtest/bias_template.inp,
	  MC/regtest/canonical.inp, MC/regtest/canonical_bias.inp,
	  MC/regtest/hmc.inp, MC/regtest/virial.inp: Updating MC input,
	  part 1

2013-06-24 15:52  mkrack

	* [r12997] NEB/regtest-1/TEST_FILES_RESET,
	  NEB/regtest-2/TEST_FILES_RESET, NEB/regtest-3/TEST_FILES_RESET:
	  Further resets due to numerical noise

2013-06-24 13:49  mkrack

	* [r12996] Fist/regtest-2/TEST_FILES_RESET,
	  Fist/regtest-7/TEST_FILES_RESET,
	  Fist/regtest-excl-G/TEST_FILES_RESET,
	  Fist/regtest-excl-R/TEST_FILES_RESET,
	  Fist/regtest-opt/TEST_FILES_RESET,
	  NEB/regtest-2/TEST_FILES_RESET, NEB/regtest-4/TEST_FILES_RESET,
	  Pimd/TEST_FILES_RESET: OpenMP parallelisation of Fist nonbonded
	  interactions; reset various regtests due to numerical noise

2013-06-18 15:40  vondele

	* [r12989] QS/regtest-dm-ls-scf/TEST_FILES_RESET: a first go at
	  OMP-ing cp_dbcsr_multiply_local_d, needs improvements

2013-06-18 15:30  vondele

	* [r12988] ATOM/regtest-pseudo/TEST_FILES: use correct test type

2013-06-18 15:27  vondele

	* [r12987] QS/regtest-kg/TEST_FILES: use proper test type

2013-06-18 06:50  vondele

	* [r12985] QS/regtest-kg/TEST_FILES, QS/regtest-kg/geo-phase-1.inp,
	  QS/regtest-kg/geo-phase-2.inp: properly deallocate kg_env if not
	  used. Initialize converged flag for LBFGS

2013-06-14 07:41  delben

	* [r12982] QS/benchmark_mp2_rpa, QS/benchmark_mp2_rpa/64-H2O,
	  QS/benchmark_mp2_rpa/64-H2O/BASIS_H2O,
	  QS/benchmark_mp2_rpa/64-H2O/H2O-64-PBE-TZ.inp,
	  QS/benchmark_mp2_rpa/64-H2O/H2O-64-RI-MP2-TZ.inp,
	  QS/benchmark_mp2_rpa/64-H2O/H2O-64-RI-dRPA-TZ.inp,
	  QS/benchmark_mp2_rpa/64-H2O/H2O-64.xyz,
	  QS/benchmark_mp2_rpa/64-H2O/POTENTIAL_H2O,
	  QS/benchmark_mp2_rpa/64-H2O/README: Hybrid benchmark for RI-MP2
	  and RI-dRPA (64-H2O-TZ)

2013-06-13 14:58  mkrack

	* [r12981] QS/regtest-gpw-6/TEST_FILES_RESET: Numerics

2013-06-13 06:45  mkrack

	* [r12971] QMMM/QS/regtest-1/TEST_FILES_RESET,
	  QMMM/QS/regtest-3/TEST_FILES_RESET,
	  QMMM/QS/regtest-gapw/TEST_FILES_RESET,
	  QMMM/SE/regtest/TEST_FILES_RESET: Numerics due to changed BFGS
	  model Hessian

2013-06-12 15:13  vondele

	* [r12970] ATOM/regtest-pseudo, ATOM/regtest-pseudo/C-HF-q4.inp,
	  ATOM/regtest-pseudo/H-B3LYP-q1.inp,
	  ATOM/regtest-pseudo/O-B97-q6.inp,
	  ATOM/regtest-pseudo/O-PBE0-q6.inp,
	  ATOM/regtest-pseudo/TEST_FILES,
	  ATOM/regtest-pseudo/TEST_FILES_RESET, TEST_DIRS, TEST_TYPES: add
	  some regtests for the pseudo generation based on sample inputs
	  from Juerg

2013-06-12 15:09  fschiff

	* [r12969] QS/regtest-stress/SiC-stress-pbe-nlcc.inp,
	  QS/regtest-stress/TEST_FILES: test for NLCC stress

2013-06-12 14:44  fschiff

	* [r12968] QS/NLCC_POTENTIALS: NLCC PBE PP converted to CP2K Format

2013-06-12 14:29  fschiff

	* [r12967] Fist/regtest-12/TEST_FILES_RESET,
	  Fist/regtest-3/TEST_FILES_RESET, Fist/regtest-4/TEST_FILES_RESET,
	  Fist/regtest-5/TEST_FILES_RESET, Fist/regtest-6/TEST_FILES_RESET,
	  Fist/regtest-7/TEST_FILES_RESET,
	  Fist/regtest-opt/TEST_FILES_RESET, Fist/regtest/TEST_FILES_RESET,
	  NEB/regtest-4/TEST_FILES_RESET,
	  QS/regtest-dm-ls-scf/TEST_FILES_RESET,
	  QS/regtest-gapw-2/TEST_FILES_RESET,
	  QS/regtest-gpw-6/TEST_FILES_RESET,
	  QS/regtest-gpw-7/TEST_FILES_RESET, QS/regtest-optbas/opt-1.inp,
	  SE/regtest-2/TEST_FILES_RESET, SE/regtest-3/TEST_FILES_RESET,
	  SE/regtest/TEST_FILES_RESET: slight change in optimization
	  parameters improving curvy steps and bfgs

2013-06-11 13:45  vondele

	* [r12960] TEST_DIRS: reorder TEST_DIRS

2013-06-11 09:17  delben

	* [r12958] QS/regtest-double-hybrid,
	  QS/regtest-double-hybrid/CH3.xyz,
	  QS/regtest-double-hybrid/CH3_B2PLYP_allelec.inp,
	  QS/regtest-double-hybrid/H2O_B2GPPLYP.inp,
	  QS/regtest-double-hybrid/H2O_B2PLYP.inp,
	  QS/regtest-double-hybrid/H2O_B2PLYP_D3.inp,
	  QS/regtest-double-hybrid/H2O_B2PLYP_GPW.inp,
	  QS/regtest-double-hybrid/H2O_DSD-BLYP.inp,
	  QS/regtest-double-hybrid/H2O_gas.xyz,
	  QS/regtest-double-hybrid/TEST_FILES,
	  QS/regtest-double-hybrid/TEST_FILES_RESET,
	  QS/regtest-mp2/CH3_B2PLYP_allelec.inp,
	  QS/regtest-mp2/H2O_B2GPPLYP.inp, QS/regtest-mp2/H2O_B2PLYP.inp,
	  QS/regtest-mp2/H2O_B2PLYP_D3.inp,
	  QS/regtest-mp2/H2O_B2PLYP_GPW.inp,
	  QS/regtest-mp2/H2O_DSD-BLYP.inp, QS/regtest-mp2/RI_MP2_CH3.inp,
	  QS/regtest-mp2/RI_MP2_H2O.inp, QS/regtest-mp2/RI_RPA_CH3.inp,
	  QS/regtest-mp2/RI_RPA_H2O.inp,
	  QS/regtest-mp2/RI_laplace_MP2_CH3.inp,
	  QS/regtest-mp2/RI_laplace_MP2_H2O.inp, QS/regtest-mp2/TEST_FILES,
	  QS/regtest-ri-laplace-mp2, QS/regtest-ri-laplace-mp2/CH3.xyz,
	  QS/regtest-ri-laplace-mp2/H2O_gas.xyz,
	  QS/regtest-ri-laplace-mp2/RI_laplace_MP2_CH3.inp,
	  QS/regtest-ri-laplace-mp2/RI_laplace_MP2_H2O.inp,
	  QS/regtest-ri-laplace-mp2/TEST_FILES,
	  QS/regtest-ri-laplace-mp2/TEST_FILES_RESET, QS/regtest-ri-mp2,
	  QS/regtest-ri-mp2/CH3.xyz, QS/regtest-ri-mp2/H2O_gas.xyz,
	  QS/regtest-ri-mp2/RI_MP2_CH3.inp,
	  QS/regtest-ri-mp2/RI_MP2_H2O.inp, QS/regtest-ri-mp2/TEST_FILES,
	  QS/regtest-ri-mp2/TEST_FILES_RESET, QS/regtest-ri-rpa,
	  QS/regtest-ri-rpa/CH3.xyz, QS/regtest-ri-rpa/H2O_gas.xyz,
	  QS/regtest-ri-rpa/RI_RPA_CH3.inp,
	  QS/regtest-ri-rpa/RI_RPA_H2O.inp, QS/regtest-ri-rpa/TEST_FILES,
	  QS/regtest-ri-rpa/TEST_FILES_RESET, TEST_DIRS: regtest-mp2 split
	  into different part

2013-06-06 13:32  fschiff

	* [r12952] QS/regtest-optbas/TEST_FILES_RESET: adding approximate
	  energy to optimization criterium

2013-06-05 13:37  fschiff

	* [r12946] QS/regtest-optbas/TEST_FILES_RESET: bugfixes and
	  refactoring ofr basis optimization

2013-06-03 15:18  vondele

	* [r12945] QS/regtest-dm-ls-scf/H2O-curvy-prop.inp,
	  QS/regtest-dm-ls-scf/TEST_FILES: one more test

2013-06-02 10:27  vondele

	* [r12939] TEST_DIRS: reorder dirs

2013-05-31 11:40  mkrack

	* [r12925] Fist/regtest-15/TEST_FILES: Remove empty line

2013-05-31 08:50  marci73

	* [r12924] Fist/regtest-15/TEST_FILES,
	  Fist/regtest-15/mtd_test0.inp,
	  Fist/regtest-15/mtd_test0_cuthill.inp,
	  Fist/regtest-15/mtd_test0_cuthillslow.inp,
	  Fist/regtest-15/mtd_test0_hill.inp,
	  Fist/regtest-15/mtd_test0_hillslow.inp: mtd: 5 regtests for the
	  new keywords

2013-05-25 08:36  vondele

	* [r12913] QS/regtest-dm-ls-scf/H2O-restart-read-curvy.inp,
	  QS/regtest-dm-ls-scf/TEST_FILES: one more testcase combining
	  reading and curvy

2013-05-24 22:36  mkrack

	* [r12912] Fist/regtest-15/fixed_points.inp: Prettify; use
	  default_string_length, if appropriate; 1 regtest changed as
	  workaround for Intel compiler

2013-05-24 10:17  tlaino

	* [r12909] QMMM/SE/regtest-force-mixing/TEST_FILES_RESET: reset
	  tests after fix

2013-05-21 12:26  fschiff

	* [r12896] QS/regtest-hfx-stress/ch3-admm.inp,
	  QS/regtest-hfx-stress/ch4-admm.inp: bug fix for long BASIS_FILE
	  names

2013-05-21 10:35  vondele

	* [r12895] QS/regtest-dm-ls-scf/H2O-restart-read.inp,
	  QS/regtest-dm-ls-scf/H2O-restart-write.inp,
	  QS/regtest-dm-ls-scf/TEST_FILES: optionally read/write density
	  matrix in LS calculations

2013-05-18 07:18  vondele

	* [r12893] Fist/regtest-5/TEST_FILES_RESET: Fix loss of precision,
	  CMPLX yields a single precision result unless specified
	  explicitly (Vittorio)

2013-05-06 12:22  delben

	* [r12879] QS/regtest-mp2/RI_MP2_CH3.inp,
	  QS/regtest-mp2/RI_MP2_H2O.inp, QS/regtest-mp2/TEST_FILES_RESET:
	  Reset auxiliary basis normalization, add a key for calculating
	  the
	  condition number of the (P|Q) matrix for the RI methods.

2013-05-02 12:39  fschiff

	* [r12869] QS/regtest-optbas, QS/regtest-optbas/H2O-ref.inp,
	  QS/regtest-optbas/TEST_FILES, QS/regtest-optbas/TEST_FILES_RESET,
	  QS/regtest-optbas/opt-1.inp, TEST_DIRS, TEST_TYPES: fix for file
	  path and regtests

2013-05-02 09:17  tlaino

	* [r12867] Fist/regtest-13/TEST_FILES_RESET,
	  Fist/regtest-14/TEST_FILES_RESET,
	  Fist/regtest-3/TEST_FILES_RESET, Fist/regtest-3/dmpoh.inp,
	  Fist/sample_crd/dmpoh.rst, Fist/sample_top/dmpoh_vacuum.atop,
	  QMMM/SE/regtest-force-mixing/TEST_FILES_RESET: bug fix for K
	  (amber FF) (Letif)

2013-04-26 14:25  jhutter

	* [r12861] QS/regtest-dft-vdw-corr/TEST_FILES_RESET: Prettify and
	  reset one test (vdW) for numerics.

2013-04-23 13:39  jhutter

	* [r12856] DFTB/regtest-scc/TEST_FILES_RESET: DFTB: bug fix for
	  stress tensor in parallel runs

2013-04-22 16:49  tlaino

	* [r12853] SE/regtest/TEST_FILES_RESET: reset

2013-04-19 09:38  jhutter

	* [r12850] QS/EMSL_BASIS_SETS: Correct 6-31++G** basis sets

2013-04-11 14:13  jhutter

	* [r12832] SCPTB/nm12_parameters.xml,
	  SCPTB/regtest-1/TEST_FILES_RESET: SCPTB: New function for short
	  range potential, new parameters (Ralph)

2013-04-09 13:31  delben

	* [r12824] QS/regtest-mp2/RI_RPA_CH3.inp,
	  QS/regtest-mp2/RI_RPA_H2O.inp, QS/regtest-mp2/TEST_FILES_RESET:
	  Calculation of the exact exchange (EXX) contribution to the total
	  energy
	  after RI-dRPA

2013-04-03 13:38  marci73

	* [r12818] QS/regtest-gpw-2/TEST_FILES_RESET: fix uninitialized
	  variable

2013-03-20 10:00  tlaino

	* [r12775] Fist/regtest-13/Pt_1H2O_eam_tersoff.inp,
	  Fist/regtest-13/TEST_FILES: bug fix + 1 new reg

2013-03-19 09:49  fschiff

	* [r12773] QS/regtest-dm-ls-scf/TEST_FILES_RESET,
	  QS/regtest-kg/TEST_FILES_RESET: fix for extrapolation with S
	  preconditioner

2013-03-14 15:38  jhutter

	* [r12769] SCPTB/regtest-1/TEST_FILES_RESET: Reset for new
	  parameters

2013-03-14 15:37  jhutter

	* [r12768] SCPTB/nm12_parameters.xml: Updated parameter file for
	  SCPTB

2013-03-14 10:20  fschiff

	* [r12763] QS/regtest-dm-ls-scf/TEST_FILES_RESET,
	  QS/regtest-kg/TEST_FILES_RESET: bug fix for extrapolation and
	  improve robustness for curvy steps

2013-03-13 21:11  tlaino

	* [r12762] QS/regtest-gpw-2/TEST_FILES: enable reg

2013-03-13 20:01  tlaino

	* [r12761] QS/regtest-gpw-2/Au12_rmsd_AB_mtd.inp,
	  QS/regtest-gpw-2/Au12_rmsd_A_mtd.inp,
	  QS/regtest-gpw-2/Au12_rmsd_mtd.inp, QS/regtest-gpw-2/TEST_FILES:
	  allow CV rmsd with 1 frame only

2013-03-12 12:31  jhutter

	* [r12757] DFTB/regtest-scc/TEST_FILES,
	  DFTB/regtest-scc/h2o_md.inp: Print optional Charges and Dipole
	  moment for DFTB

2013-03-08 17:12  jhutter

	* [r12753] DFTB/regtest-nonscc/TEST_FILES,
	  DFTB/regtest-nonscc/co2_1.inp, DFTB/regtest-nonscc/co2_2.inp: Bug
	  fix for DFTB code. Solves a major problem in the calculation of
	  overlap and Hcore matrices.

2013-03-05 14:55  mkrack

	* [r12740] Fist/regtest-opt/TEST_FILES,
	  Fist/regtest-opt/cell_sym_cubic.inp,
	  Fist/regtest-opt/cell_sym_hexagonal.inp,
	  Fist/regtest-opt/cell_sym_monoclinic.inp,
	  Fist/regtest-opt/cell_sym_none.inp,
	  Fist/regtest-opt/cell_sym_orthorhombic.inp,
	  Fist/regtest-opt/cell_sym_rhombohedral.inp,
	  Fist/regtest-opt/cell_sym_tetragonal.inp,
	  Fist/regtest-opt/cell_sym_tetragonal_ab.inp,
	  Fist/regtest-opt/cell_sym_tetragonal_ac.inp,
	  Fist/regtest-opt/cell_sym_tetragonal_bc.inp,
	  Fist/regtest-opt/cell_sym_triclinic.inp: Simple constraint for
	  keeping a requested cell symmetry

2013-03-04 11:24  vondele

	* [r12737] LIBTEST/dbcsr_multistack.inp: refactoring of the lower
	  level of the DBCSR multiply (Ole Schuett).

2013-02-22 20:01  mkrack

	* [r12727] Fist/regtest-7/UO2-4x4x4-fixd.inp: Safeguard for empty
	  input lists (may cause infinite loop and no output);
	  List support for optional atomic position vector output;
	  Position vector output in scaled coordinates

2013-02-19 16:42  marci73

	* [r12723] QS/regtest-nmr-1/H2O-NMR-1.inp,
	  QS/regtest-nmr-1/H2O-NMR-1_rst.inp, QS/regtest-nmr-1/TEST_FILES,
	  QS/regtest-nmr-1/TEST_FILES_RESET: restart NMR

2013-02-18 12:36  vondele

	* [r12719] QS/regtest-kg/TEST_FILES_RESET: improved nlogn coloring
	  scheme (Martin).

2013-02-14 16:34  marci73

	* [r12714] QS/regtest-nmr-1/H2O-NMR-1.inp: restore keys values as
	  before

2013-02-14 16:32  marci73

	* [r12713] TAMC/regtest/dimer.inp: input changed

2013-02-13 16:11  marci73

	* [r12708] NEB/regtest-2/2gly_DIIS-OEP-NEB.inp,
	  QS/regtest-gapw-1/CO_xastphh.inp,
	  QS/regtest-gapw/H2O-gapw-all_loc_list.inp,
	  QS/regtest-gapw/H2O-gapw-all_localize.inp,
	  QS/regtest-gapw/H2O-gapw-all_localize_crazy.inp,
	  QS/regtest-gapw/H2O-gapw-all_localize_crazy_noortho.inp,
	  QS/regtest-gapw/H2O-gapw-all_localize_noortho.inp,
	  QS/regtest-gpw-4/H2O-debug-4.inp,
	  QS/regtest-gpw-6/si8_lsd_broy_wc.inp,
	  QS/regtest-gpw-6/si8_lsd_broy_wc_ene.inp,
	  QS/regtest-gpw-6/si8_lsd_broy_wc_list.inp,
	  QS/regtest-gpw-6/si8_lsd_broy_wc_list_rst.inp,
	  QS/regtest-gpw-6/si8_lsd_broy_wc_rst.inp,
	  QS/regtest-gpw-6/si8_noort_broy_wc_direct_ene.inp,
	  QS/regtest-gpw-6/si8_noort_broy_wc_jacobi_all.inp,
	  QS/regtest-gpw-6/si8_noort_broy_wc_jacobi_ene1.inp,
	  QS/regtest-gpw-6/si8_noort_broy_wc_jacobi_ene2.inp,
	  QS/regtest-gpw-8/si8_broy_wc.inp,
	  QS/regtest-gpw-8/si8_broy_wc_crazy.inp,
	  QS/regtest-gpw-8/si8_broy_wc_crazy_ene.inp,
	  QS/regtest-nmr-1/H2O-NMR-1.inp,
	  QS/regtest-ot-refine/ethylene_l1_loc.inp,
	  QS/regtest-ot/H2O-geo-ot-mols.inp,
	  QS/regtest-rtp/H2O_excit_emd.inp,
	  QS/regtest-rtp/wfn_mix_loc-0.inp,
	  QS/regtest-rtp/wfn_mix_loc-1.inp,
	  QS/regtest-rtp/wfn_mix_loc_mark-0.inp: INPUT CHANGED

2013-02-08 09:37  dorotheagolze

	* [r12695] Fist/regtest-6/TEST_FILES,
	  Fist/regtest-6/siepmann_sprik_fcc.inp,
	  Fist/regtest-6/siepmann_sprik_top.inp: Implementation of
	  Siepmann-Sprik potential

2013-02-06 16:14  vondele

	* [r12686] QS/regtest-dft-vdw-corr/TEST_FILES_RESET,
	  QS/regtest-dft-vdw-corr/argon06.inp,
	  QS/regtest-dft-vdw-corr/argon07.inp,
	  QS/regtest-dft-vdw-corr/argon08.inp,
	  QS/regtest-dft-vdw-corr/argon09.inp,
	  QS/regtest-dft-vdw-corr/argon10.inp,
	  QS/regtest-dft-vdw-corr/argon11.inp: speedup regtests (Fabian)

2013-02-05 16:44  jhutter

	* [r12680] QS/rVV10_kernel_table.dat,
	  QS/regtest-dft-vdw-corr/TEST_FILES,
	  QS/regtest-dft-vdw-corr/argon11.inp: VV10 Dispersion functional
	  (Fabien Tran)

2013-01-29 16:12  vondele

	* [r12674] QS/regtest-dm-ls-scf/H2O-chebyshev-01.inp,
	  QS/regtest-dm-ls-scf/H2O-dft-ecube.inp,
	  QS/regtest-dm-ls-scf/TEST_FILES: write energy specific density
	  cubes (Cha Jinwoong)

2013-01-21 09:22  jhutter

	* [r12655] SCPTB/nm12_parameters.xml,
	  SCPTB/regtest-1/TEST_FILES_RESET, SCPTB/regtest-1/hf_3.inp:
	  Update of parametrization for SCPTB (Ralph Koitz)

2013-01-19 16:39  jhutter

	* [r12652] QS/regtest-libxc/TEST_FILES_RESET: Update to libxc
	  version 2.0, reset 2 regtest (introduction of cutoff).
	  Version libxc 1.2 will no longer work!
	  You have to update the ARCH file to __LIBXC2.
	  Fabien Tran

2013-01-17 19:01  vondele

	* [r12643] QS/regtest-xc/TEST_FILES_RESET: add missing file

2013-01-17 18:46  vondele

	* [r12642] TEST_DIRS: reorder

2012-12-24 13:01  fschiff

	* [r12607] QS/regtest-dft-vdw-corr/TEST_FILES_RESET: numerics

2012-12-24 10:22  fschiff

	* [r12606] QS/regtest-xc, QS/regtest-xc/1H2_PBE.inp,
	  QS/regtest-xc/1H2_PBEsol.inp, QS/regtest-xc/1He_PBE.inp,
	  QS/regtest-xc/1He_PBE0.inp, QS/regtest-xc/1He_PBEsol.inp,
	  QS/regtest-xc/1He_PBEsol0.inp, QS/regtest-xc/1Ne_PBE.inp,
	  QS/regtest-xc/1Ne_PBE0.inp, QS/regtest-xc/1Ne_PBEsol.inp,
	  QS/regtest-xc/1Ne_PBEsol0.inp, QS/regtest-xc/3H2_PBE.inp,
	  QS/regtest-xc/3H2_PBEsol.inp, QS/regtest-xc/3He_PBE.inp,
	  QS/regtest-xc/3He_PBE0.inp, QS/regtest-xc/3He_PBEsol.inp,
	  QS/regtest-xc/3He_PBEsol0.inp, QS/regtest-xc/PBE_deriv.inc,
	  QS/regtest-xc/PBE_energy.inc, QS/regtest-xc/TEST_FILES,
	  QS/regtest-xc/tidy, TEST_DIRS: (Raimondas Gavelis) PBEsol
	  implementation

2012-12-21 20:18  mkrack

	* [r12597] Fist/regtest-7/TEST_FILES_RESET: Bug fix for run type
	  debug; use correct atom index; reset one regtest input

2012-12-20 22:08  mkrack

	* [r12590] Fist/regtest-opt/mc_cs_geo_opt_lbfgs.inp: * Map core and
	  shell contributions to the right atoms
	  * Print optionally an atomic decomposition of the energy

2012-12-19 14:00  vondele

	* [r12581] QS/regtest-dm-ls-scf/H2-big-12.inp,
	  QS/regtest-dm-ls-scf/TEST_FILES: improved timing facilty. Can
	  write a CALLGRAPH for use with kcachegrind. Trace single (or a
	  few) subroutines. Added templated lists and dictionaries. (Ole).

2012-12-18 16:48  mkrack

	* [r12576] Fist/regtest-opt/mc_cs_geo_opt_lbfgs.inp: Fix property
	  atomic energy for core-shell models

2012-12-15 09:17  vondele

	* [r12573] Fist/regtest-opt/TEST_FILES_RESET,
	  Fist/regtest/TEST_FILES_RESET, SE/regtest-3/TEST_FILES_RESET:
	  more resets

2012-12-14 22:18  vondele

	* [r12572] Fist/regtest-12/TEST_FILES_RESET,
	  Fist/regtest-7/TEST_FILES_RESET,
	  Fist/regtest-opt/TEST_FILES_RESET, Fist/regtest/TEST_FILES_RESET,
	  SE/regtest/TEST_FILES_RESET,
	  optimize_input/regtest-1/TEST_FILES_RESET: faster implementation
	  of the distribution_1d (in the limit of many molecule kinds and
	  many mpi tasks). While the load of all tasks is the same in the
	  new and old implementation, the local molecules might differ,
	  hence some resets of tests

2012-12-11 16:46  jhutter

	* [r12566] SCPTB/regtest-1/TEST_FILES_RESET: SCPTB: bug fixes and
	  some new functionality

2012-12-07 21:48  mkrack

	* [r12561] Fist/regtest-opt/geo_opt_bfgs.inp,
	  Fist/regtest-opt/geo_opt_cg_2pnt.inp,
	  Fist/regtest-opt/geo_opt_lbfgs.inp,
	  Fist/regtest-opt/mc_cs_geo_opt_lbfgs.inp: Trajectory output in
	  PDB format

2012-12-05 16:12  vondele

	* [r12560] Fist/regtest-15/TEST_FILES_RESET,
	  Fist/regtest-opt/TEST_FILES_RESET, Fist/regtest/TEST_FILES_RESET,
	  NEB/regtest-2/TEST_FILES_RESET,
	  QS/regtest-chi-1/TEST_FILES_RESET,
	  QS/regtest-gapw/TEST_FILES_RESET,
	  QS/regtest-gpw-4/TEST_FILES_RESET,
	  QS/regtest-gpw-5/TEST_FILES_RESET,
	  QS/regtest-gpw-8/TEST_FILES_RESET,
	  QS/regtest-nmr-4/TEST_FILES_RESET,
	  QS/regtest-nmr-6/TEST_FILES_RESET,
	  QS/regtest-nmr-uks-1/TEST_FILES_RESET,
	  QS/regtest-tddfpt/TEST_FILES_RESET: further resets

2012-12-05 12:47  vondele

	* [r12559] Fist/regtest-12/TEST_FILES_RESET,
	  Fist/regtest-2/TEST_FILES_RESET, Fist/regtest-5/TEST_FILES_RESET,
	  Fist/regtest-7/TEST_FILES_RESET,
	  Fist/regtest-excl-G/TEST_FILES_RESET,
	  Fist/regtest-excl-R/TEST_FILES_RESET,
	  Fist/regtest-opt/TEST_FILES_RESET, Fist/regtest/TEST_FILES_RESET,
	  MC/regtest/TEST_FILES_RESET, NEB/regtest-1/TEST_FILES_RESET,
	  NEB/regtest-2/TEST_FILES_RESET, NEB/regtest-4/TEST_FILES_RESET,
	  Pimd/TEST_FILES_RESET, QMMM/QS/regtest-3/TEST_FILES_RESET,
	  QMMM/QS/regtest-4/TEST_FILES_RESET,
	  QMMM/SE/regtest-force-mixing/TEST_FILES_RESET,
	  QS/regtest-admm/TEST_FILES_RESET, QS/regtest-bs/TEST_FILES_RESET,
	  QS/regtest-dm-ls-scf/TEST_FILES_RESET,
	  QS/regtest-gapw-1/TEST_FILES_RESET,
	  QS/regtest-gapw/TEST_FILES_RESET,
	  QS/regtest-gpw-3/TEST_FILES_RESET,
	  QS/regtest-gpw-4/TEST_FILES_RESET,
	  QS/regtest-gpw-5/TEST_FILES_RESET,
